<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Kliknite za više informacija';
$string['dismiss'] = 'Odbacite poruku';
$string['f2fsessiondeleted'] = 'Događaj je izbrisan';
$string['f2fsessionfull'] = 'Događaj pun';
$string['from'] = 'Iz';
$string['notasks'] = 'Trenutno nemate zadataka';
$string['of'] = 'od';
$string['onaccept'] = 'Prihvatiti';
$string['onreject'] = 'Odbiti';
$string['pluginname'] = 'Zadaci';
$string['showempty'] = 'Pokažite ovaj blok kada nema zadaće za prikaz';
$string['showemptyconfig'] = 'Prikažite prazan blok';
$string['showempty_help'] = 'Kada je ova opcija uključena i ako nema zadataka za prikaz pojaviće se poruka “Trenutno nema nikakvih zadataka”

Da biste omogućili ovu opciju morate uključiti globalne postavke u postavkama “block”-a (plugin u “wiget” format ) sa imenom zadaci.';
$string['showingxofx'] = 'Prikazivanje {$a->count} od {$a->total}';
$string['statement'] = 'Izjava';
$string['status'] = 'Status';
$string['statusnotok'] = 'Stanje nije u redu';
$string['statusok'] = 'Status je uredu';
$string['statusundecided'] = 'Status neodlučan';
$string['tasks'] = 'Zadaci';
$string['totara_tasks:addinstance'] = 'Dodajte novi blok za zadatke';
$string['totara_tasks:myaddinstance'] = 'Dodajte novi blok za zadatke na stranicu Moje učenje';
$string['type'] = 'Vrsta';
$string['viewall'] = 'Pogledajte sve';
$string['viewallnot'] = 'Pogledajte sve zadatke';
