<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Baza podataka';
$string['database_help'] = 'Naziv baze podataka koja će se upotrebljavati.';
$string['extendedmode'] = 'Koristi proširene ključeve';
$string['extendedmode_help'] = 'Ako je omogućeno, prilikom rada s dodatkom upotrebit će se kompleti ključeva. To je za sada ne koristi interno, ali omogućit će vam da s lakoćom ručno pretražite i istražite dodatak MongoDB ako to želite. Uključivanje dodaje određenu količinu pomoćnih podataka (overhead), pa bi to trebalo učiniti samo vam je nužno.';
$string['password'] = 'Lozinka';
$string['password_help'] = 'Lozinka korisnika koja se koristi za povezivanje.';
$string['pleaseupgrademongo'] = 'Upotrebljavate staru verziju proširenja PHP Mongo (<1.3). Podrška za stare verzije proširenja Mongo neće biti dostupna u budućnosti. Molimo razmislite o nadogradnji.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Skup replika';
$string['replicaset_help'] = 'Naziv skupa replike s kojom se potrebno povezati. Ako je zadano, matrica će se odrediti uporabom naredbe ismaster baze podataka na početnu vrijednost, tako da će se upravljački program možda povezati na poslužitelj koji čak nije ni naveden.';
$string['server'] = 'Psolužitelj';
$string['server_help'] = 'Ovo je niz za povezivanje za poslužitelj koji želite koristiti. Možete navesti više poslužitelja odvajajući ih zarezom.';
$string['testserver'] = 'Poslužitelj za ispitivanje';
$string['testserver_desc'] = 'Niz za povezivanje s poslužiteljem koji će se koristiti za ispitivanje. Ako je određen poslužitelj za ispitivanje, performanse memcachea mogu se ispitati pomoću stranice izvedbe predmemorije u administracijskom bloku.
Primjer: mongodb://127.0.0.1:27017';
$string['username'] = 'Korisničko ime';
$string['username_help'] = 'Korisničko ime koje će se koristiti prilikom povezivanja.';
$string['usesafe'] = 'Koristite sigurno';
$string['usesafe_help'] = 'Ako je omogućeno, tijekom umetanja, preuzimanja i uklanjanja operacija koristit će se opcija koristi sigurno. Ako ste odredili skup replika, primjena te opcije će nadjačati ostale.';
$string['usesafevalue'] = 'Koristite sigurnu vrijednost';
$string['usesafevalue_help'] = 'Možete odabrati pružiti određenu vrijednost za sigurnu uporabu. Ovo određuje broj poslužitelja na kojima se operacije moraju provesti prije nego što se mogu smatrati završenima.';
