<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Povezivanje s poslužiteljem nije uspjelo. Ako sada pošaljete ovu stranicu, vaše izmjene mogu biti izgubljene.';
$string['autosavefrequency'] = 'Frekvencija automatskog spremanja';
$string['autosavefrequency_desc'] = 'Ovo je broj sekundi između pokušaja automatskog spremanja. Atto će automatski spremiti tekst u uređivaču u skladu s ovom postavkom, tako da se tekst može automatski vratiti kada se isti korisnik vrati u isti obrazac.';
$string['autosavesucceeded'] = 'Skica je spremljena.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Redak \'{$a}\' nije u ispravnom formatu.';
$string['errorgroupisusedtwice'] = 'Grupa \'{$a}\' je definirana dva puta; nazivi grupa moraju biti jedinstveni.';
$string['errornopluginsorgroupsfound'] = 'Nisu pronađeni dodaci ni grupe; dodajte grupe i dodatke.';
$string['errorpluginisusedtwice'] = 'Dodatak "{$a}" upotrebljava se dva puta; Dodaci se mogu definirati samo jednom.';
$string['errorpluginnotfound'] = 'Dodatak \'{$a}\' ne može se koristiti; čini se da nije instaliran.';
$string['errortextrecovery'] = 'Nažalost, ovu verziju skice nije bilo moguće vratiti.';
$string['infostatus'] = 'Informacija';
$string['pluginname'] = 'Atto HTML uređivač';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Oporavi';
$string['settings'] = 'Postavke Atto trake s alatima';
$string['subplugintype_atto'] = 'Atto dodatak';
$string['subplugintype_atto_plural'] = 'Atto dodaci';
$string['taskautosavecleanup'] = 'Obriši iz baze podataka istekle automatski spremljene skice';
$string['textrecovered'] = 'Verzije skice ovog teksta automatski je vraćena.';
$string['textrecoveredalert'] = 'Skica je automatski vraćena na ovu stranicu. Dodatne pojedinosti prikazuju se pored svake skice.';
$string['textrecoveredwithundo'] = 'Verzija skice ovog teksta automatski je vraćena. Odaberite Poništi (Undo) kako biste vratili originalnu verziju.';
$string['toolbarconfig'] = 'Postavke trake s alatima';
$string['toolbarconfig_desc'] = 'Ovdje se može konfigurirati popis dodataka i njihov redoslijed. Konfiguracija se sastoji od grupa (jedna po retku), nakon čega slijedi razvrstani popis dodataka za tu grupu. Grupa je odvojena od dodataka s znakom jednakosti, a dodaci su odvojeni zarezima. Nazivi grupa moraju biti jedinstveni i trebali bi naznačavati koje tipke su im zajedničke. Nazivi tipki i grupa ne bi se trebali ponavljati i mogu sadržavati samo alfanumeričke znakove.';
$string['warningstatus'] = 'Upozorenje';
