<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'po {$a->name} - {$a->date}';
$string['contentheader'] = 'Sadržaj';
$string['display'] = 'Prikaži sadržaj mape';
$string['display_help'] = 'Ako odlučite prikazati sadržaj mape na stranici tečaja, neće biti poveznice na zasebnu stranicu.
Opis će biti prikazan samo ako je označeno "Prikaži opis na stranici tečaja".<br/>
Također imajte na umu da u tom slučaju nije moguće evidentirati slučajeve kada polaznici pregledavaju radnje.';
$string['displayinline'] = 'Na stranici e-kolegija';
$string['displaypage'] = 'Na zasebnoj stranici';
$string['dnduploadmakefolder'] = 'Otpakirati datoteke i stvoriti mapu';
$string['downloadfolder'] = 'Preuzmite mapu';
$string['eventallfilesdownloaded'] = 'Zip arhiva ili mapa su preuzeti';
$string['eventfolderupdated'] = 'Mapa je ažurirana';
$string['folder:addinstance'] = 'Dodavanje nove mape';
$string['foldercontent'] = 'Datoteke i pod-mape';
$string['folder:managefiles'] = 'Upravljanje datotekama u modulu Mapa';
$string['folder:view'] = 'Pregled sadržaja mape';
$string['maxsizetodownload'] = 'Najveća veličina preuzimanja mape (MB)';
$string['maxsizetodownload_help'] = 'Najveća veličina mape koja se može preuzeti kao zip datoteka. Ako je postavljeno na nulu, veličina mape je neograničena.';
$string['modulename'] = 'Mapa';
$string['modulename_help'] = 'Mapa omogućava nastavniku prikaz većeg broja datoteka u jednoj mapi, smanjujući zakrčenost naslovnice e-kolegija radi brojnih poveznica na datoteke. Za stvaranje mape možete koristiti ZIP arhivu koja sadrži datoteke unutar mape (koju prije dijeljenja s polaznicima morate otpakirati) ili možete stvoriti praznu mapu na poslužitelju i u nju prenijeti željene datoteke.

Mapa se može koristiti za:
* organizaciju i prikaz datoteka koje sadrže članke i knjige koje čine literaturu potrebnu za neki kolegij
* prikaz večeg broja datoteka o sličnoj tematici';
$string['modulenameplural'] = 'Mape';
$string['newfoldercontent'] = 'Novi sadržaj mape';
$string['noautocompletioninline'] = 'Automatsko završavanje gledanja aktivnosti ne može se odabrati zajedno s opcijom "Prikaži inline"';
$string['page-mod-folder-view'] = 'Glavna stranica modula mapa';
$string['page-mod-folder-x'] = 'Bilo koja stranica modula mapa';
$string['pluginadministration'] = 'Administracija mape';
$string['pluginname'] = 'Mapa';
$string['search:activity'] = 'Mapa';
$string['showdownloadfolder'] = 'Prikaži gumb za preuzimanje mape';
$string['showdownloadfolder_help'] = 'Ako je postavljeno na "da", prikazat će se tipka koja omogućuje preuzimanje sadržaja mape kao zip datoteku.';
$string['showexpanded'] = 'Prikaži sadržaj podmapa';
$string['showexpanded_help'] = 'Ako je ovo odabrano, podmape su zadano proširene i sadržaj im je prikazan; inače su prikazane kao sažete.';
