<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'U dnevnik je zastarjeli događaj';
$string['loglegacy'] = 'Vodi dnevnik zastarjelih podataka';
$string['loglegacy_help'] = 'Ovaj dodatak bilježi podatke zapisnika u tablicu dnevnika zastarjelih podataka (mdl_log). Ova funkcija je zamijenjena novijim, bogatijim i učinkovitijim dodatcima za vođenje dnevnika i stoga biste trebali pokrenuti ovaj dodatak samo ako imate stara prilagođena izvješća koja izravno šalju upite na staru tablicu dnevnika. Pisanje u zastarjele dnevnike povećat će opterećenje pa se preporučuje radi osiguranja performansi onemogućiti ovaj dodatak kad nije nužan.';
$string['pluginname'] = 'Dnevnik zastarjele verzije';
$string['pluginname_desc'] = 'Dodatak za dnevnik koji pohranjuje stavke dnevnika u dnevnik zastarjele verzije.';
$string['taskcleanup'] = 'Čišćenje tablice zastarjele verzije dnevnika';
