<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opis dodijele/zadatka';
$string['assignmentintro'] = 'Uvod dodijele/zadatka';
$string['assignmentname'] = 'Naziv dodijele/zadatka';
$string['assignmenttype'] = 'Tip dodijele/zadatka';
$string['gradescalevalues'] = 'Vrijednost ljestvice sa ocjenama';
$string['lastmarked'] = 'Poslednja označena';
$string['lastmodified'] = 'Poslednja promjena';
$string['maxgrade'] = 'Maksimalna ocjena';
$string['mingrade'] = 'Minimalna ocjena';
$string['nograde'] = 'Nema ocjene';
$string['sourcetitle'] = 'Podnesci zadatka (2.2)';
$string['submissioncomment'] = 'Komentar podnesaka';
$string['submissiongrade'] = 'Ocjena podneska';
$string['type_assignment'] = 'Dodijela/zadatak';
$string['type_base'] = 'Ocjena';
$string['type_comment'] = 'Dodijela/zadatak';
$string['type_grade_grades'] = 'Ocjena';
$string['type_scale'] = 'Ocjena';
