<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Svi odgovori';
$string['average'] = 'Prosječano';
$string['course'] = 'Tečaj';
$string['currentorg'] = 'Korisnikova trenutna organizacija';
$string['currentpos'] = 'Korisnikova trenutna pozicija';
$string['feedbackactivity'] = 'Aktivnost u vezi feedbacka-a';
$string['feedbackname'] = 'Naziv feedbacka-a';
$string['ftfsessionid'] = 'Identifikacija seminarske sesije';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': # odgovori';
$string['numfeedbackresponses'] = '# feedback odziva';
$string['numofresponses'] = 'Broj odziva';
$string['numoption'] = ': # Opcija';
$string['numresponses'] = ': # Odzivi';
$string['percentoption'] = ':% Opcija';
$string['responsetime'] = 'Vrijeme odziva';
$string['sourcetitle'] = 'Grafička pitanja za feedback';
$string['stddev'] = ': Standardna devijacija';
$string['sum'] = ': Zbroj';
$string['thetrainer'] = 'Trener';
$string['theuser'] = 'Korisnik';
$string['timecompleted'] = 'Vrijeme završetka';
$string['trainerfullname'] = 'Puno ime instruktora';
$string['trainerid'] = 'Identifikacija instruktora';
$string['trainerorg'] = 'Instruktor organizacije';
$string['trainerorgid'] = 'Identifikacija instruktora organizacije';
$string['trainerpos'] = 'Instruktor pozicije';
$string['trainerposid'] = 'Identifikacija instruktora pozicije';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Odzivi';
$string['type_trainer'] = 'Instruktor';
