<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'hr', branch 't10-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'O tome';
$string['aboutcontent'] = '<h3>Što taj plugin radi?</h3>
<p>Plugin sa imenom OpenSesame omogućava vam unutar Totare jednostavnu registraciju, letimični pregled po katalogu tečaja i kupovinu narudžbine za plugin OpenSesame Plus.
<br />Bilo koji tečaj, kupljen preko plugina, će biti prenešen na vašu stranicu. Tečajevi se onda na vašoj stranici mogu jednim klikom prebaciti u tečajeve sa jednom aktivnošću. Isto tako se mogu dodati ručno postojećim tečajevima preko dodavanja aktivnosti SCORM i korišćenja pluginovog repozitorija, koji će se prikazati kada izabjerete paket.</p>

<h3>Vaš OpenSesame račun</h3>
<p>Registracija plugina OpenSesame je proces u dvije faze. Prvo registrirate vašeg poslužitelja, a zatim sa vašim imenom i e-poštom kreirajte OpenSesame račun. Podaci o registraciji poslužitelja možete vidjeti u bilo kojem trenutku. Može se dogoditi da će te ih trebati prilikom komunikacije sa OpenSesame.</p>

<h3>Kupovina i podrška</ h3>
<p>Sva kupovina odrađena sa pluginom OpenSesame idu isključivo prijeko OpenSesame. Time primerno, potrebno je za sva pitanja obratiti se na njihov odjel za podršku korisnicima. <br /> Web stranica za podršku nalazi se na <a href="http://support.opensesame.com/" target=“_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'O OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame je “online” ponuđač za poslovne firme.
Kupnja i prodaja e-kurseva preko OpenSesame je toliko jednostavna, kao i skidanje pjesama s iTunesa.
Preko plugina OpenSesame možete se direktno prijaviti u OpenSesame, pretraživati i preuzimati pakete tečajeva.
Svi kupljeni tečajevi će biti skinuti na vaš Totara stranicu kao SCORM paketi, gde ih možete sa jednim klikom promjeniti u tečaj sa jednom aktivnošću, ili ih priključiti u neki već postojeći tečaj.';
$string['addhelp'] = 'Molimo kliknite na gumb  „Spremite” i vratite se na postavke za konfiguriranje integracije OpenSesame';
$string['browsecatalogue'] = 'Online katalog tečaja';
$string['browsepackages'] = 'Pogledaj preuzete tečajeve';
$string['catalogueheading'] = 'OpenSesame katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfiguracija OpenSesame';
$string['confirmbrowse'] = 'Slažem se';
$string['confirmbrowsewarning'] = 'Vi ste pred prvim korakom pregledavanja kataloga OpenSesame Plus tečaja.

Ova akcija zahtijeva OpenSesame račun, ako račun s vašom e-poštnom adresom već postoji, koristiće se, u suprotnom slučaju će se za izgradnju vašeg novog računa koristiti vaše ime „{$a->FirstName} {$a->LastName}” i vaša e-poštna adresa „{$a->Email}”.

 Da bi nastavili, morate se složiti.';
$string['coursefetcherror'] = 'Pogreška pri preuzimanju tečajeva iz OpenSesame';
$string['coursefetchsuccess'] = '{$a} paketa tečajeva preuzet';
$string['coursefetchsuccessnocourse'] = 'Nema preuzetih tečajeva';
$string['createcourse'] = 'Izradite tečaj';
$string['errorcannotaccesstotaralms'] = 'Niste u mogućnosti da se povežete s https://register.totaralms.com, molimo provjerite je li vaš poslužitelj može pristupiti ovoj stranici.';
$string['errorcannotregister'] = 'Neuspješna registracija OpenSesame';
$string['erroropensesameconnection'] = 'Pogreška u komunikaciji s OpenSesame poslužiteljem, pokušajte ponovo kasnije.';
$string['eventcatalogueaccessed'] = 'OpenSesame katalog pregledan';
$string['eventpackagefetched'] = 'Paket tečaja dostavljen';
$string['eventpackagehid'] = 'Paket skrit';
$string['eventpackageunhid'] = 'Paket vidljiv';
$string['eventtenantregistered'] = 'Poslužitelj registriran';
$string['eventtenantunregistered'] = 'Poslužitelj neregistriran';
$string['fetchall'] = 'Pruzmite tečajeve';
$string['metabundlename'] = 'Kategorija tečaja';
$string['metadescription'] = 'Opis tečaja';
$string['metaduration'] = 'Trajanje';
$string['metaexpirationdate'] = 'Licenca vrijedi do';
$string['metaexternalid'] = 'Vanjska identifikacija';
$string['metamobilecompatibility'] = 'Mobilna kompatibilnost';
$string['metamobilecompatibilityall'] = 'Svi uređaji';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Niti/nepoznato';
$string['metatitle'] = 'Naziv tečaja';
$string['nobundle'] = 'Nema paketa';
$string['opensesame:managepackages'] = 'Upravljajte sa sadržajem OpenSesame paketa';
$string['opensesame:view'] = 'Pogledajte sadržaj OpenSesame paketa';
$string['packagevisible'] = 'Vidljivost';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Izradite lokalnu pohranu za OpenSesame sadržaj';
$string['register'] = 'Prijavite se za pristup';
$string['registerlink'] = 'Postavite integraciju OpenSesame tržnice';
$string['registration'] = 'Detalji registracije';
$string['registrationdetails'] = 'Ovo su vaši detaji o registraciji s OpenSesame. Tjekom izravne komunikacije s OpenSesame mogu se od vas zahtjevati ove informacije.';
$string['registrationlink'] = 'Konfigurirajte integraciju OpenSesame trežnice';
$string['repositoryname'] = 'Ime repozitorija';
$string['root'] = 'Vrh';
$string['tenantid'] = 'Identifikacija kompanije';
$string['tenantname'] = 'Naziv kompanije';
$string['tenanttype'] = 'Vrsta računa';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Proizvodnja';
$string['timeadded'] = 'Datum dodan';
$string['unregister'] = 'Izbrišite registraciju';
$string['unregisterconfirm'] = 'Da li stvarno želite izbrisati registraciju poslužitelja?

* Svi preuzeti paketi tečaja će biti izbrisani.
* Postojeće SCORM aktivnosti morat će se izbrisati ručno.
* To neće biti moguće poništiti (undo).

 Upišite svoju _Identifikacija kompanije_ za potvrdu da stvarno želite izbrisati OpenSesame račun.';
