<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Boja gumba';
$string['buttoncolordesc'] = 'vo postavlja boju za pozadinu gumba.';
$string['choosereadme'] = 'Ova Totara tema je vrlo prilagodljiva i pogodna je za izradu brendiranog izgleda (na stranici za postavke tema). Ova tema je obustavljena i bit će uklonjena u Totara 2.7. Molimo  da umjesto ove teme, koristite temu sa imenom Custom Totara Responsive';
$string['customcss'] = 'Prilagođen CSS';
$string['customcssdesc'] = 'CSS, koji unesete ovdje, će biti dodan na svaku stranicu, što omogućuje lako prilagoditi ovu temu.';
$string['favicon'] = 'Ikona za omiljene';
$string['favicondesc'] = 'Odabirite ili prijenesite slikovnu datoteku, koja će se koristiti kao ikona za omiljene na ovoj stranici.   format mora biti *.ico';
$string['headerbgc'] = 'Boja pozadine zaglavlja';
$string['headerbgcdesc'] = 'Ovo postavlja boju za pozadinu glavnog bloka zaglavlja.';
$string['linkcolor'] = 'Boja linka';
$string['linkcolordesc'] = 'Ovo postavlja boju linka za temu.';
$string['linkvisitedcolor'] = 'Boja posjećenog linka';
$string['linkvisitedcolordesc'] = 'Ovo postavlja boju posjećenog linka';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Izaberite ili prijenesite slikovnu datoteku koja će se koristiti kao logotip stranice';
$string['pluginname'] = 'Prilagodljiva Totara';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
