<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Generator Totara Podataka';
$string['progress_assigncompetenciestohierarchy'] = 'Nasumično dodjeljivanje kompetencija za {$a}';
$string['progress_assigncoursecompetencies'] = 'Nasumično dodjeljivanje tečajeve kompetencijama';
$string['progress_assignfail'] = '{$a} ne može se dodijeliti, kao da ne postoji';
$string['progress_assigngoalstohierarchy'] = 'Nasumično dodjeljivanje ciljeva za {$a}';
$string['progress_assigngoalusergroups'] = 'Nasumično dodjeljivanje korisničkih grupa ciljevima';
$string['progress_assignhierarchy'] = 'Dodjela primarne pozicije korisnicima ({$a})';
$string['progress_assignusers'] = 'Dodjela korisnika programu (a)';
$string['progress_completedcoursecategory'] = 'Kategorija tečajeva završena ({$a}puta)';
$string['progress_completedcreationofappraisals'] = 'Ispit završen ({$a}s)';
$string['progress_completedhierarchy'] = 'Završeno {$a->type} hijerarhija ({$a->time}puta)';
$string['progress_completedlearningplan'] = 'Plan učenja  završen ({$a}puta)';
$string['progress_createactivities'] = 'Izrada aktivnosti ({$a})';
$string['progress_createaudience'] = 'Izrada publika ({$a})';
$string['progress_createcertifications'] = 'Izrada certifikacija ({$a})';
$string['progress_createplan'] = 'Izrada plana učenja ({$a})';
$string['progress_createprograms'] = 'Izrada programa ({$a})';
$string['progress_creatingappraisal'] = 'Izradite ispit {$a}';
$string['progress_creatingcoursecategory'] = 'Izrada kategorija tečaja {$a}';
$string['progress_creatinghierarchy'] = 'Nasumična izrada do {$a->number} {$a->type} hijerarhija imenovanih {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Nasumična izrada do {$a->number} {$a->type} hijerarhije-dijete';
$string['progress_creatinghierarchyframework'] = 'Izrada {$a->type} okvir {$a->name}';
$string['progress_creatinglearningplan'] = 'Izrada plana učenja {$a}';
$string['progress_planassigncompetencies'] = 'Nasumično dodjeljivanje do {$a} kompetencija planu';
$string['progress_planassigncourses'] = 'Nasumično dodjeljivanje do {$a} tečajeve planu';
$string['progress_planassignobjectives'] = 'Nasumična izrada do {$a} ciljeva za plan';
$string['progress_planassignprograms'] = 'Nasumično dodjeljivanje do {$a} programa planu';
