<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV se nije mogao pokrenuti. Obavijest o pogrešci je sljedeća: {$a}. Slijedi ClamAV output:';
$string['clamfailureonupload'] = 'Kad se javi greška ClamAV-a';
$string['configclamactlikevirus'] = 'Tretiraj datoteke kao virus';
$string['configclamdonothing'] = 'Tretiraj datoteke kao ispravne';
$string['configclamfailureonupload'] = 'Ako ste konfigurirali clam za skeniranje prenesenih datoteka, ali je pogrešno konfiguriran ili se ne izvodi iz nekog nepoznatog razloga, kako se treba ponašati?  Ako odaberete "Tretiraj datoteke kao virus", one će biti premještene u karantenu ili izbrisane. Ako odaberete "Tretiraj datoteke kao ispravne", datoteke će se premjestiti u odredišni direktorij kao uobičajeno. U oba slučaja administratori će biti upozoreni da je clam bio neuspješan.  Ako odaberete "Tretiraj datoteke kao virus" i iz nekog razloga se clam ne uspije pokrenuti (obično zato što ste unijeli nevažeći pathtoclam), sve datoteke koje se prenose premjestit će se u prostor koji je određen za karantetnu ili izbrisati. Budite oprezni s ovom postavkom.';
$string['configpathtoclam'] = 'Putanja do ClamAV.  Vjerojatno nešto poput /usr/bin/clamscan ili /usr/bin/clamdscan. To je potrebno kako bi ClamAV pokrenuo.';
$string['configquarantinedir'] = 'Ako želite da ClamAV premjesti zaražene datoteke u karantenski direktorij, unesite ga ovdje. Web poslužitelja mora imati ovlasti za pisanje u njega.  Ako ovo ostavite praznim ili ako unesete direktorij koji ne postoji ili u njega nije moguće pisati, zaražene datoteke će se izbrisati.  Putanja treba biti bez obrnute kose crte na kraju.';
$string['errorcantopensocket'] = 'Povezivanje s priključkom domene Unix rezultiralo je pogreškom {$a}';
$string['errorclamavnoresponse'] = 'ClamAV ne reagira; provjerite status izvođenja daemona.';
$string['errornounixsocketssupported'] = 'Na ovom sustavu nije podržana utičnica (socket) Unix domene za transport. Umjesto toga, poslužite se opcijom naredbenog retka.';
$string['invalidpathtoclam'] = 'Moodle je konfiguriran tako da provjerava prijenos datoteka s ClamAV alatom, ali je zadana putanja {$a} do ClamAV alata neispravna.';
$string['pathtoclam'] = 'Putanja za ClamAV';
$string['pathtoclamdesc'] = 'Ako je način rada postavljen na "naredbeni redak", na ovom mjestu unesite putanju za ClamAV. Na Linuxu to će biti /usr/bin/clamscan ili /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Utičnica Unix domene';
$string['pathtounixsocketdesc'] = 'Ako je način rada postavljen na "Utičnica Unix domene", ovdje unesite putanju za ClamAV utičnicu za Unix. Na Debian Linuxu to će biti /var/run/clamav/clamd.ctl. Provjerite ima li clamav daemon dopuštenje čitanja prenesenih datoteka, a najlakši način za to je da dodate korisnika "clamav" u svoju grupu web poslužitelja (\'www-data\' na Debian Linuxu).';
$string['pluginname'] = 'ClamAV antivirusni program';
$string['quarantinedir'] = 'Direktorij karantene';
$string['runningmethod'] = 'Način izvođenja';
$string['runningmethodcommandline'] = 'Naredbeni redak';
$string['runningmethoddesc'] = 'Način izvođenja ClamAV. Prema zadanim postavkama koristi se naredbeni redak, no na Unix sustavima bolji rezultati se mogu postići uporabom utičnica (sockets) sustava.';
$string['runningmethodunixsocket'] = 'Utičnica Unix domene';
$string['unknownerror'] = 'Clam je prijavio nepoznatu pogrešku.';
