<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Postoje zadaće koje zahtijevaju vašu pažnju';
$string['addattempt'] = 'Predajte drugu zadaću';
$string['addnewattempt'] = 'Predajte novu zadaću';
$string['addnewattemptfromprevious'] = 'Dopusti novi pokušaj zasnovan na prethodno predanoj zadaći';
$string['addnewattemptfromprevious_help'] = 'To će kopirati sadržaj vašeg prethodnog podnošenja novom podnesku da bi mogli nastaviti sa vašim radom.';
$string['addnewattempt_help'] = 'Ovo će stvoriti novi prazni podnesak da bi mogli nastaviti sa vašim radom.';
$string['addnewgroupoverride'] = 'Dodajte nadjačavanje grupe';
$string['addnewuseroverride'] = 'Dodajte nadjačavanje korisnika';
$string['addsubmission'] = 'Predajte zadaću';
$string['allocatedmarker'] = 'Dodijeljeni nastavnik';
$string['allocatedmarker_help'] = 'Nastavnik je dodijeljen za ovu zadaću';
$string['allowsubmissions'] = 'Omogućuje da korisnik i dalje ima mogućnost predavati zadaću.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaljnije informacije o zadaći i obrazac za predaju zadaće bit će dostupni od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dopusti predavanje zadaće od';
$string['allowsubmissionsfromdate_help'] = 'Ako je omogućeno, studenti neće moći predati zadaću prije ovog datuma. Ako je onemogućeno, studenti će moći predati zadaću odmah.';
$string['allowsubmissionsfromdatesummary'] = 'Ova zadaća dopušta predavanje vaših radova od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dopusti izmjene predane zadaće';
$string['alwaysshowdescription'] = 'Uvijek prikaži upute';
$string['alwaysshowdescription_help'] = 'Ako je onemogućeno, upute za zadaću postat će vidljive tek na datum naveden u "Dopusti predavanje zadaće od"';
$string['applytoteam'] = 'Primijeni ocjene i povratnu informaciju na cijelu grupu';
$string['assign:addinstance'] = 'Dodajte novu zadaću';
$string['assign:editothersubmission'] = 'Uredite podnošenje drugih učenika';
$string['assign:exportownsubmission'] = 'Izvoz vlastite zadaće';
$string['assignfeedback'] = 'Dodatak za povratnu informaciju';
$string['assignfeedbackpluginname'] = 'Dodatak za povratnu informaciju';
$string['assign:grade'] = 'Ocijenite zadaću';
$string['assign:grantextension'] = 'Davanje dopuštenja za produljenje roka';
$string['assign:manageallocations'] = 'Uredi raspodjelu nastavnika po predanim zadaćama';
$string['assign:managegrades'] = 'Pregledaj i objavi ocjene';
$string['assign:manageoverrides'] = 'Upravljanje nadjačavanjima kod zadaća';
$string['assignmentisdue'] = 'Rok za predaju zadaće';
$string['assignmentmail'] = '{$a->grader} je predao povratnu informaciju vezano uz vasu predanu zadacu \'{$a->assignment}\'

Povratnu informaciju mozete vidjeti ovdje:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} je predao povratnu informaciju vezano uz vasu predanu zadacu \'<i>{$a->assignment}</i>\'<br /><br />

Povratnu informaciju mozete vidjeti ovdje: <a href="{$a->url}">{$a->url}</a>.';
$string['assignmentmailsmall'] = '{$a->grader} je predao povratnu informaciju vezano uz vasu predanu zadacu \'{$a->assignment}\' Povratnu informaciju mozete vidjeti na kraju svoje zadace';
$string['assignmentname'] = 'Naziv zadaće';
$string['assignmentplugins'] = 'Dodaci za zadaće';
$string['assignmentsperpage'] = 'Zadaća po stranici';
$string['assign:receivegradernotifications'] = 'Primanje obavijesti od ocjenjivača za predane radove';
$string['assign:releasegrades'] = 'Objavi ocjene';
$string['assign:revealidentities'] = 'Otkrivanje identiteta studenata';
$string['assign:reviewgrades'] = 'Pregledaj ocjene';
$string['assignsubmission'] = 'Dodatak za predavanje zadaće';
$string['assignsubmissionpluginname'] = 'Dodatak za predavanje zadaće';
$string['assign:submit'] = 'Predajte zadaću';
$string['assign:view'] = 'Pregledavanje zadaće';
$string['assign:viewblinddetails'] = 'Prikaz identiteta polaznika kada je omogućeno slijepo označavanje';
$string['assign:viewgrades'] = 'Vidi ocjene';
$string['attemptheading'] = 'Predana zadaća {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Prethodno predane zadaće';
$string['attemptnumber'] = 'Broj predanih zadaća';
$string['attemptreopenmethod'] = 'Ponovno otvoreni pokušaji';
$string['attemptreopenmethod_help'] = 'Određuje kako se podnesci polaznika ponovno otvaraju. Raspoložive mogućnosti su: <ul><li>Nikada - predani rad polaznika ne može se ponovno otvoriti.</li><li>Ručno - predavač može ponovno otvoriti polaznikov predani rad.</li><li>Automatski do prolaska - polaznikov predani rad automatski se dodjeljuje sve dok polaznik ne postigne ocjenu s kojom prelazi vrijednost zadanu u Popisu ocjena (odjeljak postavki Popisa ocjena) za tu zadaću.</li></ul>';
$string['attemptreopenmethod_manual'] = 'Ručno';
$string['attemptreopenmethod_none'] = 'Nikad';
$string['attemptreopenmethod_untilpass'] = 'Automatski do prolazne';
$string['attemptsettings'] = 'Postavke predavanja zadaće';
$string['availability'] = 'Dostupnost';
$string['backtoassignment'] = 'Natrag na zadaću';
$string['batchoperationconfirmaddattempt'] = 'Treba li dopustiti dodatno predavanje zadaće za odabrane pokušaje?';
$string['batchoperationconfirmdownloadselected'] = 'Preuzeti odabrane predane radove?';
$string['batchoperationconfirmgrantextension'] = 'Dopusti produljenje krajnjeg roka za predaju za sve odabrane zadaće?';
$string['batchoperationconfirmlock'] = 'Zaključati sve odabrane zadaće?';
$string['batchoperationconfirmreverttodraft'] = 'Vrati sve odabrane zadaće u nacrte?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Postaviti dodjelu oznaka za sve odabrane podneske?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Postavite oznake tijeka rada za sve odabrane podneske?';
$string['batchoperationconfirmunlock'] = 'Otključati sve odabrane zadaće?';
$string['batchoperationlock'] = 'Zaključaj predane zadaće';
$string['batchoperationreverttodraft'] = 'Vrati predane zadaće u nacrte';
$string['batchoperationsdescription'] = 'S odabranim...';
$string['batchoperationunlock'] = 'Otključaj predane zadaće';
$string['batchsetallocatedmarker'] = 'Odredi nastavnika za {$a} odabranih korisnika.';
$string['batchsetmarkingworkflowstateforusers'] = 'Odredi proceduru ocjenjivanja za {$a} odabranih korisnika.';
$string['blindmarkingenabledwarning'] = 'Za ovu je aktivnost omogućeno slijepo označavanje.';
$string['blindmarking_help'] = 'Ocjenjivanje naslijepo (anonimno) ocjenjivačima skriva identitet studenata. Nakon što je predana ili ocijenjena jedna zadaća, nije moguće promijeniti postavke vezane za ocjenjivanje naslijepo.';
$string['changefilters'] = 'Promijenite filtre';
$string['changegradewarning'] = 'Ova zadaća već ima ocijenjene zadaće i promjena ocjene neće automatski preračunati postojeće ocjene. Morate ponovno ocijeniti sve zadaće, ako želite promijeniti ocjenu.';
$string['changeuser'] = 'Odaberi studenta';
$string['choosegradingaction'] = 'Operacija ocjenjivanja';
$string['choosemarker'] = 'Odaberite...';
$string['chooseoperation'] = 'Odaberite operaciju';
$string['clickexpandreviewpanel'] = 'Kliknite kako biste proširili ploču za pregled';
$string['collapsegradepanel'] = 'Smanjite ploču ocjena';
$string['collapsereviewpanel'] = 'Smanjite ploču za pregled';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Student mora predati ovu aktivnost kako bi je završio';
$string['completionusegradewithoutgradeenabled'] = 'Kako biste omogućili ovu postavku, morate odabrati Vrstu ocjene ili omogućiti zadanu vrstu Povratnih informacija ({$a})';
$string['configshowrecentsubmissions'] = 'Svi mogu vidjeti obavijesti o predanim zadaćama u izvještaju o nedavnim aktivnostima.';
$string['confirmbatchgradingoperation'] = 'Želite li uistinu provesti operaciju {$a->operation} za ovaj broj studenata: {$a->count}?';
$string['confirmsubmission'] = 'Želite li uistinu predati vašu zadaću na ocjenjivanje? Više nećete moći raditi ikakve izmjene nad zadaćom.';
$string['conversionexception'] = 'Nije bilo moguće nadograditi zadaću. Iznimka glasi: {$a}.';
$string['couldnotconvertgrade'] = 'Nije bilo moguće nadograditi ocjenu zadaće za korisnika {$a}.';
$string['couldnotconvertsubmission'] = 'Nije bilo moguće nadograditi predanu zadaću korisnika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nije bilo moguće stvoriti modul e-kolegija.';
$string['couldnotcreatenewassignmentinstance'] = 'Nije bilo moguće stvoriti novu instancu zadaće.';
$string['couldnotfindassignmenttoupgrade'] = 'Nije bilo moguće pronaći instancu stare zadaće za nadogradnju';
$string['currentattempt'] = 'Ovo je predana zadaća broj {$a}.';
$string['currentattemptof'] = 'Ovo je predana zadaća broj {$a->attemptnumber} (od dopuštenih {$a->maxattempts}).';
$string['currentgrade'] = 'Trenutačno pohranjena ocjena';
$string['cutoffdate'] = 'Krajnji rok predaje';
$string['cutoffdatecolon'] = 'Krajnji datum: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Krajnji rok predaje mora biti nakon datuma početka predaje';
$string['cutoffdate_help'] = 'Ako je omogućeno, zadaću neće biti moguće predati nakon ovog datuma, bez davanja produženja.';
$string['cutoffdatevalidation'] = 'Krajnji rok predaje ne može biti prije roka predaje.';
$string['defaultlayout'] = 'Vraćanje zadanog rasporeda';
$string['defaultsettings'] = 'Zadane postavke zadaće';
$string['defaultsettings_help'] = 'Ove postavke definiraju zadane vrijednosti za sve nove zadaće';
$string['defaultteam'] = 'Zadana grupa';
$string['deleteallsubmissions'] = 'Izbriši sve predane zadaće';
$string['description'] = 'Upute';
$string['disabled'] = 'Onemogućeno';
$string['downloadall'] = 'Preuzmi sve predane zadaće';
$string['downloadasfolders'] = 'Preuzmi zadaće sortirane u mape';
$string['downloadasfolders_help'] = 'Ako predani rad zadaće sadrži više od jedne datoteke, onda se predani rad može preuzeti u mape. Svaki podnesak stavlja se u zasebnu mapu, struktura mapa se čuva za sve podmape i datoteke se ne preimenuju.';
$string['downloadselectedsubmissions'] = 'Preuzmite odabrane zadaće';
$string['duedate'] = 'Rok predaje';
$string['duedatecolon'] = 'Rok: {$a}';
$string['duedate_help'] = 'Datum kada zadaću treba predati. Nakon ovog datuma zadaće će se i dalje moći predati, ali će takve zadaće biti označene kao zakašnjele. Ako želite spriječiti predaju nakon nekog datuma - postavite krajnji rok predaje.';
$string['duedateno'] = 'Bez roka predaje';
$string['duedatereached'] = 'Rok za predaju ove zadaće je istekao';
$string['duedatevalidation'] = 'Rok za predaju zadaće mora biti iza početnog datuma zadaće';
$string['duplicateoverride'] = 'Udvostručeno nadjačavanje';
$string['editaction'] = 'Operacije...';
$string['editattemptfeedback'] = 'Uredi ocjenu i povratnu informaciju za predanu zadaću broj {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Uređujete povratnu informaciju za prethodno predanu zadaću. Ovo je predana zadaća broj {$a->attemptnumber} od {$a->totalattempts}.';
$string['editingstatus'] = 'Status uređivanja';
$string['editoverride'] = 'Uredi izmjene pravila';
$string['editsubmission'] = 'Uredi moju zadaću';
$string['editsubmission_help'] = 'Izmjenite svoju predanu zadaću';
$string['editsubmissionother'] = 'Uredi predanu zadaću za {$a}';
$string['enabled'] = 'Omogućeno';
$string['errornosubmissions'] = 'Nema predanih zadaća za preuzimanje';
$string['errorquickgradingvsadvancedgrading'] = 'Ocjene nisu pohranjene jer ova zadaća trenutačno koristi napredno ocjenjivanje.';
$string['errorrecordmodified'] = 'Ocjene nisu pohranjene jer je netko promijenu jedan ili više zapisa nakon što ste učitali stranicu.';
$string['eventallsubmissionsdownloaded'] = 'Sve predane zadaće se upravo pohranjuju na lokalno računalo.';
$string['eventassessablesubmitted'] = 'Zadaća je predana.';
$string['eventbatchsetmarkerallocationviewed'] = 'Pregledana je oznaka batch seta';
$string['eventbatchsetworkflowstateviewed'] = 'Pregledana je oznaka stanja tijeka rada';
$string['eventextensiongranted'] = 'Proširenje je odobreno.';
$string['eventfeedbackupdated'] = 'Povratna informacija je osvježena.';
$string['eventfeedbackviewed'] = 'Povratna informacija je pogledana';
$string['eventgradingformviewed'] = 'Pregledan je obrazac za ocjenjivanje';
$string['eventgradingtableviewed'] = 'Pregledana tablica za ocjenjivanje';
$string['eventidentitiesrevealed'] = 'Identiteti su otkriveni.';
$string['eventmarkerupdated'] = 'Dodijeljeni nastavnik je osvježen.';
$string['eventoverridecreated'] = 'Izrađeno je nadjačavanje zadaće';
$string['eventoverridedeleted'] = 'Obrisano je nadjačavanje zadaće';
$string['eventoverrideupdated'] = 'Ažurirano je nadjačavanje zadaće';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Pregledana je za potvrda otkrivanja identiteta.';
$string['eventstatementaccepted'] = 'Korisnik je prihvatio izjavu o podnesku.';
$string['eventsubmissionconfirmationformviewed'] = 'Pregledan je obrazac za potvrdu podnošenja.';
$string['eventsubmissioncreated'] = 'Zadaća je stvorena.';
$string['eventsubmissionduplicated'] = 'Korisnik je duplicirao svoj podnesak.';
$string['eventsubmissionformviewed'] = 'Pregledan je obrazac za prijavu.';
$string['eventsubmissiongraded'] = 'Podnesak je ocijenjen.';
$string['eventsubmissionlocked'] = 'Podnesci su zaključani za korisnika.';
$string['eventsubmissionstatusupdated'] = 'Status podneska je ažuriran.';
$string['eventsubmissionstatusviewed'] = 'Pregledano je stanje predane zadaće.';
$string['eventsubmissionunlocked'] = 'Podnesci su otključani za korisnika.';
$string['eventsubmissionupdated'] = 'Zadaća je osvježena.';
$string['eventsubmissionviewed'] = 'Podnesak je pregledan.';
$string['eventworkflowstateupdated'] = 'Stanje tijeka rada je ažurirano.';
$string['expandreviewpanel'] = 'Proširite ploču za pregled';
$string['extensionduedate'] = 'Produljeni krajnji rok';
$string['extensionnotafterduedate'] = 'Datum produljenog krajnjeg roka mora biti iza izvornog datuma roka predaje';
$string['extensionnotafterfromdate'] = 'Datum produljenog krajnjeg roka mora biti iza datuma od kojeg počinje predaja zadaće';
$string['feedback'] = 'Povratna informacija';
$string['feedbackavailablehtml'] = '{$a->username} je poslao/la povratnu informaciju vezano uz zadacu \'<i>{$a->assignment}</i>\'<br /><br />

Mozete je pogledati <a href="{$a->url}">ovdje</a>.';
$string['feedbackavailablesmall'] = '{$a->username} je poslao/la povratnu informaciju vezano uz zadacu {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} je poslao/la povratnu informaciju vezano uz zadacu {$a->assignment}

Mozete je pogledati ovdje:

   {$a->url}';
$string['feedbackplugin'] = 'Dodatak za povratnu informaciju';
$string['feedbackpluginforgradebook'] = 'Dodatak za povratnu informaciju koji će zapisati komentare u popis ocjena';
$string['feedbackpluginforgradebook_help'] = 'Samo jedan dodatak za povratnu informaciju može zapisivati komentare u popis ocjena';
$string['feedbackplugins'] = 'Dodaci za povratnu informaciju';
$string['feedbacksettings'] = 'Postavke povratne informacije';
$string['feedbacktypes'] = 'Vrste povratnih informacija';
$string['filesubmissions'] = 'Postavljanje datoteke';
$string['filter'] = 'Filtriranje';
$string['filternone'] = 'Nema filtra';
$string['filternotsubmitted'] = 'Nije predano';
$string['filterrequiregrading'] = 'Potrebno ocijeniti';
$string['filtersubmitted'] = 'Predano';
$string['fixrescalednullgrades'] = 'Ovaj zadatak sadrži pogrešne ocjene. Ove <a href="{$a->link}">ocjene možete automatski ispraviti</a>. Ovo može utjecati na ukupan zbroj ocjena tečaja.';
$string['fixrescalednullgradesconfirm'] = 'Sigurno želite ispraviti pogrešne ocjene? Uklonit će se sve ocjene na koje je to imalo utjecaja. Ovo može utjecati na ukupan zbroj ocjena tečaja.';
$string['fixrescalednullgradesdone'] = 'Ocjene su ispravljene.';
$string['gradeabovemaximum'] = 'Ocjena mora biti manja ili jednaka {$a}.';
$string['gradebelowzero'] = 'Ocjena mora biti veća ili jednaka nuli.';
$string['gradecanbechanged'] = 'Ocjenu je moguće promijeniti';
$string['gradechangessaveddetail'] = 'Spremljene su promjene ocjena i povratnih informacija';
$string['graded'] = 'Ocijenjeno';
$string['gradedby'] = 'Ocijenjeno od';
$string['gradedon'] = 'Datum ocjene';
$string['gradelocked'] = 'Ova ocjena je zaključana ili najdačana u popisu ocjena.';
$string['gradeoutof'] = 'Ocjena od ukupno {$a}';
$string['gradeoutofhelp'] = 'Ocjena';
$string['gradeoutofhelp_help'] = 'Ovdje unesite ocjenu za studentsku zadaću. Možete unijeti i decimale.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} je izmijenio/predao svoju zadacu vezanu uz zadatak pod nazivom <i>\'{$a->assignment}\'</i> u {$a->timeupdated}</i><br /><br />Ista je dostupna na <a href="{$a->url}">ovoj adresi</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} je osvjezio/la svoj rad za zadacu {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} je izmijenio/predao svoju zadacu vezanu uz zadatak pod nazivom \'{$a->assignment}\' u {$a->timeupdated}

Ista je dostupna ovdje:
{$a->url}';
$string['gradestudent'] = 'Ocjena studenta: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Ocjena {$a}';
$string['grading'] = 'Ocjenjivanje';
$string['gradingchangessaved'] = 'Izmjene ocjena su pohranjene';
$string['gradingmethodpreview'] = 'Kriterij ocjenjivanja';
$string['gradingoptions'] = 'Opcije';
$string['gradingstatus'] = 'Ocjena';
$string['gradingstudent'] = 'Ocjenjivanje studenta';
$string['gradingsummary'] = 'Informacije o ocjenjivanju';
$string['grantextension'] = 'Dopusti produljenje krajnjeg roka';
$string['grantextensionforusers'] = 'Dopusti produljenje krajnjeg roka za ovoliko studenata: {$a}';
$string['groupoverrides'] = 'Izmjena pravila za grupu';
$string['groupoverridesdeleted'] = 'Izmjena pravila za grupu izbrisana';
$string['groupsnone'] = 'Na ovom tečaju nema skupina';
$string['groupsubmissionsettings'] = 'Postavke za grupnu predaju zadaće';
$string['hiddenuser'] = 'Sudionik';
$string['hideshow'] = 'Skrij/prikaži';
$string['inactiveoverridehelp'] = '*Polaznik nema grupu ili ulogu potrebnu za pokušaj rješavanja zadaće';
$string['instructionfiles'] = 'Datoteke s uputama';
$string['introattachments'] = 'Dodatne datoteke';
$string['introattachments_help'] = 'Mogu se dodati i dodatne datoteke za zadaću, kao što su predlošci odgovora. Poveznice za preuzimanje datoteka prikazat će se na stranici zadaće, ispod opisa.';
$string['invalidfloatforgrade'] = 'Upisana ocjena nije dobro napisana: {$a}';
$string['invalidgradeforscale'] = 'Ocjena nije valjana prema trenutačno važećoj skali';
$string['invalidoverrideid'] = 'Nevažeći ID za nadjačavanje';
$string['lastmodifiedgrade'] = 'Posljednja izmjena (ocjena)';
$string['lastmodifiedsubmission'] = 'Posljednja izmjena (zadaća)';
$string['latesubmissions'] = 'Kasnija predaja zadaće';
$string['latesubmissionsaccepted'] = 'Zadaću mogu predati samo oni studenti koji imaju dopuštenje za produljenje roka';
$string['loading'] = 'Učitavanje ...';
$string['locksubmissionforstudent'] = 'Zabrani daljnju predaju zadaća studentu: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zaključati zadaće';
$string['manageassignfeedbackplugins'] = 'Uredi dodatke za povratnu informaciju';
$string['manageassignsubmissionplugins'] = 'Uredi dodatke za predaju';
$string['marker'] = 'Ocjenjivač';
$string['markerfilter'] = 'Filtar oznaka';
$string['markerfilternomarker'] = 'Nema ocjenjivača';
$string['markingallocation'] = 'Dodijeli ocjenjivače';
$string['markingallocation_help'] = 'Ako je omogućeno zajedno s označavanjem tijeka rada, oznake se mogu dodijeliti određenim polaznicima.';
$string['markingworkflow'] = 'Koristi proceduru za ocjenjivanje';
$string['markingworkflow_help'] = 'Ako je omogućeno, oznake će proći kroz niz faza tijeka rada prije nego što budu dane polaznicima. To omogućuje više krugova označavanja i omogućava da se oznake istodobno daju svim polaznicima.';
$string['markingworkflowstate'] = 'Stanje procedure za ocjenjivanje';
$string['markingworkflowstate_help'] = 'Moguće stanja tijeka rada mogu uključivati (ovisno o vašim dopuštenjima):

* Nije ocijenjen - ocjenjivač još nije započeo
* U ocjenjivanju - ocjenjivač je započeo, ali još nije završio
* Ocjenjivanje je završeno - ocjenjivač je završio, ali možda će se morati vratiti kako bi provjerio/ispravio
* U pregledu - ocjena je trenutno kod predavača zaduženog za osiguranje kvalitete
* Spremno za predaju - odgovorni predavač je zadovoljan ocjenjivanjem, ali čeka prije nego polaznicima omogući pristup ocjenama
* Puštene - polaznik može pristupiti ocjenama/povratnim informacijama';
$string['markingworkflowstateinmarking'] = 'U postupku ocjenjivanja';
$string['markingworkflowstateinreview'] = 'U postupku pregledavanja';
$string['markingworkflowstatenotmarked'] = 'Nije ocijenjeno';
$string['markingworkflowstatereadyforrelease'] = 'Spremno za objavu';
$string['markingworkflowstatereadyforreview'] = 'Ocjenjivanje dovršeno';
$string['markingworkflowstatereleased'] = 'Objavljeno';
$string['maxattempts'] = 'Najveći dopušteni broj predanih zadaća';
$string['maxattempts_help'] = 'Najveći dopušteni broj predanih zadaća po studentu. Nakon ovog broja, neće biti moguće ponovno otvaranje zadaće za predaju.';
$string['maxgrade'] = 'Najviša ocjena';
$string['maxperpage'] = 'Maksimalni broj zadaća po stranici';
$string['maxperpage_help'] = 'Maksimalni broj zadaća koji se može prikazati na stranici za ocjenjivanje zadaća. Korisno kako bi se spriječili isteci vremena na tečajevima s vrlo velikim brojem upisanih.';
$string['messageprovider:assign_notification'] = 'Obavijesti o zadaći';
$string['modulename'] = 'Zadaća';
$string['modulename_help'] = 'Zadaća omogućava nastavniku zadavanje, zaprimanje, ocjenjivanje i davanje povratne informacije o studentskim radovima (zadaćama).

Studenti mogu predati bilo koji digitalni sadržaj (datoteke), poput tekstualnih datoteka, tablica ili slika, a mogu i unijeti tekst izravno u polje za unos koristeći online obrazac. Zadaća može poslužiti i kao podsjetnik studentima na seminare/zadatke koji se ne predaju online, već u "stvarnom" okruženju i papirnatom obliku (no takve se zadaće i dalje mogu ocijeniti i takva ocjena se bilježi u sustavu). Studenti mogu zadaću predati individualno ili kao član grupe.

Pri ocjenjivanju zadaća nastavnici mogu ostaviti povratnu informaciju za studente ili prenijeti nove datoteke (npr. ocijenjene zadaće, dokumente s komentarima ili povratnu informaciju u zvučnom obliku). Zadaće je moguće ocjenjivati korištenjem brojčane ili prilagođene skale ili korištenjem naprednih načina ocjenjivanja kao što je to rubric. Završne ocjene se bilježe u sustavu.';
$string['modulenameplural'] = 'Zadaće';
$string['moreusers'] = '{$a} više ...';
$string['multipleteams'] = 'Član više od jedne grupe';
$string['multipleteamsgrader'] = 'Član više od jedne grupe, tako da ne može napraviti podneske.';
$string['mysubmission'] = 'Moja zadaća:';
$string['newsubmissions'] = 'Predane zadaće';
$string['noattempt'] = 'Zadaća nije predana';
$string['noclose'] = 'Nema datuma zaključivanja';
$string['nofiles'] = 'Nema datoteka.';
$string['nofilters'] = 'Nema filtara';
$string['nograde'] = 'Nema ocjene.';
$string['nolatesubmissions'] = 'Kasnija predaja zadaće nije dopuštena.';
$string['nomoresubmissionsaccepted'] = 'Daljnja predaja zadaća nije dopuštena';
$string['none'] = 'Nema';
$string['noonlinesubmissions'] = 'Za ovu zadaću ne morate ništa predavati online';
$string['noopen'] = 'Nema datuma otvaranja';
$string['nooverridedata'] = 'Morate nadjačati barem jednu postavku zadaća.';
$string['nosavebutnext'] = 'Nastavi';
$string['nosubmission'] = 'Nije predana nijedna zadaća';
$string['nosubmissionsacceptedafter'] = 'Nijedna zadaća neće biti zaprimljena nakon';
$string['noteam'] = 'Nije član ni jedne grupe';
$string['noteamgrader'] = 'Nije član ni jedne grupe, tako da ne može napraviti podneske.';
$string['notgraded'] = 'Nije ocijenjeno';
$string['notgradedyet'] = 'Nije još ocijenjeno';
$string['notifications'] = 'Obavijesti';
$string['notsubmittedyet'] = 'Zadaća jos nije predana';
$string['nousers'] = 'Nema korisnika';
$string['nousersselected'] = 'Nijedan korisnik nije odabran';
$string['numberofdraftsubmissions'] = 'Nacrti';
$string['numberofparticipants'] = 'Sudionici';
$string['numberofsubmissionsneedgrading'] = 'Potrebno ocijeniti';
$string['numberofsubmittedassignments'] = 'Predano';
$string['numberofteams'] = 'Grupe';
$string['offline'] = 'Ne treba ništa predati online';
$string['open'] = 'Otvoreno';
$string['outlinegrade'] = 'Ocjena: {$a}';
$string['outof'] = '{$a->current} od {$a->total}';
$string['overdue'] = '<font color="red">Zadaća je predana prekasno za: {$a}</font>';
$string['override'] = 'Nadjačati';
$string['overridedeletegroupsure'] = 'Jeste li sigurni da želite izbrisati nadjačavanje za grupu {$a}?';
$string['overridedeleteusersure'] = 'Jeste li sigurni da želite izbrisati nadjačavanje za korisnika {$a}?';
$string['overridegroup'] = 'Nadjačaj grupu';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Najdačavanja';
$string['overrideuser'] = 'Nadjačaj korisnika';
$string['overrideusereventname'] = '{$a->assign} - Nadjačavanje';
$string['page-mod-assign-view'] = 'Glavna stranica modula zadaća';
$string['page-mod-assign-x'] = 'Bilo koja stranica modula zadaća';
$string['paramtimeremaining'] = 'Preostalo je {$a}';
$string['participant'] = 'Sudionik';
$string['pluginadministration'] = 'Administracija zadaće';
$string['pluginname'] = 'Zadaća';
$string['preventsubmissionnotingroup'] = 'Zahtijevaj grupnu predaju zadaće';
$string['preventsubmissionnotingroup_help'] = 'Ako je omogućeno, korisnici koji nisu članovi grupe neće moći slati podneske.';
$string['preventsubmissions'] = 'Zabrani korisniku nove predaje u ovoj zadaći.';
$string['preventsubmissionsshort'] = 'Spriječi izmjene predane zadaće';
$string['previous'] = 'Prethodni';
$string['quickgrading'] = 'Brzo ocjenjivanje';
$string['quickgradingchangessaved'] = 'Izmjene ocjena su pohranjene';
$string['quickgrading_help'] = 'Brzo ocjenjivanje omogućuje upisivanje ocjena (i ishoda) izravno u tablicu s predanim zadaćama. Brzo ocjenjivanje nije kompatibilno s naprednim ocjenjivanjem i nije preporučljivo ako više osoba ocjenjuje.';
$string['quickgradingresult'] = 'Brzo ocjenjivanje';
$string['recordid'] = 'Identifikator';
$string['removeallgroupoverrides'] = 'Izbriši sva nadjačavanja grupe';
$string['removealluseroverrides'] = 'Izbriši sva nadjačavanja korisnika';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Ponovno otvorite dok opcija prolaska nije kompatibilna sa slijepim ocjenjivanjem, jer se ocjene ne puštaju u popis ocjena dok se ne otkriju identiteti polaznika.';
$string['requireallteammemberssubmit'] = 'Zahtijevaj predaju zadaće za sve članove grupe';
$string['requireallteammemberssubmit_help'] = 'Ako je omogućeno, svi članovi studentske grupe moraju kliknuti gumb za predaju, kako bi zadaća doista bila predana. Ako je onemogućeno, zadaća će se smatrati predanom čim bilo koji član grupe klikne gumb za predaju.';
$string['requiresubmissionstatement'] = 'Studenti moraju prihvatiti izjavu';
$string['requiresubmissionstatement_help'] = 'Zahtijeva od studenata prihvaćanje izjave prije predavanja zadaće (zadane na razini cijelog sjedišta). Ako ova postavka nije omogućena na razini sjedišta, onda se to može omogućiti / onemogućiti za svaku pojedinu zadaću.';
$string['revealidentities'] = 'Otkrij identitet studenata';
$string['revealidentitiesconfirm'] = 'Želite li uistinu otkriti identitet studenata za ovu zadaću? Ova operacija je nepovratna. Jednom kada otkrijete identitet studenata, ocjene će biti upisane u popis ocjena.';
$string['reverttodefaults'] = 'Vrati na zadane postavke zadaće';
$string['reverttodraft'] = 'Pretvori predanu zadaću u nacrt';
$string['reverttodraftforstudent'] = 'Pretvori predanu zadaću u nacrt za studenta: (id={$a->id}, puno ime={$a->fullname}).';
$string['reverttodraftshort'] = 'Pretvori u nacrt';
$string['reviewed'] = 'Pregledano';
$string['save'] = 'Pohrani';
$string['saveallquickgradingchanges'] = 'Pohrani sve promjene u brzom ocjenjivanju';
$string['saveandcontinue'] = 'Pohrani i prikaži';
$string['savechanges'] = 'Pohrani promjene';
$string['savegradingresult'] = 'Ocjena';
$string['savenext'] = 'Pohrani i prikaži sljedeću';
$string['saveoverrideandstay'] = 'Pohrani i unesi dodatnu izmjenu';
$string['savingchanges'] = 'Spremanje promjena ...';
$string['scale'] = 'Skala';
$string['search:activity'] = 'Zadaća - informacija o aktivnosti';
$string['selectedusers'] = 'Odabrani korisnici';
$string['selectlink'] = 'Odaberite...';
$string['selectuser'] = 'Odaberite {$a}';
$string['sendlatenotifications'] = 'Obavijesti nastavnike o kasnije predanim zadaćama';
$string['sendlatenotifications_help'] = 'Ako je omogućeno, ocjenjivači (obično nastavnici) će primiti poruku svaki puta kada student preda zadaću nakon roka predaje. Metode za isporuku poruka su promjenjive.';
$string['sendnotifications'] = 'Obavijesti nastavnike o predanim zadaćama';
$string['sendnotifications_help'] = 'Ako je omogućeno, ocjenjivači (obično nastavnici) će primiti poruku svaki puta kada student preda zadaću, u bilo koje vrijeme. Metode za isporuku poruka su promjenjive.';
$string['sendstudentnotifications'] = 'Obavijesti studente';
$string['sendstudentnotificationsdefault'] = 'Zadana postavka za "Obavijesti studente"';
$string['sendstudentnotificationsdefault_help'] = 'Postavite zadanu vrijednost za potvrdni okvir "Obavijesti polaznike" na obrascu ocjenjivanja.';
$string['sendstudentnotifications_help'] = 'Ako je omogućeno, polaznici dobivaju poruku o ažuriranoj ocjeni ili povratnoj informaciji.';
$string['sendsubmissionreceipts'] = 'Pošalji potvrdu o predanoj zadaći studentima';
$string['sendsubmissionreceipts_help'] = 'Ovo omogućuje da studenti prime obavijest o predanoj zadaći. Studenti će primiti poruku svaki puta kada uspješno predaju zadaću';
$string['setmarkerallocationforlog'] = 'Zadaj dodjelu postupka ocjenjivanja: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Postavi dodijeljenog ocjenjivača';
$string['setmarkingworkflowstate'] = 'Postavi status procesa ocjenjivanja';
$string['setmarkingworkflowstateforlog'] = 'Postavi status procesa ocjenjivanja: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Postavke zadaće';
$string['showrecentsubmissions'] = 'Prikaži nedavno predane zadaće';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Da bi polaznici bili obavješteni, status procesa ocjenjivanja mora biti postavljen na "Objavljeno".';
$string['submission'] = 'Predaja';
$string['submissioncopiedhtml'] = '<p>Izradili ste kopiju svojeg prethodnog predanog rada za \'<i>{$a->assignment}</i>\'.</p>
<p>Status vašeg predanog rada možete vidjeti na  <a href="{$a->url}"></a>.</p>';
$string['submissioncopiedsmall'] = 'Kopirali ste prethodnu predanu zadaću za {$a->assignment}';
$string['submissioncopiedtext'] = 'Izradili ste kopiju svoje prethodne predane zadaće za \'{$a->assignment}\'.

Status vašeg predanog rada možete vidjeti na:

    {$a->url}';
$string['submissiondrafts'] = 'Zahtijevaj od studenata klik na gumb za predavanje zadaće';
$string['submissiondrafts_help'] = 'Ako je omogućeno, studenti trebaju kliknuti gumb za predaju, kako bi predaju proglasili konačnom. Ovo omogućuje studentima predati nacrt zadaće. Ako se postavka promijeni s "Ne" na "Da" nakon što su studenti zadaću predali, zadaće će biti smatrane konačnima.';
$string['submissioneditable'] = 'Studenti mogu nadograđivati zadaću';
$string['submissionempty'] = 'Ništa nije predano';
$string['submissionlog'] = 'Student: {$a->fullname}, stanje: {$a->status}';
$string['submissionmodified'] = 'Imate postojeće podatke za podnošenje. Molimo napustite ovu stranicu i pokušajte ponovno.';
$string['submissionmodifiedgroup'] = 'Podnesak je izmijenio netko drugi. Molimo napustite ovu stranicu i pokušajte ponovno.';
$string['submissionnotcopiedinvalidstatus'] = 'Podnesak nije kopiran jer je uređen od ponovnog otvaranja.';
$string['submissionnoteditable'] = 'Studenti ne mogu nadograđivati zadaću';
$string['submissionnotready'] = 'Još nije omogućeno predavanje ove zadaće::';
$string['submissionplugins'] = 'Dodaci za predaju zadaće';
$string['submissionreceipthtml'] = 'Predali ste zadaću \'<i>{$a->assignment}</i>\'<br /><br /> Ovdje možete vidjeti <a href="{$a->url}">status predane zadaće</a>.';
$string['submissionreceiptotherhtml'] = 'Predali ste svoj rad za zadaću
\'<i>{$a->assignment}</i>\'.<br/><br/>
Moćete vidjeti status vaše <a href="{$a->url}">predaje zadaće</a>.';
$string['submissionreceiptothersmall'] = 'Vaš rad za zadaću {$a->assignment} je podnesen.';
$string['submissionreceiptothertext'] = 'Vaš rad za zadaću
{$a->assignment} je podnesen.

Možete vidjeti status predaje zadaće:

    {$a->url}';
$string['submissionreceipts'] = 'Pošalji potvrde o predanoj zadaći';
$string['submissionreceiptsmall'] = 'Predali ste zadacu - {$a->assignment}';
$string['submissionreceipttext'] = 'Predali ste zadacu - \'{$a->assignment}\'

Mozete ju pogledati ovdje:

     {$a->url}';
$string['submissions'] = 'Predane zadaće';
$string['submissionsclosed'] = 'Predaja zadaća je zatvorena';
$string['submissionsettings'] = 'Postavke predavanja zadaće';
$string['submissionslocked'] = 'Ova zadaća ne dopušta predavanje rada';
$string['submissionslockedshort'] = 'Izmjene zadaće nisu dopuštene';
$string['submissionsnotgraded'] = 'Neocijenjene zadaće: {$a}';
$string['submissionstatement'] = 'Izjava o zadaći';
$string['submissionstatementacceptedlog'] = 'Izjava o zadaći prihvaćena od korisnika {$a}';
$string['submissionstatementdefault'] = 'Izjavljujem da je ova zadaća moje djelo, osim u dijelovima gdje sam koristio i naveo reference na radove drugih osoba.';
$string['submissionstatement_help'] = 'Izjava o predanoj zadaći';
$string['submissionstatus'] = 'Stanje predane zadaće';
$string['submissionstatus_'] = 'Nema predanih zadaća';
$string['submissionstatus_draft'] = 'Nacrt (nije predano)';
$string['submissionstatusheading'] = 'Stanje predane zadaće';
$string['submissionstatus_marked'] = 'Ocijenjeno';
$string['submissionstatus_new'] = 'Nema predanih zadaća';
$string['submissionstatus_reopened'] = 'Ponovno otvoreno';
$string['submissionstatus_submitted'] = 'Predano na ocjenjivanje';
$string['submissionsummary'] = '{$a->status}. Posljednja izmjena: {$a->timemodified}';
$string['submissionteam'] = 'Grupa';
$string['submissiontypes'] = 'Vrste zadaće';
$string['submitaction'] = 'Predaj';
$string['submitassignment'] = 'Predaj zadaću';
$string['submitassignment_help'] = 'Jednom kada predate zadaću, daljnje izmjene nisu moguće';
$string['submitforgrading'] = 'Predaj na ocjenjivanje';
$string['submitted'] = 'Predano';
$string['submittedearly'] = 'Ranija predaja zadaće: {$a}';
$string['submittedlate'] = 'Zakašnjela predaja zadaće: {$a}';
$string['submittedlateshort'] = '{$a} kasnije';
$string['subplugintype_assignfeedback'] = 'Dodatak za povratne informacije';
$string['subplugintype_assignfeedback_plural'] = 'Dodaci za povratne informacije';
$string['subplugintype_assignsubmission'] = 'Dodatak za predaju zadaće';
$string['subplugintype_assignsubmission_plural'] = 'Dodaci za predaju zadaće';
$string['teamname'] = 'Tim: {$a}';
$string['teamsubmission'] = 'Studenti predaju u grupama';
$string['teamsubmissiongroupingid'] = 'Grupacije za studentske grupe';
$string['teamsubmissiongroupingid_help'] = 'Ova će se grupacija koristiti za stvaranje studentskih grupa. Ako nije postavljeno, koristit će se zadani skup grupa.';
$string['teamsubmission_help'] = 'Ako je omogućeno, studenti će biti podijeljeni u grupe po zadanom skupu grupa, ili prilagođenoj grupaciji. Grupa studenata zajedno će predati zadaću, a svi članovi grupe će vidjeti sve promjene u zadaći.';
$string['textinstructions'] = 'Upute za zadaću';
$string['timemodified'] = 'Posljednja izmjena';
$string['timeremaining'] = 'Preostalo vrijeme';
$string['timeremainingcolon'] = 'Preostalo vrijeme: {$a}';
$string['togglezoom'] = 'Povećajte/umanjite područje';
$string['ungroupedusers'] = 'Omogućena je postavka "Obavezna je skupina za podnošenje", a neki korisnici ili nisu članovi bilo koje skupine ili su članovi više od jedne skupine pa ne mogu slati podneske.';
$string['unlimitedattempts'] = 'Neograničeno';
$string['unlimitedattemptsallowed'] = 'Dopušten je neograničeni broj pokušaja predavanja.';
$string['unlimitedpages'] = 'Neograničeno';
$string['unlocksubmissionforstudent'] = 'Dopusti predaju za studenta: (id={$a->id}, puno ime={$a->fullname}).';
$string['unlocksubmissions'] = 'Otključati zadaće';
$string['unsavedchanges'] = 'Nespremljene promjene';
$string['unsavedchangesquestion'] = 'Postoje promjene ocjena ili povratnih informacija koje nisu pohranjene. Želite li spremiti promjene i nastaviti?';
$string['updategrade'] = 'Nadogradnja ocjene';
$string['updatetable'] = 'Pohrani i osvježi tablicu';
$string['upgradenotimplemented'] = 'Nadogradnja nije implementirana u dodatku ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Produljenje roka do: {$a}';
$string['usergrade'] = 'Ocjena korisnika';
$string['useridlistnotcached'] = 'Promjene ocjene NISU pohranjene jer nije bilo moguće utvrditi na koji podnesak su se odnosile.';
$string['useroverrides'] = 'Izmjena pravila za korisnika';
$string['useroverridesdeleted'] = 'Izmjena pravila za korisnika izbrisana';
$string['usersnone'] = 'Nijedan učenik nema pristup ovom zadatku.';
$string['userswhoneedtosubmit'] = 'Korisnici koji moraju predati zadaću: {$a}';
$string['validmarkingworkflowstates'] = 'Valjani status procesa ocjenjivanja';
$string['viewadifferentattempt'] = 'Pogledajte drugi pokušaj';
$string['viewbatchmarkingallocation'] = 'Pogledajte stranicu za skupnu dodjelu ocjena.';
$string['viewbatchsetmarkingworkflowstate'] = 'Pogledajte stranicu za skupnu dodjelu statusa procesa.';
$string['viewfeedback'] = 'Pregled povratne informacije';
$string['viewfeedbackforuser'] = 'Pregled povratne informacije za korisnika: {$a}';
$string['viewfull'] = 'Pogledaj stranicu za ocjenjivanje';
$string['viewfullgradingpage'] = 'Otvori stranicu za ocjenjivanje radi upisa povratne informacije';
$string['viewgradebook'] = 'Prikaz ocjena';
$string['viewgrading'] = 'Prikaži/ocijeni sve predane zadaće';
$string['viewgradingformforstudent'] = 'Pregled stranice s ocjenama za studenta: (id={$a->id}, puno ime={$a->fullname}).';
$string['viewownsubmissionform'] = 'Pregled stranice s vlastitom predanom zadaćom';
$string['viewownsubmissionstatus'] = 'Pregled stranice s vlastitom predanom zadaćom';
$string['viewrevealidentitiesconfirm'] = 'Pregled stranice za otkrivanje identiteta studenata';
$string['viewsubmission'] = 'Prikaz predane zadaće';
$string['viewsubmissionforuser'] = 'Prikaz predane zadaće za korisnika: {$a}';
$string['viewsubmissiongradingtable'] = 'Prikaz tablice za ocjenjivanje predanih zadaća';
$string['viewsummary'] = 'Prikaz sažetka';
$string['workflowfilter'] = 'Filtar tijeka rada';
$string['xofy'] = '{$a->x} od {$a->y}';
