<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Umetni stupac nakon';
$string['addrowafter'] = 'Umetni red nakon';
$string['all'] = 'Oko svake ćelije';
$string['allowbackgroundcolour'] = 'Dopusti pozadinsku boju';
$string['allowborder'] = 'Dopusti stil obruba';
$string['allowborder_desc'] = 'Ako je omogućeno, moguće je koristiti obrube tablica i ćelija.';
$string['allowwidth'] = 'Dopusti širinu';
$string['appearance'] = 'Izgled';
$string['backgroundcolour'] = 'Boja pozadine';
$string['bordercolour'] = 'Boja obruba';
$string['borders'] = 'Obrubi';
$string['bordersize'] = 'Veličina obruba';
$string['borderstyles'] = 'Stil obruba';
$string['both'] = 'Oba';
$string['caption'] = 'Natpis';
$string['captionposition'] = 'Pozicija opisa elemenata';
$string['columns'] = 'Stupci';
$string['createtable'] = 'Stvori tablicu';
$string['dashed'] = 'Isprekidan';
$string['deletecolumn'] = 'Obriši stupac';
$string['deleterow'] = 'Obriši red';
$string['dotted'] = 'Točkast';
$string['edittable'] = 'Uredi tablicu';
$string['headers'] = 'Zadaj nazive stupaca za';
$string['movecolumnleft'] = 'Premjesti stupac ulijevo';
$string['movecolumnright'] = 'Premjesti stupac udesno';
$string['moverowdown'] = 'Premjesti red prema dolje';
$string['moverowup'] = 'Premjesti red prema gore';
$string['noborder'] = 'Bez obruba';
$string['none'] = 'Nema';
$string['numberofcolumns'] = 'Broj stupaca';
$string['numberofrows'] = 'Broj redova';
$string['outer'] = 'Oko tablice';
$string['pluginname'] = 'Tablica';
$string['rows'] = 'Redovi';
$string['settings'] = 'Postavke tablice';
$string['solid'] = 'Pun';
$string['themedefault'] = 'Zadana vrijednost iz teme';
$string['transparent'] = 'Transparentno';
$string['updatetable'] = 'Osvježi tablicu';
$string['width'] = 'Širina tablice (u%)';
