<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Svi budući događaji';
$string['allsessions'] = 'Svi događaji';
$string['apply'] = 'Prijavite se';
$string['attended'] = 'Prisustvovao';
$string['bookinghistory'] = 'Povjest rezervacija';
$string['bookinghistoryfor'] = 'Povjest rezervacija za {$a}';
$string['bookings'] = 'Rezervacije';
$string['calendar:tablesummary'] = 'Mjesečni pregled kalendara za prikaz događaja po danu';
$string['cancelled'] = 'otkazan';
$string['coursefullname'] = 'Puno ime tečaja';
$string['date'] = 'Datum(i)';
$string['datenotset'] = 'Datum nije postavljen';
$string['daterange'] = 'Datum od-do:';
$string['daterangeincorrect'] = 'Datum "od" mora da bude prije datuma "do"';
$string['didntattend'] = 'Nije prisustvovao';
$string['enrolled'] = 'Upisan';
$string['error:invalidcourseid'] = 'Neispravna identifikacija oznaka tečaja';
$string['error:invalidfacetofaceid'] = 'Nevažeća identifikacija oznaka seminara';
$string['error:invalidsessionid'] = 'Nevažeća identifikacija oznaka sesije';
$string['error:invaliduserid'] = 'Nevažeća identifikacijska oznaka korisnika';
$string['exportsessiondates'] = 'Izvoz datuma događaja';
$string['facetoface:addinstance'] = 'Dodaj novi "block" (plugin u "widget" formatu) za seminar';
$string['facetoface:myaddinstance'] = 'Dodajte "block" (plugin u "widget" formatu) seminara na stranicu Moje učenje';
$string['facetoface:viewbookings'] = 'Pregled rezervacije seminara od strane korisnika';
$string['filters'] = 'Filtreri';
$string['finishdate'] = 'Datum završetka';
$string['finishtime'] = 'Vrjeme završetka';
$string['fixdates'] = 'Datum fiksnih događaja';
$string['formaltitle'] = 'Seminar';
$string['futurebookings'] = 'Buduće rezervacije';
$string['futurebookingsfor'] = 'Buduće rezervacije {$a}';
$string['listsessiondates'] = 'Prikaži datume seminara';
$string['mybookings'] = 'Moje rezervacije';
$string['nbbookings'] = 'Rezervacije';
$string['nobookinghistory'] = 'Nema povijesti o rezervaciji';
$string['nobookinghistoryfor'] = 'Nema povjesti o rezervaciji za {$a}';
$string['nosessions'] = '<p> <i>Nema događaja koji odgovaraju trenutnim uvjetima.</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i> Na čekanju nema tečaja koji odgovaraju trenutnim uvjetima.</i> </p>';
$string['pastbookings'] = 'Prošle rezervacije';
$string['pastbookingsfor'] = 'Prošle rezervacije {$a}';
$string['pluginname'] = 'Seminar "Block" (plugin u "widget" formatu)';
$string['searchedusers'] = 'Korisnici {$a} pronađeni u odnosu na trenutačne uvjete';
$string['searchusers'] = 'Traži korisnike';
$string['sessiondatesview'] = 'Vi ste uključeni u sljedeće događaje';
$string['sessiondatesviewattendees'] = 'Možete pogledati prisutne u sljedećim događajima:';
$string['sessiondatesviewattendeeszero'] = 'Ne možete pregledati prisutne ni za jedan događaj u određenom razdoblju.';
$string['sessiondetails'] = 'Detalji o događaju';
$string['sessionlist'] = 'Popis događaja';
$string['sessions'] = 'Događaji';
$string['showingallwaitlistedsessions'] = '<p> <i>Prikaz svih tečajeva na listi čekanja, koji se poklapaju sa trenutnim kriterijumima.</i> </p>';
$string['signedupin'] = 'Prijavljeni ste za sljedeće događaje:';
$string['signedupinzero'] = 'U određenom vrijemenskom razdoblju nije bilo moguće pronaći ni jedne prijave';
$string['startdate'] = 'Početni datum';
$string['starttime'] = 'Vrijeme početka';
$string['status:approved'] = 'Adobren';
$string['status:booked'] = 'Rezerviran';
$string['status:declined'] = 'Odbijeno';
$string['status:fully_attended'] = 'U potunosti pohađao';
$string['status:no_show'] = 'Nije pohađao';
$string['status:partially_attended'] = 'Djelomično pohađao';
$string['status:requested'] = 'Traženi';
$string['status:user_cancelled'] = 'Korisnik je otkazan';
$string['status:waitlisted'] = 'Na listi čekanja';
$string['tab:bycourse'] = 'Popis po tečaju';
$string['tab:bydate'] = 'Popis po datumu';
$string['tab:calendar'] = 'Kalendar';
$string['time'] = 'Vrijeme(na)';
$string['tooltipheading'] = 'Događaji koji se nude na ovaj dan:';
$string['toomanywaitlistedsessions'] = '<p> <i>Prikazivanje tečajeva {$a} koji su na listi čekanja i odgovaraju trenutnim uvjetima.</i> </p><p> <i>Svi tečajevi koji odgovaraju su navedeni u "Kurs" tabu ispod.</i> </p>';
$string['trainer'] = 'Trener';
$string['trainers'] = 'Trener(i)';
$string['trainingcalendar'] = 'Kalendar obuke';
$string['upcomingsessions'] = 'Nadolazeći događaji';
$string['viewexportsessions'] = 'Prikaži/izvozi događaje';
$string['xevents'] = '<i>i {$a} druge ...</i>';
$string['xrecords'] = '{$a} zapisi';
