<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Prikaži link Google Calendar';
$string['calendar_desc'] = 'Ako odaberete Google Calendar link će biti prikazan.';
$string['docs'] = 'Prikaži Google Drive Link';
$string['docs_desc'] = 'Ako odaberete Google Drive link će biti prikazan.';
$string['domainnameinfo'] = 'Ovo je naziv vašeg domena za Google Apps - kao na primer hrvatska.škola.hr';
$string['domainnamestr'] = 'Naziv domena';
$string['gaccess:addinstance'] = 'Dodajte novi Google Apps "block" (plugin u "widget" formatu)';
$string['gaccess:myaddinstance'] = 'Dodajte novi Google Apps "block" (plugin u "widget" formatu) u Moj dom';
$string['gmail'] = 'Prikaži GMail link';
$string['gmail_desc'] = 'Ako je izabrano prikazaće se link za GMail.';
$string['mustusegoogleauthentication'] = 'Morate postaviti "gaccess blok", da bi radilo ispravno.';
$string['newwinlink'] = 'Nov prozor sa linkovima';
$string['newwinlink_desc'] = 'Ako izaberete, linkovi će se otvoriti u novom prozoru.';
$string['nodomainyet'] = 'Ni jedna domena još nije postavljena';
$string['pluginname'] = 'Google Apps';
