<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Upozorenja';
$string['clickformoreinfo'] = 'Kliknite za više informacija';
$string['context'] = 'Link';
$string['dismiss'] = 'Odbacite poruku';
$string['from'] = 'Iz';
$string['noalerts'] = 'Trenutno nemate upozorenja';
$string['normal'] = 'Normalan';
$string['of'] = 'od (of)';
$string['pluginname'] = 'Upozorenja';
$string['reviewitems'] = 'Pregledajte stavke (i)';
$string['showempty'] = 'Pokažite ovaj blok kad nema upozorenja za prikaz';
$string['showemptyconfig'] = 'Prikažite prazan blok';
$string['showempty_help'] = 'Kada je ova opcija uključena i ako nema upozorenja za prikaz pojaviće se poruka “Trenutno nema nikakvih upozorenja”

Da biste omogućili ovu opciju morate uključiti globalne postavke u postavkama “block”-a (plugin u “wiget” format ) sa imenom upozorenja';
$string['showingxofx'] = 'Prikazuje {$a->count} od {$a->total}';
$string['statement'] = 'Izjava';
$string['status'] = 'Status';
$string['statusnotok'] = 'Stanje nije u redu';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status neodlučan';
$string['totara_alerts:addinstance'] = 'Dodajte novi blok za upozorenja';
$string['totara_alerts:myaddinstance'] = 'Dodajte novi blok za upozorenja na stranici Moje učenje';
$string['type'] = 'Vrsta';
$string['urgency'] = 'Urgentnost';
$string['urgent'] = 'Urgentno';
$string['viewall'] = 'Pogledajte sve';
$string['viewallnot'] = 'Pogledajte sve upozorenja';
