<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Sve ocjene';
$string['assessmentname'] = 'Stavka ocjene';
$string['blanks'] = 'Prazne ocjene';
$string['bulkappliesto'] = 'Za';
$string['bulkfor'] = 'Ocjene za {$a}';
$string['bulkinsertvalue'] = 'Umetni vrijednost';
$string['bulklegend'] = 'Skupno umetanje';
$string['bulkperform'] = 'Izvršite skupno umetanje';
$string['entrypage'] = 'Ocjeni korisnika ili ocijeni stavku';
$string['eventgradereportviewed'] = 'Pregledano je izviješće pojedinačnog prikaza ocjene';
$string['exclude'] = 'Isključi';
$string['excludeall'] = 'Isključi sve ocjene';
$string['excludefor'] = 'Izuzmi za {$a}';
$string['excludenone'] = 'Ne isključuj nijednu ocjenu';
$string['feedbackfor'] = 'Povratna informacija za {$a}';
$string['filtergrades'] = 'Prikaži ocjene za {$a}.';
$string['gradefor'] = 'Ocjena za {$a}';
$string['gradeitem'] = 'Stavka ocjene: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Ova stavka ocjene ne može se nadjačati.';
$string['gradeuser'] = 'Ocjena korisnika: {$a}';
$string['noscreens'] = 'Nije moguće pronaći prikladan zaslon s pojedinačnom prikazom.';
$string['notvalid'] = 'Nevažeći zaslon s pojedinačnim prikazom: {$a}';
$string['override'] = 'Izmijeni';
$string['overrideall'] = 'Nadjačaj sve ocjene';
$string['overridefor'] = 'Nadjačaj za {$a}';
$string['overridenone'] = 'Nemoj nadjačati nijednu ocjenu';
$string['pluginname'] = 'Pojedinačni prikaz';
$string['save'] = 'Pohrani';
$string['savegrades'] = 'Spremanje ocjena';
$string['savegradessuccess'] = 'Ocjene su postavljene za {$a} stavaka';
$string['selectgrade'] = 'Odaberi stavku ocjene...';
$string['selectuser'] = 'Odaberi korisnika ...';
$string['singleview:view'] = 'Pogledaj izvješće';
$string['summarygrade'] = 'Tablica korisnika, sa stupcima za raspon, ocjenu, povratne informacije i informaciju hoće li ta ocjena biti nadjačana ili izuzeta.';
$string['summaryuser'] = 'Tablica stavaka ocjena, sa stupcima za kategoriju ocjene, raspon, ocjenu, povratne informacije i informaciju hoće li ta ocjena biti nadjačana ili izuzeta.';
$string['userselect'] = 'Odaberi aktivnost';
