<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS klasa za zvuk';
$string['audioextensions'] = 'Ekstenzije audio datoteka';
$string['configaudiocssclass'] = 'CSS klasa koja će biti dodana elementu &lt;audio&gt;.';
$string['configaudioextensions'] = 'Popis ekstenzija podržanih datoteka audio zapisa kao popis stavki odvojenih zarezom. VideoJS će pokušati upotrijebiti izvorni reproduktor videozapisa preglednika ako je dostupan i vratiti se Flash playeru za ostale oblike ako je Flash podržan u pregledniku i ako je zamjena za Flash omogućena u nastavku.';
$string['configlimitsize'] = 'Ako je omogućeno, a širina i visina nisu navedeni, video će se prikazati u zadanoj širini i visini. U suprotnom, protezat će se do najveće moguće širine.';
$string['configuseflash'] = 'Upotrijebite reproduktor Flash ako preglednik ne podržava izvorno taj video format. Ako je omogućeno, VideoJS će biti pozvan za bilo koju ekstenziju datoteke iz gornjeg popisa bez provjere preglednika. Imajte na umu da Flash nije dostupan u mobilnim preglednicima i u mnogim preglednicima za stolna računala se ne smatra prihvatljivim.';
$string['configvideocssclass'] = 'CSS klasa koja će biti dodana elementu &lt;video&gt; Na primjer, CSS klasa "vjs-big-play-centered" će postaviti dugme za reprodukciju u sredinu. Detalje, uključujući način postavljanja prilagođene presvlake, možete naći na adresi docs.videojs.com.';
$string['configvideoextensions'] = 'Popis ekstenzija podržanih datoteka video zapisa kao popis stavki odvojenih zarezom. VideoJS će pokušati upotrijebiti izvorni reproduktor videozapisa preglednika ako je dostupan i vratiti se Flash playeru za ostale oblike ako je Flash podržan u pregledniku i ako je zamjena za Flash omogućena u nastavku.';
$string['configyoutube'] = 'Koristite VideoJS za reprodukciju videozapisa na YouTubeu. Napominjemo da VideoJS još ne podržava popise za reprodukciju na YouTubeu.';
$string['limitsize'] = 'Ograničenje veličine';
$string['pluginname'] = 'VideoJS reproduktor';
$string['pluginname_help'] = 'JavaScript omot za video datoteke koje reproducira izvorni reproduktor videozapisa preglednika kod kojeg postoji zamjena za Flash. (Podržani formati ovise o pregledniku.)';
$string['useflash'] = 'Koristite zamjenu za Flash';
$string['videocssclass'] = 'CSS klasa za video';
$string['videoextensions'] = 'Ekstenzije video datoteka';
$string['youtube'] = 'YouTube videozapisi';
