<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Apstraktni razred';
$string['action'] = 'Akcija';
$string['affectedtable'] = 'Tablica na koju će to utjecati';
$string['all'] = 'Svi';
$string['clear'] = 'Čisto';
$string['component'] = 'Komponenta';
$string['create'] = 'Izradite';
$string['crud'] = 'Tip upita';
$string['delete'] = 'Izbrišite';
$string['details'] = 'Detalji';
$string['dname'] = 'Ime';
$string['edulevel'] = 'Razina Obrazovanja';
$string['errorinvaliddirectory'] = 'Direktorij događaja ne postoji ili je nevažeći.';
$string['errorinvalidevent'] = 'Dostavljeni događaj nije valjan događaj.';
$string['eventcode'] = 'Kod događaja';
$string['eventexplanation'] = 'Objašnjenje događaja';
$string['eventname'] = 'Naziv';
$string['filter'] = 'Filtar';
$string['legacyevent'] = 'Naslijeđeni događaj';
$string['name'] = 'Naziv';
$string['objecttable'] = 'Tablica objekta';
$string['other'] = 'Ostalo';
$string['othereventparameters'] = 'Ostali parametri događaja';
$string['otherinformation'] = 'Ostale informacije:';
$string['parentevent'] = 'Nadređeni događaj';
$string['participating'] = 'Prisustvovanje';
$string['pluginname'] = 'Popis događanja';
$string['read'] = 'Čita';
$string['relatedobservers'] = 'Dodaci koji promatraju ovaj događaj';
$string['since'] = 'Od';
$string['teaching'] = 'Učenje';
$string['typedeclaration'] = 'Ostali parametri događaja';
$string['update'] = 'Ažurirajte';
$string['yes'] = 'da';
