<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Base</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Autori teme</h3>
<p>
<h3>Tema Moodle twitter Bootstrap</h3>
<p>
Ova tema bazira se na okviru Bootstrap CSS, verzija 2.3
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
Ovo je GPL tema koja je dostupna na GitHubu:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Slobodno je mijenjajte / unaprijeđujte / dijelite
</p>
<p>
Na izradi ove teme pomogli su:
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans
</p>
<p>
Autori: Bas Brands, David Scotson<br>
Kontakt: bas@sonsbeekmedia.nl<br>
Web-stranica: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br>
</p>

<h3>Prijava grešaka</h3>

<p>Greške možete prijaviti na github <a href="https://github.com/bmbrands/theme_bootstrap/issues">stranici</a> ove teme ili
na Moodle trackeru</p>

<h3>Dodatne informacije</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Wiki stranica ove teme</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Bootstrap na Moodle docs</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">Theme testing playground </a></li>
</ul>';
$string['pluginname'] = 'Bootstrap osnovna';
$string['region-main'] = 'Glavni';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
