<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternativni logotip teksta';
$string['alttextdesc'] = 'Tekst koji se prikazuje umjesto slike. Ovaj tekst može da čita čitač zaslona.';
$string['backgroundfixed'] = 'Pozadina fiksirana';
$string['backgroundfixed_desc'] = 'Koristite ovu postavku za fiksiranje pozadinske slike na stranici.';
$string['backgroundimage'] = 'Pozadinska slika';
$string['backgroundimage_desc'] = 'Slika se prikazuje kao pozadina stranice.';
$string['backgroundposition'] = 'Pozicija pozadine';
$string['backgroundpositioncenterbottom'] = 'Centar dole';
$string['backgroundpositioncentercenter'] = 'Centar centar';
$string['backgroundpositioncentertop'] = 'Centar gore';
$string['backgroundposition_desc'] = 'Položaj pozadinske slike. Imajte na umu, da to može biti skriveno iza zaglavlja (gore) ili podnožja (dole).';
$string['backgroundpositionleftbottom'] = 'Lijevo dole';
$string['backgroundpositionleftcenter'] = 'Lijevo centar';
$string['backgroundpositionlefttop'] = 'Lijevo gore';
$string['backgroundpositionrightbottom'] = 'Desno dole';
$string['backgroundpositionrightcenter'] = 'Desno centar';
$string['backgroundpositionrighttop'] = 'Desno gore';
$string['backgroundrepeat'] = 'Ponavljanje pozadine';
$string['backgroundrepeat_desc'] = 'Određuje način na koji će pozadinska slika ponavljati.';
$string['backgroundrepeatnorepeat'] = 'Bez ponavljanja';
$string['backgroundrepeatrepeat'] = 'Ponavljanje';
$string['backgroundrepeatrepeatx'] = 'Vodoravno ponavljanje';
$string['backgroundrepeatrepeaty'] = 'Uspravno ponavljanje';
$string['bodybackground'] = 'Boja pozadine';
$string['bodybackground_desc'] = 'Glavna boja, koja se koristiti za pozadinu.';
$string['buttoncolor'] = 'Boja gumba';
$string['buttoncolordesc'] = 'Ovo postavlja boju za pozadinu gumba.';
$string['choosereadme'] = 'Ovo je vrlo prilagodljiv totara tema, pogodna za izradu brendiranog izgleda (na stranici za postavke tema).';
$string['contentbackground'] = 'Boja pozadine glavnog sadržaja';
$string['contentbackground_desc'] = 'Boja pozadine glavnog sadržaja stranice';
$string['customcss'] = 'Prilagodljiv CSS';
$string['customcssdesc'] = 'CSS, koji unesete ovdje, će biti dodan na svaku stranicu, što omogućava lako prilagoditi ovu temu.';
$string['favicon'] = 'Ukona za omiljen';
$string['favicondesc'] = 'Odabir ili prijenos slikovne datoteke, koja će se koristiti kao ikona za omiljene na ovoj stranici, format mora da bude  *.ico';
$string['footnote'] = 'Opomjena';
$string['footnotedesc'] = 'Što god da dodate na ovu textarea će biti prikazano u podnožju u vašojTotara stranici.';
$string['headerbgc'] = 'Sekundarna boja pozadine sadržaja';
$string['headerbgcdesc'] = 'Ovo postavlja boju za pozadinu glavnog bloka za naslov i drugih blokova.';
$string['linkcolor'] = 'Boja linka';
$string['linkcolordesc'] = 'Ovo postavlja boju linka za temu.';
$string['linkvisitedcolor'] = 'Boja posjećene veze';
$string['linkvisitedcolordesc'] = 'Ovo postavlja boju linka  za posjećene.';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Odabir ili prijenos slikovne datoteke, koja će se koristiti kao logotip stranice';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Glavni';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
$string['textcolor'] = 'Boja teksta';
$string['textcolor_desc'] = 'Boja teksta.';
