<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'hr', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Akcija';
$string['address'] = 'Adresa';
$string['allowduplicatedemails'] = 'Dozvolite dupliciranje e-pošte';
$string['allowduplicatedemailsdesc'] = 'Ako "Da", je duplicirana e-pošta dopuštena od strane izvora. Ako "Ne" su dozvoljene  samo jedinstvena e-pošte.';
$string['allowedactions'] = 'Dozvoljene akcije u odnosu na HR uvoz';
$string['alternatename'] = 'Drugo (alternativno) ime';
$string['appraiseridnumber'] = 'Ocjenjivač';
$string['appraiserxnotexist'] = 'Ocjenjivač {$a->appraiseridnumber} ne postoji. Preskočen korisnik {$a->idnumber}';
$string['appraiserxnotexistjobassignment'] = 'Korisnik \'{$a->appraiseridnumber}\' ne postoji i bio je postavljen da bude dodijeljen kao procjenitelj. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Veza s bazom podataka nije moguća, molimo provjerite postavke.';
$string['cannotcreatedirx'] = 'Mape nije moguće izraditi {$a}:';
$string['cannotcreateuserassignments'] = 'Ne mogu se izraditi korisničke dodijele (korisnik: {$a})';
$string['cannotcreateuserx'] = 'Korisnika nije moguće izraditi {$a}';
$string['cannotcreatex'] = 'Nije moguće izraditi {$a}';
$string['cannotdeleteuseradmin'] = 'Lokalne račune administratora ne može se izbrisati: {$a}';
$string['cannotdeleteuserguest'] = 'Korisnički račun gosta nije moguće izbrisati: {$a}';
$string['cannotdeleteuserx'] = 'Korisnika {$a} nije moguće izbrisati';
$string['cannotdeletex'] = 'Ne možete izbrisati {$a} (možda je već izbrisan)';
$string['cannotimportjobassignments'] = 'Poslovne dužnosti nije moguće izraditi (korisnik: {$a})';
$string['cannotopenx'] = 'Ne može se otvoriti {$a}';
$string['cannotreadx'] = 'Ne može se čitati {$a}';
$string['cannotreviveuserx'] = 'Ne može se oživjeti korisnik {$a}';
$string['cannotsetuserpassword'] = 'Ne možete postaviti korisnikovu lozinku (korisnik: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'Ne možete postaviti korisnikovu lozinku (korisnik: {$a}), plugin za autorizaciju ne podržava promjene lozinke';
$string['cannotsyncitemparent'] = 'Ne možete uvesti roditelja stavke {$a}';
$string['cannotupdatedeleteduserx'] = 'Ne možete povratiti korisničk {$a}';
$string['cannotupdateuserx'] = 'Ne možete ažurirati korisnika {$a}';
$string['cannotupdatex'] = 'Ne možete ažurirati {$a}';
$string['checkconfig'] = 'Te postavke mijenjaju očekivano <a href=\'{$a}\'> izvorne konfiguracije </a>. Provjerite da li format izvora podataka odgovara novoj konfiguraciji izvora';
$string['checkuserconfig'] = 'Ove postavke mjenjaju očekivanu <a href=\'{$a}\'>konfiguraciju izvora</a> . Trebali bi provjeriti, da li se format izvora podataka poklapa s novom konfiguracijom izvora';
$string['circularreferror'] = 'Kružno referenciranje, pogreška između stavki {$a->naughtynodes}';
$string['city'] = 'Grad';
$string['colon'] = 'Dvotočka (:)';
$string['comma'] = 'Zarez (,)';
$string['configuresource'] = 'Konfigurirajte izvor';
$string['couldnotcreateclonetable'] = 'Klon (duplikat) tabele, nije moguće izraditi, prekidamo ...';
$string['couldnotgetsourcetable'] = 'Izvornu tabelu, nije moguće dobiti, prekidamo ...';
$string['couldnotimportallrecords'] = 'Sve zapise nije moguće uvoziti';
$string['couldnotmakedirsforx'] = 'Potrebne mape za {$a} nije moguće izraditi';
$string['country'] = 'Zemlja';
$string['country_help'] = 'Ovo bi trebao biti formatirano unutar CSV kao kod zemlje, koji se sastoji iz 2 znaka. Na primjer, "Novi Zeland" treba biti "NZ" <br /> pogledajte<a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> za detalje';
$string['create'] = 'Izradite';
$string['createdjobassignmentx'] = 'Izrađena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['createduserx'] = 'Izrađen korisnik {$a}';
$string['createdx'] = 'Izrađeno {$a}';
$string['csvemptysettingdeleteinfo'] = 'Uporaba praznih polja u CSV datoteci, će izbrisati vrijednosti polja na vašoj stranici.';
$string['csvemptysettingkeepinfo'] = 'Uporaba praznih polja u CSV datoteci, će ostaviti trenutne vrijednosti polja na vašoj stranici.';
$string['csvencoding'] = 'CSV kodiranje datoteka';
$string['csvimportfilestructinfo'] = 'Trenutna konfiguracija zahtijeva CSV datoteku sa slijedećom strukturom: <br><pre> {$a} <br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV datoteka nije valjana. Sadrži nevažeće znakove ( "{$a->invalidchars}"). Polja u CSV datoteci moraju biti odvojene odabranom graničnikom ( "{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV datoteka nije važeća, ne dostaje polje "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV datoteka nije važeća, ne dostaje polje "{$a->mapping}" (mapiranje za "{$a->field}")';
$string['customfieldnotexist'] = 'Prilagodljivo polje {$a->shortname} ne postoji (tip: {$a->typeidnumber})';
$string['customfields'] = 'Prilagodljivo polje';
$string['customfieldsnotype'] = 'Prilagodljiva polja definirano, ali fali vrsta {$a}';
$string['databaseconnectfail'] = 'Nije uspjelo povezivanje s bazom podataka';
$string['databaseemptynullinfo'] = 'Korišćenje praznih nizova u vašoj vanjskoj bazi podataka, će izbrisati vrijednost polja na vašoj stranici. Nulte vrijednosti u vašoj vanjskoj bazi podataka, će pustiti trenutne vrijednost polja na vašoj stranici.';
$string['datetime'] = 'Datum/vrijeme';
$string['dbconnectiondetails'] = 'molimo, unesite pojedinosti o vezi baze podataka.';
$string['dbdateformat'] = 'Format datuma';
$string['dbdateformat_help'] = 'Koristi se za određivanje formata datuma, stupaca tabela u bazi podataka, koje sadrže datume.';
$string['dbhost'] = 'Ime hosta baze podataka';
$string['dbmissingcolumnx'] = 'Tablica udaljenih baza podataka ne sadrži polje(a) "{$a}"';
$string['dbmissingtablex'] = 'Tablica udaljene baze podataka "{$a}" ne postoji';
$string['dbname'] = 'Ime baze podataka';
$string['dbpass'] = 'Lozinka baze podataka';
$string['dbport'] = 'Priključak baze podataka';
$string['dbtable'] = 'Tabela baze podataka';
$string['dbtestconnectfail'] = 'Nije uspjelo povezivanje s bazom podataka';
$string['dbtestconnection'] = 'Testirajte povezanost baze podataka';
$string['dbtestconnectsuccess'] = 'Uspjelo je povezivanje s bazom podataka';
$string['dbtype'] = 'Vrsta baze podataka';
$string['dbuser'] = 'Korisnik baze podataka';
$string['defaultemailaddress'] = 'Zadana adresa e-pošte';
$string['delete'] = 'Izbrišite';
$string['deleteallsynclog'] = 'Očisti sve zapise';
$string['deleteallsynclogcheck'] = 'Jeste li apsolutno sigurni da želite izbrisati sve zapise u odnosu na HR uvoz?';
$string['deleted'] = 'Izbrisano';
$string['deletedjobassignmentx'] = 'Izbrisana radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['deletednotforjobassign'] = '<strong>Upozorenje:</strong> polje "{$a}" se odnosi na brisanje korisnika. Nemojte postaviti njegove vrijednost na 1, kada samo namjeravate obrisati poslovnu dužnost.';
$string['deleteduserx'] = 'Izbrisan korisnik{$a}';
$string['deletedx'] = 'Izbrisan {$a}';
$string['deletefieldmissingnotallrecords'] = 'Polje brisanja nedostaje. Ovo je obavezno polje ako datoteka ne sadrži sve zapise';
$string['deletepartialsynclog'] = 'Očisti sve osim najnovijih zapisa';
$string['deletepartialsynclogcheck'] = 'Jeste li apsolutno sigurni da želite izbrisati sve zapise u odnosu na  HR uvoz, osim za najnovije aktiviranje?';
$string['delimiter'] = 'Graničnik';
$string['department'] = 'Odjel';
$string['description'] = 'Opis';
$string['displayname:jobassignment'] = 'Radna zadaća';
$string['displayname:org'] = 'Organizacija';
$string['displayname:pos'] = 'Pozicija';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Vanjska baza podataka';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Vanjska baza podataka';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Vanjska baza podataka';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Vanjska baza podataka';
$string['displayname:user'] = 'Korisnik';
$string['duplicateentriesjobassignment'] = 'Višestruki unosi pronađenih za radne zadaće \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'. Nema ažuriranja na ovoj radnoj zadaći.';
$string['duplicateidnumberx'] = 'Duplicirajte identifikacijski broj {$a}';
$string['duplicateusernamexdb'] = 'Korisničko ime {$a->username} je već registrirano. Preskočen korisnik {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-mail {$a->email} već registriran. Preskočen korisnik  {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Duplicirajte korisnike za e-poštu {$a->email}. Preskočen korisnik {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Duplicirajte identifikacijski broj korisnika{$a->idnumber}. Preskočen korisnik {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Duplicirajte korisnike sa korisničnim imenom {$a->username}. Preskočen korisnik {$a->idnumber}';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element je onemogućen';
$string['elementenabled'] = 'Element omogućen';
$string['elementnotfound'] = 'Element nije pronađen';
$string['elements'] = 'Elementi';
$string['elementxnotfound'] = 'Element {$a} nije pronađen';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Ako je dozvoljeno dupliciranje e-pošte, možete postaviti zadanu poštu e-adrese, koja će se koristiti prilikom izrade/ažuriranje korisnika sa praznom ili nevažećom e-poštom. Ako duplikati nisu dopušteni, svaki korisnik mora imati jedinstvenu e-poštu, inače će biti preskočen.';
$string['emailstop'] = 'Isključite e-mail';
$string['emptyfieldsbehaviourhierarchy'] = 'Ponašanje praznih nizova u CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Kad je odabrano "Prazni nizovi su ignorirani“, prazni nizovi unutar datoteke CSV će biti postavljeni na trenutnu vrijednost.

Kad je odabrano "Prazni nizovi izbrišu postojeće podatke“, prazni nizovi unutar datoteke CSV će izbrisati trenutne vrijednosti.';
$string['emptyfieldsbehaviouruser'] = 'Ponašanje praznih nizova u CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Kad je odabrano "Prazni nizovi  će ignorirati postojeće podatke“, prazni nizovi unutar datoteke CSV će biti postavljeni na trenutnu vrijednost.

Kad je odabrano "Prazni nizovi će izbrisati postojeće podatke“, prazni nizovi unutar datoteke CSV će izbrisati trenutne vrijednosti.

Imajte na umu da su neka polja obavezna, a neka polja koriste zadanu vrijednost.
Ako je odabrano "Prazni nizovi će izbrisati postojeće podatke“, i vi pokušate izbrisati trenutnu vrijednost u obaveznom polju, onda će se korisnik u datoteki CSV preskočiti, jer vrijednost mora biti upisana.
Ako je odabrano "Prazni nizovi će izbrisati postojeće podatke“, i vi izbrišete trenutnu vrijednost polja, to će rezultirati u zadanu vrijednost. Zadana vrijednost će biti korišćena vrijednost.';
$string['emptyfieldskeepdata'] = 'Prazni nizovi su ignorirani';
$string['emptyfieldsremovedata'] = 'Prazni nizovi brišu postojeće podatke';
$string['emptymanagerjobassignmentidnumber'] = 'Nedostaje menadžerski ID broj radne zadaće za dodjelu upravitelja \'{$a->manageridnumber}\'. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['emptyvalueemailx'] = 'E-pošta ne može biti prazana (duplikati nisu dopušteni). Korisnik preskočen {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Ime ne može biti prazno. Korisnik preskočen {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Identifikacijski broj ne može biti prazan. Korisnik preskočen {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Prezime ne može biti prazno. Korisnik preskočen {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Lozinka ne može biti prazna. Korisnik preskočen {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Korisničko ime ne može biti prazno. Korisnik preskočen {$a->idnumber}';
$string['enablescheduledsync'] = 'Omogućite planirano HR uvoženje';
$string['enddate'] = 'Datum završetka';
$string['error'] = 'Pogreška';
$string['error:deletesynclogpermission'] = 'Nemate dozvolu za brisanje zapisa u odnosu na HR uvoz!';
$string['error:linkjobassignmentmismatch'] = '<strong>Upozorenje:</strong> Uvoz je postavljen na poveži s prvom poslovnom dužnošću, međutim kada je prethodni uvoz povezan s identifikacijskim brojem poslovne dužnosti. To ukazuje na problem s vašom konfiguracijom HR uvoza, obratite se administratoru vaše starnice.';
$string['errorplural'] = 'Pogreška';
$string['eventsynccompleted'] = 'HR uvoz završen';
$string['fieldcountmismatch'] = 'Preskakanje redka {$a->rownum} u CSV datoteci - {$a->fieldcount} pronađenih polja ali {$a->headercount} očekivanih polja. Molimo provjerite, da li su polja odvojena odabranim graničnikom ( "{$a->delimiter}").';
$string['fieldduplicated'] = 'Vrijednost \'{$a->value}\' za {$a->fieldname} je duplikat postojećih podataka i mora biti jedinstvena. Korisnik preskočen {$a->idnumber}';
$string['fieldduplicateddate'] = 'Datum {$a->date} ({$a->timestamp}) za {$a->fieldname} duplikat je postojećih podataka, a mora biti jedinstven. Preskočeni korisnik {$a->idnumber}';
$string['fieldmappings'] = 'Preslikavanja polja';
$string['fieldmustbeunique'] = 'Vrijednost \'{$a->value}\' za {$a->fieldname} je duplicirana u prenesenim podacima i mora biti jedinstvena. Korisnik preskočen {$a->idnumber}';
$string['fieldrequired'] = 'Polje {$a->fieldname} je obavezno i mora imati neku vrijednost. Molimo, provjerite korisnika {$a->idnumber}';
$string['fileaccess'] = 'Dostup do datoteke';
$string['fileaccess_directory'] = 'Provjeravanje mape';
$string['fileaccess_help'] = '**Mapa**: Ova opcija omogućuje vam, da odredite mapu na poslužitelju, gdje će se automatski provjeravati za datoteke u odnosu na HR uvoz

**Otprema**: Ova opcija zahtijeva od vas, da datoteke prenosite putem stranice \'Prenesite datoteke za HR uvoz\', koju nađete ispod izvora u \'upravljanje stranicom\'';
$string['fileaccess_upload'] = 'Otprema datoteka';
$string['filedetails'] = 'Pojedinosti o datoteci';
$string['files'] = 'Datoteke';
$string['filesdir'] = 'mapa datoteka';
$string['firstname'] = 'Ime';
$string['firstnamephonetic'] = 'Ime fonetski';
$string['forcepwchange'] = 'Prisilite promjenu lozinke za nove korisnike';
$string['forcepwchangedesc'] = 'Ako je "da" novi korisnici imaju postavljene svoje lozinke, ali su prisiljeni mijenjati ih pri prvoj prijavi. <br /> <strong>Napomena:</strong> Korisnici s generiranim lozinkama će biti prisiljeni da ih promjene pri prvoj prijavi, bez obzira na konfiguraciju.';
$string['frameworkxnotexist'] = 'Okvir {$a} ne postoji';
$string['frameworkxnotfound'] = 'Okvir {$a} nije pronađen ...';
$string['fullname'] = 'Ime i prezime';
$string['generalsettings'] = 'Opće postavke';
$string['id'] = 'Id';
$string['ignoreexistingpass'] = 'Uvesti samo lozinke novih korisnika';
$string['ignoreexistingpassdesc'] = 'Ako je "Da" lozinke se ažuriraju samo za nove korisnike, ako je "ne" lozinke svih korisnika su ažurirane';
$string['importfields'] = 'Polja za uvoz';
$string['info'] = 'Informacija';
$string['institution'] = 'Institucija';
$string['invalidauthforuserx'] = 'Nevaljan plugin-a za autentifikaciju {$a}';
$string['invalidauthxforuserx'] = 'nevažeći autentifikacijski dodatak {$a->auth} za korisnika {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Korisnik {$a->idnumber} ima korisničko ime, \'{$a->username}\', koje sadrži velika i mala slova. Kad ime bude uvezeno, ono će se pretvoriti u mala slova. Ažurirajte svoje izvorne podatke u skladu s tim.';
$string['invalidcountrycode'] = 'Nevažeći kôd zemlje {$a->country} za korisnika {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Neispravan format datuma za polje{$a}';
$string['invaliddateformatforfieldforuser'] = 'Neispravan datum formata za polje {$a->field} za korisnika {$a->user}';
$string['invaliddateformatjobassignment'] = 'Neva_e_i format datuma za polje \'{$a->field}\' za radnu zada_u s id brojem \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'. Vrijednosti za ovo polje ne_e biti dodane/a_urirane.';
$string['invalidemailaddress'] = 'Pogrešna adresa e-pošte \'{$a}\'';
$string['invalidemailx'] = 'Pogrešna adresa e-pošte. Korisnik preskočen {$a->idnumber}';
$string['invalidlangx'] = 'Za korisnika određen nevažeći jezik {$a->idnumber}';
$string['invalidusernamex'] = 'Korisnik {$a->idnumber} ima korisničko ime, \'{$a->username}\', koje sadrži znakove koji nisu valjani. Zato se neće uvesti. Ažurirajte svoje izvorne podatke.';
$string['jobassignmentenddate'] = 'Završni datum poslovne dužnosti';
$string['jobassignmentfullname'] = 'Puno ime poslovne dužnosti';
$string['jobassignmentidnumber'] = 'Identifikacijski broj poslovne dužnosti';
$string['jobassignmentidnumberemptyx'] = 'Identifikacijski broj poslovne dužnosti ne može biti prazan. Poslovna dužnost preskočena za korisnika  {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'Identifikacijski broj poslovne dužnosti mora biti uključen, prilikom ispunjavanja polja drugih poslovnih dužnosti';
$string['jobassignmentstartdate'] = 'Datum početka poslovne dužnosti';
$string['jobassignmentstartdateafterenddate'] = 'Početni datum poslovne dužnosti ne smije biti kasnije od datuma završetka za korisnika {$a->idnumber}';
$string['jobassignmentsyncdisabled'] = 'Preskočena je radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\' budući da su onemogućene postavke HR uvoza za tu radnu zadaću.';
$string['keep'] = 'Zadržite';
$string['lang'] = 'Jezik';
$string['lastname'] = 'Prezime';
$string['lastnamephonetic'] = 'Prezime fonetski';
$string['lengthlimitexceeded'] = 'Vrijednost "{$a->value}" je preduga za  "{$a->field}" polje. To ne može biti duže od {$a->length} znakova. Preskočeno {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Povežite poslovne dužnosti';
$string['linkjobassignmentidnumberdesc'] = 'Ako su podataci za poslovne dužnosti osigurani pri  uvozu, oni će s korišćenjem ove metode povezati s  postojećim zapisima o poslovnim dužnostima. Ako povezujete s korisnikovom prvom poslovnom dužnošću, onda se pri uvozu može obezbjediti samo jedan zapis o poslovnim dužnostima za svakog korisnika. <br>
<br>
Imajte na umu, da kad se prvi put obavlja uvoz s postavkom \'koristi se identifikacijski broj poslovne dužnosti korisnika\', to će postati trajno postavljeno i ova postavka će biti uklonjena iz ovog obrasca. Provjerite jeste li uvozli identifikacijski broj poslovne dužnosti preko povezivanja  \'s korisnikovom prvom poslovnom dužnošću\' prije promjenite ovu opciju.';
$string['linkjobassignmentidnumberfalse'] = 's korisnikovom prvom poslovnom dužnošću';
$string['linkjobassignmentidnumbertrue'] = 'koristi se identifikacijski broj poslovne dužnosti korisnika';
$string['logtype'] = 'Vrsta prijave';
$string['manageelements'] = 'Upravljajte sa elementima';
$string['managementloop'] = 'Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\' jer bi njezino generiranje stvorilo kružnu upravljačku strukturu.';
$string['manager'] = 'Upravitelj';
$string['managerassigncanthavejaid'] = 'Identifikacijski broj (idnumbr) poslovne dužnosti menadžera, može se osigurati samo, ako se povezuje sa Identifikacijskim brojem (idnumbr)(nevažeća konfiguracija)';
$string['managerassignmanagerxnotexist'] = 'Manager {$a->manageridnumber} ne postoji. Preskočena dodijela manađera za korisnika {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Korisnikova poslovna dužnost vjerojatno već postoji u bazi podataka ili je dio uvoza.  Preskočena dodijela manađera za korisnika{$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Poslovna dužnost menadžera vjerojatno već postoji u bazi podataka ili je dio uvoza  Preskočena dodijela manađera za korisnika {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'Kada se obezbjedi poslovna dužnst menadžera, potreban je identifikacijski broj menadžera. Preskočena dodijela manađera za korisnika {$a->idnumber}';
$string['managerassignwojaidx'] = 'Kada se obezbjedi poslovna dužnst menadžera, potreban je identifikacijski broj poslovne dužnosti menadžera. Preskočena dodijela manađera za korisnika {$a->idnumber}';
$string['manageridnumber'] = 'Menadžer';
$string['managerjaxnotexistjobassignment'] = 'Radna zadaća \'{$a->managerjobassignmentidnumber}\' za upravitelja \'{$a->manageridnumber}\' ne postoji. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Poslovna dužnost menadžra';
$string['managerxhasnojobassignment'] = 'Korisnik \'{$a->manageridnumber}\' nema radnih zadaća i bio je postavljen da bude dodijeljen kao upravitelj. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['managerxnotexist'] = 'Menadžer {$a->manageridnumber} ne postoji. Preskočen korisnik {$a->idnumber}';
$string['managerxnotexistjobassignment'] = 'Korisnik \'{$a->manageridnumber}\' ne postoji i bio je postavljen da bude dodijeljen kao upravitelj. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Upravljajte s elementima za HR uvoz';
$string['middlename'] = 'Srednje ime';
$string['missingrequiredfieldjobassignment'] = 'Nekim zapisima nedostaje njihov idnumber i/ili usernumber. Ti su zapisi preskočeni.';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Pokušala se ostvariti poslovna dužnost menadžera, ali postavke stranice to spriječavaju. Također menadžer ima drugu poslovnu dužnost. Poslovna dužnost preskočena za korisnika {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'Pokušala se ostvariti poslovna dužnost, ali postavke stranice to spriječavaju. Također poslovna dužnost već postoji.Poslovna dužnost preskočena za korisnika {$a->idnumber}';
$string['multiplejobsdisablednocreate'] = 'Pokušaj izrade radne zadaće, ali višestruka radna zadaća je onemogućena u postavkama i već postoji radna zadaća. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Ime i mjesto';
$string['nochangesskippingsync'] = 'bez promjena, uvoz preskočen';
$string['nocsvfilepath'] = 'Put do CSV datoteka nije definirana';
$string['noenabledelements'] = 'Nema omogućenih elemenata';
$string['nofilesdir'] = 'Mapa za datoteke HR uvoza nije određena';
$string['nofiletosync'] = 'Ne postoji datoteka za uvoz (put datoteke: {$a})';
$string['nofileuploaded'] = 'Ni jedna datoteka nije bila učitana za {$a} uvoz';
$string['nosourceconfig'] = 'Ni jedan izvor nije postavljen za \'{$a}\'';
$string['nosourceconfigured'] = 'Ni jedan izvor nije  postavljen, molimo postavite postavke <a href=\'{$a}\'>ovdje</a>';
$string['nosourceenabled'] = 'Ni jedan izvor nije omogućen za ovaj element.';
$string['nosources'] = 'Nema izvora';
$string['nosynctablemethodforsourcex'] = 'Izvor {$a} nema metodu get_sync_table. To se treba popraviti od strane programera.';
$string['notadirerror'] = 'Mapa "{$a} \'ne postoji ili nije dostupana';
$string['note:syncfilepending'] = 'NAPOMENA: Postoji datoteka za HR uvoz, koja je na čekanju. Ako sad prijenesete drugu datoteku, ta će prebrisati ovu čekajuću.';
$string['notifications'] = 'Obavijesti';
$string['notifymailto'] = 'E-mail obavijesti za';
$string['notifymailto_help'] = 'Popis e-poštnih adresa odvojenih zarezom, gdje treba slati obavijesti.';
$string['notifymessage'] = 'Vrijeme poslužnika: {$a->time}, Element: {$a->element}, Akcija: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nova poruka za HR uvoz ({$a->logtypes}) od {$a->since}. Pogledajte dolje za najnovije poruke:';
$string['notifysubject'] = '{$a} :: Obavijest u odnosu na HR uvoz';
$string['notifytypes'] = 'Pošaljite obavijesti za';
$string['optionxnotexist'] = 'Opcija \'{$a->option}\' ne postoji za polje {$a->fieldname}. Provjerite korisnika {$a->idnumber}';
$string['orgidnumber'] = 'Organizacija';
$string['orgxnotexist'] = 'Organizacija {$a->orgidnumber} ne postoji. Preskočen korisnik {$a->idnumber}';
$string['orgxnotexistjobassignment'] = 'Organizacija \'{$a->orgidnumber}\' ne postoji. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Roditelj';
$string['parentxnotexistinfile'] = 'Roditelj {$a} ne postoji u datoteki za HR Uvoz';
$string['parentxnotfound'] = 'roditelj {$a} nije pronađen ...';
$string['password'] = 'Lozinka';
$string['pathformerror'] = 'Put nije pronađen';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Vertikalna crta (|)';
$string['pluginname'] = 'HR uvoz';
$string['posenddate'] = 'Datum završetka pozicije';
$string['posidnumber'] = 'Pozicija';
$string['posstartdate'] = 'Datum početka pozicije';
$string['posstartdateafterenddate'] = 'Datum početka pozicija ne smije biti kasniji od datuma završetka za korisnika {$a->idnumber}';
$string['postitle'] = 'Naslov pozicija';
$string['posxnotexist'] = 'Pozicija {$a->posidnumber} ne postoji. Preskočen korisnik {$a->idnumber}';
$string['posxnotexistjobassignment'] = 'Pozicija "{$a->posidnumber}" ne postoji. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Upozorenje:</strong> Uvoz je podešen tako da ažurira ID brojeve radnih zadaća, ali prethodni uvoz je završen uz takvu postavku isključenu. To ukazuje na problem s konfiguracijom HR Uvoza, obratite se svom administratoru web sučelja.';
$string['readonlyerror'] = 'Mapa "{$a}" je samo za čitanje';
$string['removeitems'] = 'Uklonite stavke';
$string['removeitemsdesc'] = 'Definirajte što treba učiniti s unutarnjim stavkama u tjeku HR uvoza, kada je stavka uklonjena iz izvora.';
$string['reviveduserx'] = 'Oživljen korisnik {$a}';
$string['runid'] = 'Identifikacija aktivacije';
$string['runsynccronend'] = 'Gotovo!';
$string['runsynccronendwithproblem'] = 'Međutim, došlo je do nekih problema';
$string['runsynccronstart'] = 'HR uvoz preko cron -a u tjeku...';
$string['sanitycheckfailed'] = 'Provjera smislenosti (sanity check) nije uspjela, prekidanje';
$string['schedule'] = 'Raspored';
$string['scheduleserver'] = 'Raspored (vrijeme poslužnika)';
$string['selectfieldsdb'] = 'Molimo, odaberite nekoliko polja za uvoz označavanjem okvira u nastavku.';
$string['selfassignedappraiserjobassignment'] = 'Korisnik \'{$a->useridnumber}\' ne može biti procjenitelj samome sebi. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['selfassignedappraiserx'] = 'Korisnik {$a->idnumber} ne može biti svoj ocjenjivač. Preskočen korisnik {$a->idnumber}';
$string['selfassignedmanagerjobassignment'] = 'Korisnik \'{$a->useridnumber}\' ne može biti upravitelj samome sebi. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['selfassignedmanagerx'] = 'Korisnik {$a->idnumber} ne može biti svoj menadžer. Preskočen korisnik {$a->idnumber}';
$string['semicolon'] = 'Točka i zarez (;)';
$string['settings:jobassignment'] = 'Postavke elementa radne zadaće';
$string['settings:org'] = 'Postavke za organizacijske elemente';
$string['settings:pos'] = 'Postavke za pozicijske elemente';
$string['settingssaved'] = 'Postavke spremljene';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Radna zadaća - postavke CSV izvora';
$string['settings:totara_sync_source_jobassignment_database'] = 'Radna zadaća - postavke vanjske baze podataka izvora';
$string['settings:totara_sync_source_org_csv'] = 'Organizacija - Postavke CSV izvora';
$string['settings:totara_sync_source_org_database'] = 'Organizacija - postavke vanjskog izvora baze podataka';
$string['settings:totara_sync_source_pos_csv'] = 'Pozicija - Postavke CSV izvora';
$string['settings:totara_sync_source_pos_database'] = 'Pozicija - postavke vanjskog izvora baze podataka';
$string['settings:totara_sync_source_user_csv'] = 'Korisnik - Postavke CSV izvora';
$string['settings:totara_sync_source_user_database'] = 'Korisnik - postavke vanjskog izvora baze podataka';
$string['settings:user'] = 'Postavke za korisnikove elemenate';
$string['shortname'] = 'Kratko ime';
$string['source'] = 'Izvor';
$string['sourceallrecords'] = 'Izvor sadrži sve zapise';
$string['sourceallrecordsdesc'] = 'Da li izvor objezbeđuje sve zapise vezane za HR uvoz svaki put <strong>ILI</strong> su obezbjeđeni samo zapisi, koje treba ažurirati/izbrisati? Ako "Ne" (samo zapisi, koje treba ažurirati/izbrisati), onda izvor treba koristiti <strong>zastavicu za "brisanje".</strong>';
$string['sourceclassxnotfound'] = 'Razred za izvor{$a} nije pronađen. To mora biti popravljeno od strane programera.';
$string['sourceconfigured'] = 'Izvor ima konfiguraciju';
$string['sourcedoesnotusefiles'] = 'Izvor ne koristi datoteke';
$string['sourcefilexnotfound'] = 'Izvorna datoteka {$a} nije pronađena.';
$string['sourcenotfound'] = 'Izvor za \'{$a} "nije pronađen';
$string['sources'] = 'Izvori';
$string['sourcesettings'] = 'Postavke izvora';
$string['sourcetitle'] = 'Zapis/Dnevnik HR Uvoza';
$string['startafterendjobassignment'] = 'Datum početka ne može biti kasniji od datuma završetka. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['startdate'] = 'Datum početka';
$string['suspendcolumndisabled'] = 'Suspendirani stupac je deaktiviran i neće se uvesti dok je postavka brisanja podešena na „Suspendiraj internog korisnika”.';
$string['suspended'] = 'Suspendirano';
$string['suspendeduserx'] = 'Suspendirano {$a}';
$string['sync'] = 'Uvoz';
$string['syncaborted'] = 'HR Uvoz prekinut';
$string['syncexecute'] = 'Aktivirajte HR Uvoz';
$string['syncfinished'] = 'HR Uvoz završen';
$string['synclog'] = 'Zapis/Dnevnik HR Uvoza';
$string['syncnotconfigured'] = 'HR Uvoz nije postavljen pravilno, molimo rješite probleme prije aktivacije.';
$string['syncnotconfiguredsummary'] = 'HR Uvoz nije postavljen pravilno, molimo rješite probleme prije aktivacije:{$a}';
$string['syncnotifications'] = 'Obavijesti o HR Uvozu';
$string['syncstarted'] = 'HR Uvoz započet';
$string['tab'] = 'Kartica/Tabulator (t)';
$string['tablemustincludexdb'] = 'Tablica baze podataka mora sadržavati sljedeća polja:';
$string['temptablecreatefail'] = 'Pogreška pri izradi privremene tabele';
$string['temptableprepfail'] = 'Priprema privremene tabele nije uspjela';
$string['timezone'] = 'Vremenska zona';
$string['totarasync'] = 'HR uvoz';
$string['totara_sync:deletesynclog'] = 'Izbrišite Zapise/Dnevnik za HR uvoz';
$string['totarasync_help'] = 'Omogućavanje HR uvoza, će uzrokovati ažuriranje/brisanje elemenata iz vanjskog izvora (ako je postavljeno). Identifikacijski broj polja mora imati vrijednost kako bi se omogućilo ovo polje. Pogledajte postavke HR uvoza na Izborniku za admisnistraciju.';
$string['totara_sync:manage'] = 'Upravljajte s HR uvozom';
$string['totara_sync:managejobassignment'] = 'Upravljaj radnim zadaćama iz HR Uvoza';
$string['totara_sync:manageorg'] = 'Upravljajte s organizacijama za HR uvoz';
$string['totara_sync:managepos'] = 'Upravljajte s pozicijama za HR uvoz';
$string['totara_sync:manageuser'] = 'Upravljajte s korisnicima za HR uvoz';
$string['totara_sync:runsync'] = 'Aktivirajte HR uvoz putem spletnog sučelja';
$string['totara_sync:setfileaccess'] = 'Otpremite dostup do datoteka za HR uvoz';
$string['totara_sync:uploadjobassignment'] = 'Prenesi radne zadaće HR Uvoza';
$string['totara_sync:uploadorg'] = 'Otpremite organizacije za HR uvoz';
$string['totara_sync:uploadpos'] = 'Otpremite pozicije za HR uvoz';
$string['totara_sync:uploaduser'] = 'Otpremite korisnike za HR uvoz';
$string['typeidnumber'] = 'Vrsta';
$string['typexnotexist'] = 'vrsta {$a} ne postoji';
$string['typexnotfound'] = 'vrsta {$a} nije pronađena ...';
$string['unabletomatchuseridnumber'] = 'Id broj korisnika ne može se uskladiti \'{$a->useridnumber}\' s ID brojem korisnika za radni zadatak \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Resetirajte lozinke za korisnike koji više nisu izbrisani';
$string['undeletepwresetdesc'] = 'Ako "da" i ako lozinka nije navedena pri uvozu, lozinka će se resetirati korisnicima, koji nisu više izbrisani. Oni će dobit e-poštu s novom lozinkom i bit će prisiljeni resetirati svoju lozinku pri prvoj prijavi.';
$string['update'] = 'Ažurirajte';
$string['updatedjobassignmentx'] = 'Ažurirana je radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'Ažuriran korisnik {$a}';
$string['updatedx'] = 'ažurirano {$a}';
$string['updateidnumbers'] = 'Ažuriraj ID brojeve';
$string['updateidnumbersdesc'] = 'Ako je postavljeno na „Da“, u uvozu svakog korisnika može se unijeti samo jedan zapis radne zadaće i to će se primijeniti na prvu radnu zadaću korisnika (pod uvjetom da je redoslijed za razvrstavanje ima vrijednost 1) i ID broj će se ažurirati. <br>
Ako je postavljeno na "Ne", uvezeni podaci primjenjuju se na sve postojeće radne zadaće s odgovarajućim Id brojem.<br>
<br>
Napomena: Prvi put kad se uvoz izvodi s ovom opcijom postavljenom na "Ne", to će ostati trajno postavljeno i postavka više neće biti prikazana u ovom obrascu.';
$string['uploadaccessdenied'] = 'Vaša HR uvoz konfiguracija je postavljena na traženje datoteka na mapi poslužitelja, ne koristite otpremljene datoteke. ako želite to promjeniti idite na  {$a}';
$string['uploadaccessdeniedlink'] = 'ovdje';
$string['uploaderror'] = 'Došlo je do problema prilikom otpremanja datoteke (a) ...';
$string['uploadfilelink'] = 'Datoteke mogu biti otpremljene<a href=\'{$a}\'>ovdje</a>';
$string['uploadsuccess'] = 'Datoteke za HR Uvoz uspješno otpremljene';
$string['uploadsyncfiles'] = 'Otpremite datoteke za HR Uvoz';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Preskočen korisnik {$a->idnumber}, jer je njegova postavka za HR Uvoz onemogućen.';
$string['viewsynclog'] = 'Pogledajte rezultate u Zapisi/Dnevnik za HR uvoz Prijavite <a href=\'{$a}\'>se ovdje</a>';
$string['viewsyncloghere'] = 'Za više informacija, pregledajte Zapisi/Dnevnik za HR uvoz na {$a}';
$string['warn'] = 'Upozorenje';
$string['warnplural'] = 'Upozorenja';
$string['willcreateduplicatejobidnumber'] = 'Korisnik \'{$a->useridnumber}\' ima još jednu radnu zadaću s istim idnumber podatkom kojeg ima i ona radna zadaća koja se ažurira. Preskočena radna zadaća \'{$a->idnumber}\' za korisnika \'{$a->useridnumber}\'.';
