<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'hr', branch 't10-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivirajte';
$string['activatenow'] = 'Aktivirajte sad';
$string['active'] = 'Aktivno';
$string['activeappraisals'] = 'Aktivni ispiti';
$string['addpage'] = 'Dodaj novu stranicu';
$string['addstage'] = 'Dodaj fazu';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Naprijed';
$string['allappraisals'] = 'Svi ispiti';
$string['allappraisalsfor'] = 'Svi ispiti za {$a}';
$string['answer'] = 'Odgovor';
$string['appraisal'] = 'Ispit';
$string['appraisalactivated'] = 'Ispit {$a} aktiviran';
$string['appraisal_activation'] = 'Aktivacija ispita';
$string['appraisalactivenochangesallowed'] = 'Ovo ispit je aktivn, promjene učenikovih zadataka nisu moguće';
$string['appraisal:assignappraisaltogroup'] = 'Dodijelite ispit grupi';
$string['appraisal:cloneappraisal'] = 'Duplicirajte ispite';
$string['appraisalcloned'] = 'Ispit je dupliciran';
$string['appraisalclosed'] = 'Ispit \'{$a}\' zatvoren';
$string['appraisalclosedalertoncron'] = 'Procjena \'{$a}\' je zatvorena i upozorenje je podešeno za slanje prilikom idućeg pokretanja programskog planera (tzv. cron)';
$string['appraisalclosedalertssent'] = 'Ispit \'{$a}\' je zatvoren i upozorenje je poslano';
$string['appraisalclosedforuser'] = 'Ovaj ispit je zatvoren jer {$a} nije više dodjeljen.';
$string['appraisalclosednochangesallowed'] = 'Ovaj ispit je zatvoreno, promjene učenikovih zadataka nisu moguće';
$string['appraisalcontent'] = 'Sadržaj ispita';
$string['appraisalcreated'] = 'Ispit  izrađen';
$string['appraisaldynamiclastwarning'] = 'Aktiviranje ovog ispita, onemogućiće promjene za faze, stranice i pitanja.
   Ispit i slanje poruka bit će dostupno samo onim korisnicima, koje ste postavili.';
$string['appraisalfixerrors'] = 'Prije aktivacije ispita, morate riješiti sljedeće pogreške:';
$string['appraisalfixwarnings'] = 'Preporučuje se i rješavanje sljedećih upozorenja:';
$string['appraisalhasstages'] = 'Ispit ima sljedeće faze:';
$string['appraisalhistory'] = 'Povijest ispita';
$string['appraisalinvalid'] = 'Ispit nije spreman za aktivaciju';
$string['appraisalinvalid:learners'] = 'Nema dodijeljenih učenika';
$string['appraisalinvalid:missingjob'] = 'Polaznik {$a->user} još nije izabrao radni zadatak.';
$string['appraisalinvalid:missingrole'] = 'Učeniku {$a->user} nedostaje njihov {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Stranica \'{$a}\' mora imati najmanje jedanu stavku.';
$string['appraisalinvalid:redisplayfuture'] = 'Stranica \'{$a}\' ima neispravno pitanje za ponovni prikaz.';
$string['appraisalinvalid:roles'] = 'Nema uloga koja mogu odgovoriti na barem jedno pitanje.';
$string['appraisalinvalid:stagedue'] = 'Faza \'{$a}\' ima pogrešan datuma isteka. To mora biti u budućnosti.';
$string['appraisalinvalid:stageempty'] = 'Faza \'{$a}\' mora imati barem jednu stranicu.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Faza \'{$a}\' nema pitanja na koja se može odgovoriti.';
$string['appraisalinvalid:stagesamedue'] = 'Dve ili više faze imaju isti datum isteka.';
$string['appraisalinvalid:status'] = 'Ne može se aktivirati ispit, ukoliko nema nacrta.';
$string['appraisal:manageactivation'] = 'Upravljanje sa aktiviranjem ispita';
$string['appraisal:manageappraisals'] = 'Upravljanje s ispitom';
$string['appraisal:managenotifications'] = 'Upravljanje s obavijestima';
$string['appraisal:managepageelements'] = 'Upravljanje s stavkama stranice';
$string['appraisal:printownappraisals'] = 'Ispis vlastitih ispita';
$string['appraisal:printstaffappraisals'] = 'Ispis ispita za osoblje';
$string['appraisals'] = 'Ispit';
$string['appraisalsdisabled'] = 'Ispiti nisu omogućeni na ovoj stranici';
$string['appraisal_stage_completion'] = 'Završetak  faze';
$string['appraisalstaticlastwarning'] = 'Aktiviranje ovog ispita, onemogućiće promjene za faze, stranice i pitanja, i zaključiće listu dodijeljenih korisnika
   Ispiti i slanje poruka bit će dostupno samo onim korisnicima, koje ste postavili.';
$string['appraisalupdated'] = 'Ispit ažuriran';
$string['appraisal:viewassignedusers'] = 'Pogledajte dodijeljene korisnike';
$string['appraisal:viewownappraisals'] = 'Pogledajte svoje ispite';
$string['asroleappraiser'] = 'Kao ocjenjivač';
$string['asrolelearner'] = 'Moji ispiti';
$string['asrolemanager'] = 'Kao menadžer';
$string['asroleteamlead'] = 'Kao menadžer iznad menadžera';
$string['assigncompletedusers'] = 'Polaznici koji su završili procjenu';
$string['assigncurrentgroups'] = 'Dodijeljene grupe';
$string['assigncurrentusers'] = 'Dodijeljeni učenici';
$string['assigned'] = 'Dodijeljeno';
$string['assigngroup'] = 'Dodjelite grupu učenika ispitu';
$string['assigngrouptypename'] = 'Tip ocjenjivanja';
$string['assignincludechildren'] = 'Želite li dodati grupe koje imaju status djeteta?';
$string['assignments'] = 'Dodjele';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} završeno)';
$string['assignnumusers'] = 'Učenici';
$string['assignnumusers_help'] = 'Prikazuje trenutačni broj korisnika u određenoj grupi ili grupama korisnika. To se može razlikovati od broja koji su bili u grupi kada je grupa bila izvorno dodijeljena';
$string['assignsourcename'] = 'Dodijeljena grupe';
$string['backtoappraisal'] = 'Nazad na ispit';
$string['cancelled'] = 'Otkazano';
$string['changesnotlive'] = 'Promjene unutar dodijeljene grupa su se dogodile, ali još nisu obljavljene. Dodijela ispita će biti ažurirane, kada se ponovno pusti u rad cron';
$string['changessaved'] = 'Promjene su spremljene';
$string['cleanuptask'] = 'Čišćenje ispita';
$string['close'] = 'Blizu';
$string['closealertadminbody'] = '<p>Sljedeći osoblje, u čije ispite ste uključeni, neće moći završiti ovaj ispit:</p>
        <p>{$a->staff}</p>
        <p>Poruka administratoru sledi:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Tjelo upozorenja';
$string['closealertbodydefault'] = '<p>Administrator je zatvorio vaš ispit  "{$a->name}".</p>
        <p>Nije više potrebno da ispunite ovaj ispit.</p>';
$string['closealerttitle'] = 'Naslov upozorenja';
$string['closealerttitledefault'] = 'Ispit "{$a->name}" je zatvoren od strane administratora';
$string['closeappraisal'] = 'Zatvorite ispit';
$string['closed'] = 'Zatvoreno';
$string['closedon'] = 'Ovaj ispit je bilo otkazan na {$a}';
$string['closesendalert'] = 'Pošaljite upozorenje korisnicima koje ovo dotiče';
$string['closeusersincomplete'] = '{$a} korisnika još nisu završila ovaj ispit. Zatvaranje će ih spriječiti da nastave sa svojim ispitom. To se ne može poništiti.';
$string['complete'] = 'Završeno';
$string['completeby'] = 'Završite do';
$string['completebydate'] = 'Završite do <br>{$a}';
$string['completebystage_help'] = 'Ostavite datume prazne, ako ih ne znate, ali imajte na umu da se ispit ne može aktivirati bez njih';
$string['completed'] = 'Završeno';
$string['completedon'] = 'Ovaj ispit je završena {$a}';
$string['completestage'] = 'Završi fazu';
$string['configenableappraisals'] = 'Ova opcija će vam omogućiti: Korisnicima Omogućite(prikažite)/Onemogućite opcije za ispit na ovoj stranici.

* Ako odaberete Prikažite, svi linkovi, izbornici, kartice i opcija koje se odnose na ispit će biti dostupne.
* Ako odaberete Onemogući, ispit će nestati iz bilo kojeg izbornika na stranici i neće biti dostupo.';
$string['confirmactivateappraisal'] = 'Da li zaista želite da aktivirate ovaj ispit?';
$string['confirmactivatewarning'] = 'Ovaj ispit se možete aktivirati bez da bi rješili ova upozorenja, a posledično korisnici mogu naići na probleme. Da li zaista želite uključiti ovaj ispit?';
$string['confirmcloseappraisal'] = 'Da li zaista želite zatvoriti ovaj ispit?';
$string['confirmdeleteappraisal'] = 'Da li zaista želite ukloniti ovaj ispit?';
$string['confirmdeletegroup'] = 'Da li zaista želite odstraniti ovaj ispit {$a->grouptype} "{$a->groupname}" iz ispita "{$a->appraisalname}"? To će zatvoriti dodijele za sve korisnike koji trenutno nisu dodijeljeni preko drugih grupnih dodijela.';
$string['confirmdeleteitem'] = 'Da li ste sigurni da želite izbrisati ovu stavku?';
$string['confirmdeleteitemwithredisplay'] = 'Ova stavka ima jedanu ili više stavki za ponovni prikaz, koje su vezane za nju. Ako je izbrišete, sve   povezane stavke za ponovni prikaz će također biti izbrisane. Jeste li sigurni da želite izbrisati tu stavku?';
$string['confirmdeletemessage'] = 'Da li zaista želite ukoniti ovu poruku?';
$string['confirmdeletepage'] = 'Da li zaista želite ukloniti ovu stranicu?';
$string['confirmdeletequestion'] = 'Da li zaista želite ukloniti ovo pitanje?';
$string['confirmdeletestage'] = 'Da li zaista želite ukloniti ovu fazu';
$string['confirmdeletestagewithredisplay'] = 'Ova faza ima jedanu ili više faza za ponovni prikaz, koje su vezane za nju. Ako je izbrišete, sve   povezane stavke za ponovni prikaz će također biti izbrisane. Jeste li sigurni da želite izbrisati tu fazu?';
$string['content'] = 'Sadržaj';
$string['continue'] = 'Nastavite';
$string['createappraisal'] = 'Izradite ispit';
$string['createappraisalheading'] = 'Izradite nov ispit';
$string['createpageheading'] = 'Izradite novu stranicu';
$string['currentstage'] = 'Trenutna faza';
$string['dateend'] = 'Datum završetka';
$string['datestart'] = 'Datum početka';
$string['delete'] = 'Izbrišite';
$string['deleteappraisals'] = 'Izbrišite \'{$a}\' ispit';
$string['deletedappraisal'] = 'Ispit izbrisan';
$string['deletedpage'] = 'Stranica izbrisana';
$string['deletedstage'] = 'Faza izbrisana';
$string['deletepage'] = 'Izbrišite \'{$a}\' stranicu';
$string['deletestage'] = 'Izbrišite \'{$a}\' fazu';
$string['description'] = 'Opis';
$string['description_help'] = 'Kad se izradi opis ispita, informacije će se prikazati nakon naziva ispita';
$string['descriptionstage'] = 'Opis';
$string['descriptionstage_help'] = 'Kad se izradi opis, informacije će se prikazati nakon imena faze ispita';
$string['detailreport'] = 'izvješće o pojedinosti';
$string['detailreportforx'] = '{$a} izvješće o pojedinosti:';
$string['downloadnow'] = 'Preuzmite sada';
$string['draft'] = 'Skica';
$string['editpageheading'] = 'Uredite stranicu';
$string['editstageheading'] = 'Uredite fazu';
$string['emptyassignments'] = 'Do kada treba biti uklonjeno';
$string['enableappraisals'] = 'Omogućite ispite';
$string['error:appraisalisactive'] = 'Ispit se ne može ukloniti ako je aktivn';
$string['error:appraisalmustdraft'] = 'Dijelovi ispita ne mogu biti uklonjeni nakon aktivacije ispita';
$string['error:appraisalnotdraft'] = 'Ako želite promjeniti ispit, mora biti postavljeno na "Nacrt" ili "Zatvoreno"';
$string['error:appraisalnoteditable'] = 'Ispit se ne može uređivati, dok je postavljeno na "Aktivna"';
$string['error:attemptupdatestatic'] = 'Aktivne ispite nije moguće ažurirati. Da bi omogućili dinamične ispite, idite na stranicu s  naprednim opcijama';
$string['error:beforedisabled'] = 'Ovu vrstu događaja nije moguće predvidjeti';
$string['error:cannotaccessappraisal'] = 'Nemate potrebnih sposobnosti za pristup ovom ispitu';
$string['error:cannotassignjob'] = 'Navedena je nispravna poslovna dužnost';
$string['error:cannotchangestatus'] = 'Trenutačni status {$a->oldstatus} se ne može promjeniti u {$a->newstatus}';
$string['error:cannotdelete'] = 'Stavka nije moguće izbrisati. Molimo provjerite da li i dalje postoji.';
$string['error:completebyinvalid'] = 'Datumu  završeka mora biti u budućnosti';
$string['error:dateformat'] = 'Unesite datum u formatu {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Nema kompetencije u ovom planu';
$string['error:dialognotreeitemscoursefromplan'] = 'Nema tečajeva u ovom planu';
$string['error:dialognotreeitemsevidencefromplan'] = 'Nema povezanog dokaznog gradiva u ovom planu';
$string['error:dialognotreeitemsgoals'] = 'U ovom okviru nema ciljeva';
$string['error:dialognotreeitemsobjfromplan'] = 'U ovom planu nema ciljeva';
$string['error:dialognotreeitemsprogfromplan'] = 'Nema programa u ovom planu';
$string['error:invalidgrouptype'] = 'nepoznata vrsta grupe';
$string['error:invalidquestiontype'] = 'Pogrešna vrsta pitanja, skupiti se samo mogu pitanja, koja su brojčana, ili ako se odnosi na pitanja vezana za prilagodjeno ocjenjivanje';
$string['error:messagebodyrequired'] = 'Potrebno je tjelo poruke';
$string['error:messagetitleyrequired'] = 'Potreban je naslov poruke';
$string['error:movestagenopages'] = 'Faza, u koju se premješta pitanje, nema stranica';
$string['error:nopermissions'] = 'Nemate dopuštenja za izvođenje ove radnje';
$string['error:noquestionstoaggregate'] = 'Za grupiranje nema pronađenih pitanja';
$string['error:numberrequired'] = 'Potreban je broj veći od nule';
$string['error:pagenotfound'] = 'Stranica nije pronađena';
$string['error:pagepermissions'] = 'Nemate dopuštenje za gledanje ove stranice';
$string['error:redisplayoutoforder'] = 'Pitanje za ponovni prikaz mora biti na stranici pozicionirano nakon pitanja, na koje se vezuje';
$string['error:redisplayrequired'] = 'Najmanje jedna uloga mora vidjeti ponvno prikazano pitanje';
$string['error:rolemessage'] = 'Najmanje jedna uloga trebala biti odabrana za primanje poruke';
$string['error:stagenotfound'] = 'Faza nije prodađena';
$string['error:subjecthasnoappraisals'] = 'Korisnik nema ispit';
$string['error:submitteddatainvalid'] = 'Bilo je problema s podacima koje ste odali';
$string['error:unknownbuttonclicked'] = 'Nepoznati gumb je kliknu';
$string['error:viewrequired'] = 'Najmanje jedna uloga mora imati pristup do vidljivosti';
$string['error:writerequired'] = 'Najmanje jedna uloga mora imati pristup do pisanja';
$string['event'] = 'Događaj';
$string['eventactivation'] = 'Aktivacija ispita';
$string['eventafter'] = '{$a->delta} {$a->period} nakon dogđaja';
$string['eventbefore'] = '{$a->delta} {$a->period} prije događaja';
$string['eventcreatedappraisal'] = 'Izrađen ispit';
$string['eventcreatedpage'] = 'Izrađena stranica za ispit';
$string['eventcreatedquestion'] = 'Izrađeno ispitno pitanje';
$string['eventcreatedstage'] = 'Izrađena faza za ispit';
$string['eventdeletedappraisal'] = 'Ispit izbrisan';
$string['eventdeletedpage'] = 'Izbrisan ispit';
$string['eventdeletedquestion'] = 'Izbrisano ispitno pitanje';
$string['eventdeletedstage'] = 'Izbrisana faza za ispit';
$string['eventmessagebody'] = 'Tijelo poruke';
$string['eventmessagerolebody'] = '{$a} tjelo poruke';
$string['eventmessageroletitle'] = '{$a} naslov poruke';
$string['eventmessagetitle'] = 'Naslov poruke';
$string['eventrecipients'] = 'Primatelji';
$string['eventsendroleall'] = 'Pošalji istu poruku svim ulogama';
$string['eventsendroleeach'] = 'Pošalji različite poruke za svaku ulogu';
$string['eventsendstagecompleted'] = 'Ako postoji faza, poslati samo osobama';
$string['eventstage'] = '{$a} faza';
$string['eventstagecomplete'] = 'Nakon završetka';
$string['eventstagecompleted'] = 'Faza ispita završena';
$string['eventstagedue'] = 'Završite do datuma';
$string['eventstageiscomplete'] = 'Potpuno';
$string['eventstageisincomplete'] = 'Nepotpuno';
$string['eventtimeafter'] = 'Pošaljite nakon';
$string['eventtimebefore'] = 'Pošaljite pre';
$string['eventtimenow'] = 'Pošaljite odmah kada se događaj dogodi';
$string['eventtimenowcron'] = 'Pošalji odmah';
$string['eventtiming'] = 'Tajming';
$string['eventtiming_help'] = '<p>Ova postavka određuje kada će se poruka poslati. Postoje tri opcije:</p>

* **Pošalji odmah** - Prvenstveno za korisnike koji su aktivirali događaj poput aktivacije procjene ili završetka faze, poruka će se aktivirati kod idućeg programskog planera (tzv. cron) nakon održavanja događaja.
* **Pošalji prije** - Samo za zakazane događaje poput datuma isteka faze, zbog toga će se poruka poslati putem programskog planera (tzv. crona) X dana/tjedana/mjeseci prije održavanja zakazanog događaja. Drugi događaji ne mogu koristiti ovo tempiranje jer sustav ne zna koji događaj će se održati.
* **Pošalji nakon** - Za sve zakazane događaje ili događaje koje je aktivirao korisnik, zbog toga će se poruka poslati putem programskog planera (tzv. crona) X dana/tjedana/mjeseci nakon održavanja zakazanog događaja. Ovo se može podesiti na 0 dana radi slanja prilikom prvog pokretanja programskog planera (tzv. crona) nakon održavanja zakazanog događaja.';
$string['eventupdatedappraisal'] = 'Ispit ažuriran';
$string['eventupdatedpage'] = 'Ažurirana stranica za ispit';
$string['eventupdatedquestion'] = 'Ažurirano ispitno pitanje';
$string['eventupdatedstage'] = 'Ažurirana faza za ispit';
$string['example:appraisaldescription'] = '<p>Ovo je primjer ispita. Možete ga koristiti kao polazište za izgradnju vašeg ispita ili samo da vidjite kako funkcionira.</p><p>Ako vam ne treba, jednostavno ga možete izbrisati.</p>';
$string['example:appraisalname'] = 'Primjer ispita';
$string['example:scaleyesnoname'] = 'Da ili ne';
$string['example:stage1description'] = 'Postavite fazu. Ova faza se događa na početku  ispitnog razdoblja.';
$string['example:stage1name'] = 'Postavite';
$string['example:stage1page1name'] = 'Ciljevi';
$string['example:stage1page1quest1name'] = 'Pregledajte svoje ciljeve';
$string['example:stage1page2name'] = 'Osobni razvoj';
$string['example:stage1page2quest1name'] = 'Unesite podatke za osobni razvoj';
$string['example:stage1page3name'] = 'Kompetencije';
$string['example:stage1page3quest1name'] = 'Pregledajte kompetencije';
$string['example:stage1page4name'] = 'Sažetak';
$string['example:stage1page4quest1name'] = 'Je li to dogovoreno između učenika i menadžera?';
$string['example:stage2description'] = 'Pregled sredinom godine pruža mogućnost za praćenje napretka i poduzimanje korektivnih radnji prema potrebi';
$string['example:stage2name'] = 'Pregled sredinom godine';
$string['example:stage2page1name'] = 'Ciljevi (sredinom leta)';
$string['example:stage2page1quest1name'] = 'Pregledajte svoje ciljeve';
$string['example:stage2page1quest2name'] = 'Ukupni rejting cilja (sredinom godine)';
$string['example:stage2page2name'] = 'Kompetencije (sredinom godine)';
$string['example:stage2page2quest1name'] = 'Pregled kompetencije';
$string['example:stage2page2quest2name'] = 'Ukupni rejting kompetencije (sredinom godine)';
$string['example:stage2page3name'] = 'Sažetak (sredinom godine)';
$string['example:stage2page3quest1name'] = 'Opći komentari';
$string['example:stage3description'] = 'Pregled na kraj godine predstavlja završnu fazu ispita.';
$string['example:stage3name'] = 'Pregled na kraja godine';
$string['example:stage3page1name'] = 'Ciljevi (na kraju godine)';
$string['example:stage3page1quest1name'] = 'Pregledajte svoje ciljeve';
$string['example:stage3page1quest2name'] = 'Ukupni rejting ciljeva (na kraju godine)';
$string['example:stage3page2name'] = 'Kompetencije (na kraju godine)';
$string['example:stage3page2quest1name'] = 'Pregled kompetencija';
$string['example:stage3page2quest2name'] = 'Ukupni rejting kompetencija';
$string['example:stage3page3name'] = 'Sažetak (na kraju godine)';
$string['example:stage3page3quest1name'] = 'Opći komentari';
$string['finished'] = 'Završeno';
$string['hasredisplayitems'] = 'Postoji jedana ili više stavki za ponovni prikaz, koji su povezani sa tom stavkom';
$string['immediate'] = 'Odmah';
$string['immediatecron'] = 'Odmah (putem programskog planera tzv. crona)';
$string['inactiveappraisals'] = 'Neaktivn ispit';
$string['incomplete'] = 'Nepotpun';
$string['inprogress'] = 'U nastajanju';
$string['itemstoadd'] = 'Stavke za dodavanje';
$string['jobassignment'] = 'Poslovna dužnost povezana s ovim ispitom';
$string['jobassignmentempty'] = 'Poslovna dužnost je trenutno prazna';
$string['jobassignmentselect'] = 'Odaberite poslovnu dužnost da bi je povezali sa ovim ispitom';
$string['jobassignmentselected'] = 'Uspješno povezana poslovna dužnost s ovim ispitom';
$string['latestappraisal'] = 'Poslednji ispit';
$string['latestappraisalfor'] = 'Poslednji ispit za  {$a}';
$string['latestappraisals'] = 'Poslednji ispit';
$string['latestappraisalsfor'] = 'Poslednji ispit za  {$a}';
$string['learners'] = 'Učenici';
$string['leavespace'] = 'Ostavite prazan prostor na ispisu, za pisanje komentara';
$string['locked'] = 'Zaključano';
$string['locks'] = 'Zaključajte fazu nakon završetka';
$string['locks_help'] = 'Zaključavanje faze nakon završetka znači, da se korisnikovi odgovori ne mogu više uređivati';
$string['lockwhencompleted'] = 'Zaključajte fazu kada je završena';
$string['manageappraisals'] = 'Upravljajte sa ispitima';
$string['managestage'] = 'Upravljajte sa sadržajem korisnika {$a}';
$string['messagecreate'] = 'Izradite poruku';
$string['messagedeleted'] = 'Poruka je izbrisana';
$string['messageedit'] = 'Uredite poruku';
$string['messageevent'] = 'Događaj';
$string['messageplaceholders'] = 'Rezervirana mjesta za poruke';
$string['messageplaceholders_help'] = 'Dostupna su sljedeća rezervirana mjesta:

* [sitename]
 <br/>Naziv web-mjesta.
* [siteurl]
 <br/>URL web-mjesta.

* [appraisalname]
 <br/>Naziv vrednovanja.
* [appraisaldescription]
 <br/>Opis vrednovanja.
* [expectedappraisalcompletiondate]
  <br/> Očekivani datum završetka vrednovanja.

* [listofstagenames]
  <br /><br/> Popis svih naziva faze.
* [currentstagename]
  <br />Naziv trenutne faze korisnika.
* [expectedstagecompletiondate]
  <br />Očekivano vrijeme završetka za korisnikov trenutni naziv faze.
* [previousstagename]
  <br />Naziv korisnikove prethodne faze (zadana vrijednost je „Nema prethodne faze“).

* [userusername]
  <br />Korisničko ime vrednovanog.
* [userfirstname]
  <br />Ime vrednovanog.
* [userlastname]
  <br />Prezime vrednovanog.
* [userfullname]
  <br />Ime i prezime vrednovanog.

* [managerusername]
  <br /> Korisničko ime upravitelja vrednovanog korisnika.
* [managerfirstname]
  <br />Ime upravitelja vrednovanog.
* [managerlastname]
  <br />Prezime upravitelja vrednovanog.
* [managerfullname]
  <br />Ime i prezime upravitelja vrednovanog (zadana vrijednost „Upravitelj nije poznat“).

* [managersmanagerusername]
  <br />Korisničko ime upraviteljevog upravitelja.
* [managersmanagerfirstname]
  <br />Ime upraviteljevog upravitelja.
* [managersmanagerlastname]
  <br />Prezime upraviteljevog upravitelja.
* [managersmanagerfullname]
  <br />Ime i prezime upraviteljevog upravitelja (zadana vrijednost je „Upraviteljev upravitelj nije poznat“).

* [appraiserusername]
  <br /> Korisničko ime vrednovatelja.
* [appraiserfirstname]
  <br />Ime vrednovatelja.
* [appraiserlastname]
  <br />Prezime vrednovatelja.
* [appraiserfullname]
  <br />Ime i prezime vrednovatelja (zadana vrijednost „vrednovatelj nije poznat“).';
$string['messagerecipients'] = 'Primatelji';
$string['messages'] = 'Poruke';
$string['messagesaved'] = 'Poruka je spremljena';
$string['messagesheading'] = 'Poruke';
$string['messagetiming'] = 'Tajming';
$string['messagetitle'] = 'Naslov';
$string['missingroles'] = 'Nekim korisnicima s pravom pristupa nedostaju ključni zadaci za njihovu ulogu ili još nisu odabrali radni zadatak za ovu procjenu.';
$string['missingrolesbelow'] = 'Korisnici možda neće biti u mogućnosti dovršiti ispit bez uloga, koje su navedene u nastavku:';
$string['missingrolesinfo'] = 'Nekim korisnicima s pravom pristupa nedostaju ključni zadaci za njihovu ulogu ili još nisu odabrali radni zadatak za ovu procjenu. {$a}';
$string['missingroleslink'] = 'Pogledajte cjelovit popis nestalih uloga';
$string['missingrolesnone'] = 'Nema nedostajućih uloga za dodijeljene korisnike ovog ispita.';
$string['missingrolestitle'] = 'Ispitu ne dostaju uloge {$a}';
$string['myappraisals'] = 'Moje ispiti';
$string['myteamappraisals'] = 'Ispiti mojeg tima';
$string['name'] = 'Ime';
$string['name_help'] = 'To je naziv, koji će se pojaviti na vrhu vaših ispitnih obrazaca i izvješća';
$string['namestage'] = 'Ime';
$string['namestage_help'] = 'To je naziv koji će se pojaviti na vrhu vaše faze za ispit';
$string['next'] = 'Sljedeći';
$string['noappraisals'] = 'Ni jedan ispit nije izrađen';
$string['noappraisalsactive'] = 'Ni jedan ispit nije aktivan';
$string['noappraisalsinactive'] = 'Ni jedan ispit nije neaktivan';
$string['noassignments'] = 'Trenutno nema korisničkih zadataka';
$string['nomessages'] = 'Ni jedna poruka nije dodana';
$string['none'] = '-';
$string['noobjectives'] = 'Nema dostupnih ciljeva';
$string['nopagestoview'] = 'Nema dostupnih stranica u ovom trenutku.';
$string['nostages'] = 'Ni jedna faza nije izrađena';
$string['ontarget'] = 'Na meti';
$string['options'] = 'Opcije';
$string['overdue'] = 'Isteklo';
$string['overrideviewother'] = 'Prepišite gledanje odgovora ostalih uloga';
$string['overrideviewother_help'] = 'Ako je postavljen na "Prepišite gledanje odgovora ostalih uloga", onda će uloga vidjeti odgovore svih drugih uloga, inače gledanje odgovora drugih uloga određuje se prema izvornom pitanju.';
$string['pagedefaultname'] = 'Nova stranica';
$string['pagename'] = 'Stranica: {$a}';
$string['pageupdated'] = 'Stranica je ažurirana';
$string['participants'] = 'Sudionici:';
$string['performance'] = 'Radna uspješnost';
$string['periodchoose'] = 'Koliko ranije/kasnije?';
$string['perioddays'] = 'dana';
$string['periodmonths'] = 'mjeseci';
$string['periodweeks'] = 'tjedni';
$string['permissions'] = 'Dozvole';
$string['placeholders:default_appraiserfullname'] = 'Vrednovatelj nije poznat';
$string['placeholders:default_managerfullname'] = 'Upravitelj nije poznat';
$string['placeholders:default_previousstagename'] = 'Nema prethodne faze';
$string['placeholders:default_teamleadfullname'] = 'Upravitelj upravitelja nije poznat';
$string['pluginname'] = 'Totara Ispiti';
$string['preview'] = 'Pregled';
$string['previewappraisal'] = 'Pregldajte ispit';
$string['previewappraisalas'] = 'Pregledajte ispit kao:';
$string['previewdeprecated'] = 'Pregledajte {$a->appraisal}:{$a->stage}:{$a->page} kao {$a->role}';
$string['previewinfo'] = 'Ovaj prozor prikazuje, kako će se ispit prikazati korisniku s "{$a}" ulogom, uključujući i to koje će faze, stranice i pitanja biti vidljiva.';
$string['previewingappraisal'] = 'Pregledanje "{$a->appraisalname}" kao {$a->rolename}';
$string['previewusername'] = 'Pregled korisnika';
$string['print'] = 'Ispišite';
$string['printnow'] = 'Ispišite sada';
$string['printyourappraisal'] = 'Ispišite svoj ispit';
$string['progresssaved'] = 'Napredak sačuvan';
$string['questupdated'] = 'Sadržaj stranice ažuriran';
$string['redisplay'] = 'Prikažite povno';
$string['redisplay_help'] = 'Ako je postavljeno na "prikažite ponovo" onda će  vidljivost i uređivanje pitanja za ponovni prikaz biti odrđena od strane izvornog pitanja (tamo gdje je to moguće) i postavki za zaključavanje faza. Inače pitanje neće biti ponovno prikazano.';
$string['reportappraisals'] = 'Izvješća';
$string['reports'] = 'Izvješća';
$string['required'] = 'Potrebano';
$string['requirements'] = 'Zahtjevi';
$string['role'] = 'Uloga';
$string['roleaccessnotice'] = 'Ako uloga ne može odgovoriti ili vidjeli odgovore drugih osoba, onda ovo pitanje nije prikazano ovoj ulozi';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Svi';
$string['role_answer_roleappraiser'] = 'Odgovor ocjenjivača';
$string['role_answer_rolelearner'] = 'Odgovor učenika';
$string['role_answer_rolemanager'] = 'Odgovor menadžera';
$string['role_answer_roleteamlead'] = 'Odgovor menažera nad menadžerom';
$string['role_answer_you'] = 'Vaš odgovor';
$string['roleappraiser'] = 'Ocjnjivač';
$string['rolecompleteduser'] = '{$a} je završio ovu fazu';
$string['rolecompletedusers'] = '{$a->rolename} korisnika {$a->username} je završio ovu fazu';
$string['rolecompletedyou'] = 'Ste završili ovu fazu';
$string['rolecompletedyour'] = 'Vaš {$a} je završio ovu fazu';
$string['rolecompletenotassigned'] = '{$a} nije dodijeljen u vrijeme završetka. Ne treba ništa poduzimati.';
$string['rolecompleteuser'] = '{$a} mora završiti ovu fazu';
$string['rolecompleteusers'] = '{$a->username} {$a->rolename} mora završiti ovu fazu';
$string['rolecompleteyou'] = 'Morate završiti ovu fazu';
$string['rolecompleteyour'] = 'Morate završiti ovu fazu {$a}';
$string['rolecurrentlyempty'] = 'Uloga trenutno prazna';
$string['rolehaschanged'] = 'Ova je uloga koja će se promijeniti';
$string['rolelearner'] = 'Učenik';
$string['rolemanager'] = 'Menadžer';
$string['rolescananswer'] = 'Uloge koje mogu odgovoriti';
$string['rolescananswer_help'] = 'Ovo su uloge koje mogu odgovoriti na barem jedno pitanje na stranici unutar ove faze.';
$string['rolescanview'] = 'Uloge koje mogu da gledaju';
$string['rolescanview_help'] = 'Ovo su uloge koje mogu da vide odgovor najmanje jedne druge osobe, ali sami ne mogu odgovoriti ni na jedno pitanje.';
$string['rolesmissing'] = 'Upozorenje: nedostaju uloge koje mogu spriječiti da ovaj ispit bude završen.';
$string['roleteamlead'] = 'Menadžer nad menadžerom';
$string['sameaspreceding'] = 'Isto kao prethodno pitanje';
$string['savechanges'] = 'Spremi promjene';
$string['savepdfsnapshot'] = 'Spremite snimak u PDF formatu';
$string['saveprogress'] = 'Spremite napredak';
$string['sectioninclude'] = 'Odaberite dijelove koje želite uključuju';
$string['selectappraisal'] = 'Odaberite ispit';
$string['selectquestiontype'] = 'Odaberite vrstu sadržaja ...';
$string['selectquestiontype_notselected'] = 'Morate odabrati vrstu pitanja koju želite dodati.';
$string['sendscheduledmessagestask'] = 'Pošalji poruke zakazanih procjena';
$string['settings'] = 'Postavke';
$string['snapshotdialogtitle'] = 'Spremite snimak u PDF formatu';
$string['snapshotdone'] = 'Snimak vašeg ispita je spremljen. Možete ga pogledati ako odete na  {$a->link}';
$string['snapshoterror'] = 'Pogreška pri generiranju snimka u PDF formatu';
$string['snapshotgeneration'] = 'Spremanje snimak ... Molimo pričekajte.';
$string['snapshotname'] = 'Snimak {$a->time}';
$string['stagecompleted'] = 'Završili ste ovu fazu';
$string['stage_due'] = 'Istek faze';
$string['stageheader'] = 'Ime faze';
$string['stageinitialpagesheader'] = 'Izradite stranicu za ovu fazu';
$string['stageinitialpagetitles'] = 'Imena stranice (nije obavezno)';
$string['stageinitialpagetitles_help'] = 'Možete koristiti ovo polje, ako želite brzo izraditi skup stranica za ovoj fazi, tako da unesete jedno ime stranice po retku. Ako još uvek ne znate imena stranica, još uvijek možete izraditi nove stranice ili urediti postojeće kasnije.';
$string['stagename'] = 'Faza: {$a}';
$string['stages'] = 'Faze';
$string['stagesendingoption'] = 'Opcija slanja za faze';
$string['stageupdated'] = 'Faza ažurirana';
$string['start'] = 'Početak';
$string['status'] = 'Stanje';
$string['statusat'] = 'Stanje:';
$string['statusreport'] = 'Izvješće o stanju';
$string['statusreportforx'] = '{$a} izvješće o stanju:';
$string['teamappraisals'] = 'Ispit od strane tima';
$string['temporarypage'] = 'Privremena stranica';
$string['unavailable'] = 'Nedostupano';
$string['unrecognizedaction'] = 'Neprepoznata radnja';
$string['update'] = 'Ažurirajte';
$string['updatelearnerassignmentstask'] = 'Ažurirajte ispitne zadatke učenika u ispitu';
$string['updatenow'] = 'Ažurirajte sada';
$string['view'] = 'Pogledajte';
$string['viewother'] = 'Pogledaje odgovore drugih uloga';
$string['viewreport'] = 'Pogledajte izviješće';
$string['viewstageheading'] = 'Pogledajte fazu';
$string['visibility'] = 'Vidljivost';
$string['xmoremissingroles'] = 'Još {$a} korisnika nedostaju uloge';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} verzija of <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> ispit.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Trenutno gledate<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> ispit.</strong>';
