<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'hr', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Završetak je otključan, bez brisanja podataka o završetku aktivnosti. Nakon ove promjene različiti korisnici mogu primiti status o završetku  zbog različitih razloga.';
$string['activitycompletionunlockedtext'] = 'Kada spremite promjene, stanje završetak za sve studente koji su završili ovu aktivnost bit će izbrisano. Ako se predomislite u vezi ovoga, nemojte spremiti obrazac.';
$string['addanothercolumn'] = 'Dodaj još jednu kolonu ...';
$string['allf2fbookings'] = 'Sve rezervacije seminara';
$string['alllearningrecords'] = 'Svi zapisi o učenju';
$string['allmycourses'] = 'Svi moji tečajevi';
$string['allteammembers'] = 'Svi članovi tima';
$string['alreadyselected'] = '(Već odabrano)';
$string['ampersand'] = 'i';
$string['archivecompletionrecords'] = 'Arhivajte zapise o završetcima';
$string['assessments'] = 'Ocjene';
$string['assessmenttype'] = 'Tip ocjena';
$string['assessor'] = 'Ocjenjivač';
$string['assessorname'] = 'Ime ocjenjivača';
$string['assigneduser'] = 'Dodijeljeni korisnici';
$string['assignedvia'] = 'Dodijeljeni preko';
$string['assigngroup'] = 'Dodjelite korisničku grupu';
$string['assigngrouptype'] = 'Tip zadatka';
$string['assignincludechildren'] = 'i sve ispod';
$string['assignincludechildrengroups'] = 'Uključite grupe-djecu?';
$string['assignnumusers'] = 'Dodijeljeni korisnici';
$string['assignsourcename'] = 'Dodijeljena grupa';
$string['assignuser'] = 'Individualni zadatak';
$string['authdeleteusers'] = 'Brisanje korisnika';
$string['authdeleteusers_desc'] = 'Odaberite, ono što se događa kada je korisnički račun izbrisan. Tijekom potpunog brisanja odbacuju se korisničko ime, e-mail i Identifikacijski broj - to znači, da ono što je obrisano ne može se vratiti nazad. Imajte na umu da svako brisanje koje se odnosi na korisnika, odbacuje sačuvane postavke i korisničke podatke.';
$string['authdeleteusersfull'] = 'Puno';
$string['authdeleteuserspartial'] = 'Zadržite  korisničko ime, e-mail i Identifikacijski broj';
$string['blended'] = 'Mix';
$string['bookings'] = 'Rezervacije';
$string['bookingsfor'] = 'Rezervacije za';
$string['browse'] = 'Pregledjte';
$string['browsecategories'] = 'Pregledajte kategorije';
$string['cachedef_completion_progressinfo'] = 'Završetak predmemorije informacija o napretku';
$string['cachedef_flex_icons'] = 'Flex ikona';
$string['cachedef_hookwatchers'] = 'Praćenje udice (tzv. hook)';
$string['calendar'] = 'Kalendar';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Popis jezičnih ažuriranja nije moguće preneti iz download.totaralms.com';
$string['cannotundeleteuser'] = 'Ne možete povratiti korisnika';
$string['choosetempmanager'] = 'Odaberite privremenog menadžera';
$string['choosetempmanager_help'] = 'Privremeni menadžer može biti dodijeljen. Dodijeljeni privremeni menadžer, za odeđeno vrijeme, će imati ista prava kao i normalni manager.

Kliknite ** Odaberite privremenog menadžera ** za odabir privremenog menadžera.

Ako se ime, koje tražite, ne pojavljuje na popisu, to bi moglo značiti da korisnik nema prava, koja su potrebna da nosi ulogu privremenog menadžera.';
$string['cloudconfigoverride'] = 'Ova postavka nije dostupna na  oblaku Totara.';
$string['column'] = 'Kolona';
$string['competency_typeicon'] = 'Ikona za vrstu kompetencije';
$string['completed'] = 'Završen';
$string['completedwarningtext'] = 'Izmjena kriterija o završetku aktivnosti, nakon što su neki korisnici već završili aktivnost, ne preporučuje se jer može dovesti do toga, da se različiti korisnici označe kao dovršeni zbog različitih razloga. <br /> U ovom trenutku možete odabrati brisanje svih zapisa o završetku za korisnike, koji su zaključili ili ovu aktivnost ili ovaj tečaj. Njihov status o završetaku će se i za ovu aktivnost i ovaj tečaj ponovo odrediti kada se sljedeći put program cron aktivira, što može korisnike ponovno označiti kao završene. <br /> Alternativno, možete odabrati, da sačuvate sve postojeće zapise o završetku i prihvatite da različiti korisnici mogu dobiti svoj status za različita postignuća.';
$string['completionexcludefailuresoff'] = 'Korisnici mogu završiti aktivnosti na bilo koji način, neuspjesi su prihvatljivi.';
$string['completionexcludefailureson'] = 'Korisnici moraju završiti aktivnosti bez neuspjeha.';
$string['configdynamicappraisals'] = 'Ova postavka omogućuje vam, da odredite, da li se ispit zaključao nakon aktivacije (sa tim prestaje ažuriranje dodijela i uloga), ili se nakon aktivacije ažuriranje nastavlja.';
$string['configenhancedcatalog'] = 'Ova opcija omogućuje, vam da odredite, da li će se povećan katalog pojaviti, kad kliknete na “Pronađi učenje” ili bilo koju opciju izbornika pod nazivom “Pronađi učenje”.
Povećani katalog podržava filtriranu pretragu, koja stvara mogućnost pretrage, koja se bazira na različitim kriterijumima umesto da se oslanja na jednu kategoriju.
Kada je ta opcija isključena, kada kliknete na “nađi učenje” ili kada kliknete na bilo koju opciju u izborniku “nađi učenje” prikazaće se standardni katalog ( to je hijerarhičan sustav kategorija koji se može konfigurirati u odjelu sa imenom “uredi kategorije”  i koji se odnosi na odjel administracije).
Napomena: Kada je ova opcija uključena, standardni katalog ostaje na raspolaganju za administratora, koji može da upravlja tečajem i programom/certifikacijom  “u pozadini” (na primjer: za dodjeliti učitelje za različite tečajeve i kategorije vezane za tečajeve).';
$string['configforcelogintotara'] = 'Uobičajeno, cijela stranica je dostupna samo prijavljenim korisnicima. Ako želite da napravite naslovnicu i listu tečajeva (ali ne i sadržaj tečaja) dostupno bez prijave, onda morate odznačiti ovu postavku.';
$string['core:appearance'] = 'Konfigurirajte postavke za izgled stranice';
$string['core:coursemanagecustomfield'] = 'Upravljajte prilagodljivim poljem za tečaj';
$string['core:delegateownmanager'] = 'Za privremenog menadžera dodijelite sebi';
$string['core:delegateusersmanager'] = 'Dodjelite privremenog menadžera drugim korisnicima';
$string['core:editmainmenu'] = 'Uredite glavni izbornik';
$string['core:langconfig'] = 'Uredite postavke za jezik';
$string['core:manageprofilefields'] = 'Upravljajte poljima za prof';
$string['core:markusercoursecomplete'] = 'Označite tečajeve drugog korisnika kao završen';
$string['core:modconfig'] = 'Konfigurirajte module za aktivnosti';
$string['core:programmanagecustomfield'] = 'Upravljajte s prilagodljivim poljem za program';
$string['core:seedeletedusers'] = 'Pogledajte izbrisane korisnike';
$string['core:undeleteuser'] = 'Otkažite brisnje korisnika';
$string['core:updateuseridnumber'] = 'Ažurirajte korisnički Identifikacijski broj';
$string['core:viewrecordoflearning'] = 'Pogledajte učenikov zapis o učenju';
$string['couldntreaddataforblockid'] = 'Ne možete pročitati podatke za blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Ne možete pročitati podatke za  courseid={$a}';
$string['coursecategoryicon'] = 'Ikona kategorije';
$string['coursecompletion'] = 'Završetak tečaja';
$string['coursecompletionsfor'] = 'Stupanj završetka tečaja za';
$string['courseduex'] = 'Istek tečaja {$a}';
$string['courseicon'] = 'Ikona tečaja';
$string['courseprogress'] = 'Napredak predmeta';
$string['courseprogresshelp'] = 'Ovo određuje hoće li na početnoj stranici pojaviti blok za napredak tečaja';
$string['coursetype'] = 'Vrsta predmeta';
$string['cronscheduleregularity'] = 'Vaš cron se ne aktivira vrlo redovito. Preporučujemo da konfigurirate aktiviranje cron-a na svaku minutu. Na ovaj način, raspored zadataka će se izvoditi kao konfiguriran ispod i opterećenja sistema bit će minimalno.';
$string['csvdateformat'] = 'CSV format za uvoz datuma';
$string['csvdateformatconfig'] = 'Format datuma, koji se koristiti  pri uvozu CSV,  kao što su prijenosi korisnika sa prilagođenim poljima za datum, ili uvoz HR.

Format datum bi trebao biti kompatibilan s formatima, koji su definirani u <a target="_blank"
href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP razred DateTime</a>

Primjeri:
<ul>
<li>d/m/G ako su datumi u CSV formatu 21/03/2012</li>
<li>d/m/g ako je CSV datum sastavljen od dva broja 21/03/12</li>
<li>m/d/G ako su CSV datumi  u US formatu 03/21/2012</li>
<li>G-m-d ako su CSV datumi u ISO formatu 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'dan/mjesec/godina';
$string['currenticon'] = 'Trenutna ikona';
$string['currentlyselected'] = 'Trenutno odabrano';
$string['customicons'] = 'Prilagođene ikone';
$string['dailyat'] = 'Svaki dan u';
$string['datatable:oPaginate:sFirst'] = 'Prvo';
$string['datatable:oPaginate:sLast'] = 'Posljednje';
$string['datatable:oPaginate:sNext'] = 'Sljedeće';
$string['datatable:oPaginate:sPrevious'] = 'Prijašnje';
$string['datatable:sEmptyTable'] = 'U tabeli nema dostupnih  podataka';
$string['datatable:sInfo'] = 'Prikazuje _POČETAK_ da _KRAJ_ od _SVIH_ unosa';
$string['datatable:sInfoEmpty'] = 'Prikazuje  0 do 0 od 0 unosa';
$string['datatable:sInfoFiltered'] = '(Filtrira iz _MAX_ svih unosa)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Prikaži _IZBORNIK_ unose';
$string['datatable:sLoadingRecords'] = 'Učitavanje ...';
$string['datatable:sProcessing'] = 'Obrada...';
$string['datatable:sSearch'] = 'Traži:';
$string['datatable:sZeroRecords'] = 'Nema odgovarajućih zapisa';
$string['datepickerattime'] = 'na';
$string['datepickerlongyearplaceholder'] = 'dd/mm/gggg';
$string['debugstatus'] = 'Status u odnosu na traženja pogrešaka';
$string['delete'] = 'Izbrišite';
$string['deleted'] = 'Izbrisano';
$string['deleteusercheckfull'] = 'Jeste li apsolutno sigurni da želite u potpunosti izbrisati {$a} ?<br />Svi povezani podataci, uključučno s, ali ne ograničavajući se na sljedeće, bit će trajno izbrisani:
<ul>
<li>Ispiti u kojima je korisnik u ulozi učenička </li>
<li>ocjene</li>
<li>oznake</li>
<li>uloge</li>
<li>postavke</li>
<li>prilagođena polja korisnika</li>
<li>privatni ključevi</li>
<li>prilagodljive stranice</li>
<li>prijave na seminare</li>
<li>360°povratna informacija u odnosu na zadatke i odzive</li>
<li>dodijle pozicija</li>
<li>programi i certifikacije</li>
<li>ciljevi</li>
<li>dokazno gradivo</li>
<li>redovna izvješča</li>
<li>podsjetnici</li>
<li>bit će ispisani iz tečaja</li>
<li>bit će im oduzeta uloga menadžera, ocjenjivača i privremenog menadžera</li>
<li>bit će izbrisani iz razreda</li>
<li>bit će izbrisani iz grupa</li>
<li>poruke će biti označene kao pročitane</li>
</ul>
Ako želite zadržati bilo koje podatke, možete umjesto toga razmisliti o  suspendiranju korisnika.';
$string['developmentplan'] = 'Razvojni rokovnik';
$string['disablefeature'] = 'Onesposobite';
$string['downloaderrorlog'] = 'Preuzmite zapis grešaka';
$string['dynamicappraisals'] = 'Dinamični ispiti';
$string['editheading'] = 'Uredite blok za naslov izviješća';
$string['edition'] = 'Izdanje';
$string['elearning'] = 'E-učenje';
$string['elementlibrary'] = 'Knjižnica elemenata';
$string['emptyassignments'] = 'Nema zadataka / Nema dodjela';
$string['enabledisabletotarasync'] = 'Odaberite Omogući ili onemogući a zatim kliknite nastavite da bi ažurirali HR uvoz za {$a}';
$string['enableflexiconsinfo'] = 'Omogućite iscrtavanje ikona pomoću fleksibilnih API ikona, gdje je to moguće.';
$string['enablemyteam'] = 'Omogućite moj tim';
$string['enablemyteam_desc'] = 'Ova opcija će vam omogućiti da: Omogućite (prikažite) / Onemogućite funkcije u odnosu na Moj tim ispred korisnika na ovoj stranici.

* Ako je odabrano Prikažite, svi linkovi, izbornici, kartice i opcija koje se odnose na Moj tim će biti dostupni.
* Ako je odabrano Onemogućite, Moj tim će nestati iz bilo kojeg izbornika na stranici i neće biti dostupan.';
$string['enableprogramextensionrequests'] = 'Omogućite zahtjeve za produženje programa';
$string['enableprogramextensionrequests_help'] = 'Ova opcija omogućuje da se uključe zahtjevi za produženje programa. Ovo omogućava onima, kojima je program dodijeljen, da zamole za produženje do datuma završetka programa. Molba zatim može biti prihvaćeno ili odbijena od strane menadžera.';
$string['enableteam'] = 'Omogućite tim';
$string['enableteam_desc'] = 'Ova opcija će vam omogućiti da: Omogućite (prikažite) / Onemogućite funkcije u odnosu na Tim ispred korisnika na ovoj stranici.

* Ako je odabrano Prikažite, svi linkovi, izbornici, kartice i opcija koje se odnose na Tim će biti dostupni.
* Ako je odabrano Onemogućite, Tim će nestati iz bilo kojeg izbornika na stranici i neće biti dostupan.';
$string['enabletempmanagers'] = 'Omogućite privremene menadžere';
$string['enabletempmanagersdesc'] = 'Omogućite funkcionalnost, koja omogućuje dodjeljivanje privremenog menadžera korisniku. Ako to onemogućite, pri sledećoj aktivaciji programa cron, svi dodjeljeni privremeni menadžeri neće više važiti.';
$string['enhancedcatalog'] = 'Povećan katalog';
$string['enrolled'] = 'Upisani';
$string['error:appraisernotselected'] = 'Odaberite ocjenjivača';
$string['error:assigncannotdeletegrouptypex'] = 'Ne možete obrisati grupu tipa {$a}';
$string['error:assignmentbadparameters'] = 'Loš niz parametara bio je posredovan dialogu "set_parameters"';
$string['error:assignmentgroupnotallowed'] = 'Grupama tipa {$a->grouptype} ne možete dodjeliti {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Instanca modula za dodjeljivanje ne može se mjenjati ako je zaljučana';
$string['error:assignmentprefixnotfound'] = 'Razred za dodjele / zadatke za grupu tipa {$a} nije pronađen';
$string['error:assigntablenotexist'] = 'Tabela dodjela / zadatka {$a} ne postoji!';
$string['error:autoupdatedisabled'] = 'Automatska provjera ažuriranja trenutno je onemogućena u Totari';
$string['error:cannotmanagereminders'] = 'Nemate dozvolu za upravljanje podsjetnicima';
$string['error:cannotupgradefromnewermoodle'] = 'Iz ove verzije Moodle ne možete nadograditi u Totaru {$a->newtotaraversion}. Molimo vas koristite noviju verziju Totare, koja se temelji najmanje na Moodle {$a->oldversion}.';
$string['error:cannotupgradefromnewertotara'] = 'Ne možete ići iz {$a->oldversion} u {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Identifikacija kategorija je netočna';
$string['error:columntypenotfound'] = 'Kolona tipa \'{$a} " je definirana, ali nije pravilna. To se može dogoditi, ako ste izbrisali prilagodljivo polje ili stupnja dubine hijerarhije. Najbolje bi bilo da izbrišete ovu kolonu sa klikom na crveni križ na desnoj strani.';
$string['error:columntypenotfound11'] = 'Kolona tipa \'{$a} " je definirana, ali nije pravilna. To se može dogoditi, ako ste izbrisali prilagodljivo polje ili vrstu hijerarhije. Najbolje bi bilo da izbrišete ovu kolonu sa klikom na crveni križ na desnoj strani.';
$string['error:couldnotcreatedefaultfields'] = 'Zadanih polja nije moguće stvoriti';
$string['error:couldnotupdatereport'] = 'Izvješća nije moguće ažurirati';
$string['error:courseidincorrect'] = 'Identifikacija tečajeva netočna';
$string['error:dashboardnotfound'] = 'Nije moguće u potpunosti inicijalizirati stranicu - podatke u odnosu na nadzornu poloču nije bilo moguće dobiti';
$string['error:datenotinfuture'] = 'Datum treba biti u budućnosti';
$string['error:dialoggenericerror'] = 'Došlo je do pogreške';
$string['error:dialognotreeitems'] = 'Nema dostupnih stavki';
$string['error:duplicaterecordsdeleted'] = 'Dupliciran {$a} zapis izbrisan:';
$string['error:duplicaterecordsfound'] = '{$a->count} dupliciran (ih) zapis pronađen u tabeli {$a->tablename} ...ispravljanje (vidi dnevnik grešaka za detalje)';
$string['error:emptyidnumberwithsync'] = 'HR uvoz je omogućen, ali  polje za identifikacijski broj je prazno. Onemogućite HR uvoz za ovog korisnika ili dati valjani identifikacijski broj.';
$string['errorfindingcategory'] = 'Pogreška u pronalaženju kategorija';
$string['error:findingmenuitem'] = 'Pogreška u pronalaženju stavki izbornika';
$string['errorfindingprogram'] = 'Pogreška u pronalaženju programa';
$string['error:importtimezonesfailed'] = 'Nije uspjelo ažuriranje podataka vremenske zone.';
$string['error:itemhaschildren'] = 'Ne možete promijeniti roditelja ove stavke, dok ima djecu. Molimo vas prvo premjestite elemente /djecu.';
$string['error:itemnotselected'] = 'Molimo vas odaberite stavku';
$string['error:managernotselected'] = 'Molimo vas odaberite menadžera';
$string['error:menuitemcannotberemoved'] = 'Stavke "{$a}" se ne mogu ukloniti, molimo vas da pregledate svoje postavke';
$string['error:menuitemcannotremove'] = '"{$a}" ima djecu koja se ne mogu ukloniti, pogledajte postavke';
$string['error:menuitemcannotremovechild'] = '- ne možete obrisati ovu stavku';
$string['error:menuitemclassnametoolong'] = 'Naziv razreda je predug';
$string['error:menuitemruleaudiencerequired'] = 'Najmanje jedna publika mora biti odabrana';
$string['error:menuitemrulepresetrequired'] = 'Najmanje jedan unaprijedpostavka mora biti odabrana';
$string['error:menuitemrulerequired'] = 'Najmanje jedna vrsta ograničenje mora biti odabrana';
$string['error:menuitemrulerolerequired'] = 'Najmanje jedna uloga mora biti odabrana';
$string['error:menuitemtargetattrtoolong'] = 'Atribut cilja (target) izbornika je predug';
$string['error:menuitemtitlerequired'] = 'Naslov izbornika je potreban';
$string['error:menuitemtitletoolong'] = 'Naslov izbornika je predug';
$string['error:menuitemurlinvalid'] = 'Url naslov izbornika nije valjan. Koristite "/" za relativni link za ime vaše domene ili pun naslov za vanjski link, na primer http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Potreban je url naslov izbornika';
$string['error:menuitemurltoolong'] = 'Url naslov izbornika je predug';
$string['error:morethanxitemsatthislevel'] = 'Postoji više od {$a} stavki na ovom nivou.';
$string['error:norolesfound'] = 'Uloge nisu pronađene';
$string['error:notificationsparamtypewrong'] = 'Neispravna vrsta parametra poslana je Totara obavijestima';
$string['error:organisationnotselected'] = 'Molomo vas odaberite organizaciju';
$string['error:parentnotexists'] = '"{$a}" stavka parametra ne postoji, provjerite postavke';
$string['error:positionnotselected'] = 'Molimo odaberite poziciju';
$string['error:positionvalidationfailed'] = 'Problemi navedeni u daljnjem tekstu moraju biti riješeni prije nego što se vaše promjene spreme.';
$string['error:staffmanagerroleexists'] = 'Uloga "menadžerosoblja" već postoji. Ova uloga mora biti preimenovana prije nego se nadogradnja nastavi.';
$string['error:tempmanagerexpirynotset'] = 'Datum isteka za privremenog menadžera mora biti postavljen';
$string['error:tempmanagernotselected'] = 'Molimo odabirite privremenog menadžera';
$string['error:tempmanagernotset'] = 'Privremeni menadžer treba biti postavljen';
$string['error:unknownbuttonclicked'] = 'Nepoznati gumb kliknut';
$string['error:useridincorrect'] = 'Identifikacija korisnika pogrešna';
$string['error:usernotfound'] = 'Korisnik nije pronađen';
$string['eventbulkenrolmentsfinished'] = 'Masovni upisi završeni';
$string['eventbulkenrolmentsstarted'] = 'Masovni upisi počeli';
$string['eventbulkroleassignmentsfinished'] = 'Masovna dodjela uloga završena';
$string['eventbulkroleassignmentsstarted'] = 'Masovna dodjela uloga početa';
$string['eventcoursearchived'] = 'Tečaj je arhiviran';
$string['eventcoursecompletionreset'] = 'Završetak tečaja je resetiran';
$string['eventcoursecompletionunlocked'] = 'Završetak tečaja je otključan bez resetiranja';
$string['eventcourseinprogress'] = 'Korisniku je naznačen status da mu je tečaj u tijeku';
$string['eventmenuadminviewed'] = 'Glavni izbornik pregledan';
$string['eventmenuitemcreated'] = 'Stavka izbornika izrađena';
$string['eventmenuitemdeleted'] = 'Stavka izbornika izbrisana';
$string['eventmenuitemupdated'] = 'Stavka izbornika ažurirana';
$string['eventmodulecompletion'] = 'Završetak aktivnosti';
$string['eventmodulecompletioncriteriaupdated'] = 'Kriteriji za završetak modula ažurirani';
$string['eventmodulecompletionreset'] = 'Završetak modula resetiran';
$string['eventmodulecompletionunlocked'] = 'Završetak modula otključan';
$string['eventmyreportviewed'] = 'Korisnik video svoje izvješće';
$string['eventremindercreated'] = 'Podsjetnik je stvoren';
$string['eventreminderdeleted'] = 'Podsjetnik je izbrisan';
$string['eventreminderupdated'] = 'Podsjetnik je ažuriran';
$string['eventundeleted'] = 'Korisnik vraćen (undeleted)';
$string['eventuserconfirmed'] = 'Korisnik je potvrdio';
$string['eventusersuspended'] = 'Korisnik suspendiran';
$string['execpathnotallowed'] = 'Ova postavka je trenutno onemogućena. Da bi je omogućili, dodajte <br />$CFG->preventexecpath = 0;<br /> u config.php';
$string['exportformat'] = 'Izvoz formata';
$string['facetoface'] = 'Seminar';
$string['findcourses'] = 'Nađi Tečajeve';
$string['findlearning'] = 'Nađi Učenje';
$string['flexibleicons'] = 'Fleksibilne ikone';
$string['fontdefault'] = 'Odgovarajuće zadano';
$string['framework'] = 'Okvir';
$string['heading'] = 'Naslov';
$string['headingcolumnsdescription'] = 'Polja ispod odredjuju, koji podaci će biti prikazani u bloku naslova izviješća. Ovaj blok sadrži podatke o određenom korisniku, a može se pojaviti na mnogim lokacijama kroz celu stranicu.';
$string['headingmissingvalue'] = 'Vrijednost za prikaz, ako nema pronađenih podataka';
$string['hidefeature'] = 'Sakritite';
$string['hierarchies'] = 'Hijerarhije';
$string['home'] = 'Početna stranica';
$string['hourlyon'] = 'Po satu na';
$string['icon'] = 'Ikona';
$string['idnumberduplicates'] = 'Tabela: "{$a->table}". Identifikacijski brojevi: {$a->idnumbers}.';
$string['idnumberexists'] = 'Zapis sa ovim identifikacijskim brojem već postoji';
$string['importtimezonesskipped'] = 'Preskočeno ažuriranje informacije za vremenske zone';
$string['importtimezonessuccess'] = 'Informacija za vremenske zone ažurirana iz izvora {$a}.';
$string['incompatiblerepository'] = 'Preuzimanje datoteka je onemogućeno zbog sigurnosnih razloga, repozitorij "{$a}"  je potrebno ažurirati pomoću razvojnog programera';
$string['inforesizecustomicons'] = 'Veličina svake datoteke s visinom i širinom većom od 35x35 će se promijeniti.';
$string['inprogress'] = 'U toku';
$string['installdemoquestion'] = 'Da li želite uključiti demo podatke s ovom instalacijom?<br /><br />(To će potrajati duže vrijeme)';
$string['installingdemodata'] = 'Instaliranje Demo Podataka';
$string['invalidsearchtable'] = 'Pogrešna tabela za pretraživanje';
$string['itemstoadd'] = 'Stavke za dodavanje';
$string['lasterroroccuredat'] = 'Zadnja greška se pojavila u {$a}';
$string['learning'] = 'Učenje';
$string['learningplans'] = 'Planov učenja';
$string['learningrecords'] = 'Zapis o učenju';
$string['loading'] = 'Učitavanje';
$string['localpostinstfailed'] = 'Prilikom instalacije došlo je do problema u toku postavljanja lokalnih promjena.';
$string['managecertifications'] = 'Upravljajte certifikacijama';
$string['managecustomicons'] = 'Upravljanje sa prilagođenim ikonama';
$string['managers'] = 'Od menadžera';
$string['menuitem:accessbyaudience'] = 'Ograničite pristup u odnosu na publiku';
$string['menuitem:accessbypreset'] = 'Ograničite pristup u odnosu na unaprijed postavljeno pravilo';
$string['menuitem:accessbyrole'] = 'Ograničite pristup u odnosu na ulogu';
$string['menuitem:accesscontrols'] = 'Postavke za pristup';
$string['menuitem:accessmode'] = 'Način pristupa';
$string['menuitem:accessmode_help'] = 'Postavke za pristup se koriste za ograničavanje korisnika, koji mogu vidjeti izbornik.

**Ograniči pristup** određuje, kako se primjenjuju sljedeći kriteriji.

Ako je postavljeno na **bilo**, korisnici će moći vidjeti izbornik, ako ispune uvjet **neki**, od postavljenih krijetrija ispod.

Ako je postavljen na **svi**, korisnici će moći vidjeti izbornik, ako ispune uvjet **Svi**, od postavljenih krijetrija ispod.';
$string['menuitem:accessnotenabled'] = 'U nastavku su postavke koje nisu trenutačno  aktivne, jer vidljivost ove stavke nije postavljena na "Koristi prilagođene postavke za pristup"';
$string['menuitem:addcohorts'] = 'Dodaj publike';
$string['menuitem:addnew'] = 'Dodaj novu stavku izbornika';
$string['menuitem:anycontext'] = 'Korisnici mogu imati ulogu u bilo kojem kontekstu';
$string['menuitem:audienceaggregation'] = 'Skupljanje publika';
$string['menuitem:audienceaggregation_help'] = 'Definira da li korisnik mora biti član svih odabranih publika, ili bilo koje od odabranih publika.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '** Kontekst ** omogućuje vam, da odredite, gdje korisnik mora imati dodijeljenu ulogu, kako bi mogli vidjeli stavke izbornika.

Korisniku se može dodijeliti uloga na nivou sistema, što mu daje prstup kroz cjelu stranicu ili samo za određeni kontekst. Na primjer, instruktoru se može dodijeliti uloga samo na nivou tečaja.

Ako je odabrano ** Korisnici moraju imati ulogu u sistemskom kontekstu**, korisnik mora imati dodijeljenu ulogu na sistemskoj ravni (tj. na nivou cjele stranice), da bi mogao vidjeti stavku izbornika.

Ako je odabrano ** Korisnici mogu imati ulogu u bilo kojem kontekstu **, korisnik može vidjeti izvješće nakon što mu se dodijeli odabrana uloga bilo gdje u sistemu.';
$string['menuitem:delete'] = 'Jeste li sigurni da želite izbrisati stavku "{$a}" ?';
$string['menuitem:deletechildren'] = 'Sva djeca "{$a}" bit će izbrisana:';
$string['menuitem:deletesuccess'] = 'Stavka je uspješno izbrisana';
$string['menuitem:edit'] = 'Uredi stavku izbornika';
$string['menuitem:editaccess'] = 'Pristup';
$string['menuitem:editingx'] = 'Uređivanje stavke izbornika "{$a}"';
$string['menuitem:formitemparent'] = 'Roditelj stavka';
$string['menuitem:formitemtargetattr'] = 'Otvori vezu u novom prozoru';
$string['menuitem:formitemtargetattr_help'] = 'Ako je odabrano, klikom na ovu stavku izbornika otvorićete stranicu u novom prozoru preglednika, umjesto u trenutačnom prozoru.';
$string['menuitem:formitemtitle'] = 'Naslov izbornika';
$string['menuitem:formitemtitle_help'] = 'Ime ove stavke izbornika. Ovo polje podržava filtrer za više-jezičnog sadržaje.';
$string['menuitem:formitemurl'] = 'Zadana url adresa izbornika';
$string['menuitem:formitemurl_help'] = 'URL počnite sa "/", kako bi izradili relativni link u odnosu na URL vaše stranice. U suprotnom slučaju počnite sa http:// ili https://, na primjer http://extdomain.com

 Možete također koristiti sljedeća rezervirana polja:

* ##userid## - trenutačna identifikacija korisnika
* ##username## - trenutačno korisničko ime
* ##useremail## - trenutačna korisnička e-adresa
* ##courseid## - trenutačna identifikacija tečaja';
$string['menuitem:formitemvisibility'] = 'Vidljivost';
$string['menuitem:hide'] = 'Sakrijte';
$string['menuitem:movesuccess'] = 'Stavka je uspješno pomjerena';
$string['menuitem:norolesfound'] = 'Nema pronađenih uloga';
$string['menuitem:presetaggregation'] = 'Skupljanje unapred postavljenih pravila';
$string['menuitem:presetaggregation_help'] = 'Definira da li korisnik mora ispoštovati sva unaprijed odabrana pravila, ili bilo koja od odabranih pravila.';
$string['menuitem:presetwithaccess'] = 'Uslov potreban za prikaz';
$string['menuitem:presetwithaccess_help'] = 'Ovi kriterij omogućuje vam da ograničite pristup  do stavki izbornika pomoću jednog ili više unaprijed definiranog pravila.

Delovanje pravila je određeno s postavkom**Skupljanje unapijed postavljenih pravila**. Ako je postavljeno na "sve" onda korisnik mora zadovoljiti sve odabrane kriterije. Ako je postavljeno na "bilo koji", korisnik mora zadovoljiti samo jedan od odabranih kriterija.';
$string['menuitem:resettodefault'] = 'Resetirajte izbornik na zadanu konfiguraciju';
$string['menuitem:resettodefaultcomplete'] = 'Resetiranje glavnog izbornika na zadanu konfiguraciju.';
$string['menuitem:resettodefaultconfirm'] = 'Jeste li apsolutno sigurni da želite resetirati glavni izbornik na zadanu konfiguraciju? Ovo će trajno izbrisati sva prilagođavanja.';
$string['menuitem:restrictaccess'] = 'Ograničite pristup';
$string['menuitem:restrictaccessbyaudience'] = 'Ograničite pristup u odnosu na publiku';
$string['menuitem:roleaggregation'] = 'Skupljanje uloga';
$string['menuitem:roleaggregation_help'] = 'Definira, da li korisnik mora imati sve odabrane uloge, ili bilo koju od odabranih uloga.';
$string['menuitem:roleswithaccess'] = 'Uloge s dozvolom za prikaz';
$string['menuitem:roleswithaccess_help'] = 'Ovaj kriterij omogućuje vam, da ograničite pristup  do stavki izbornika u odnosu na uloge, koje su dodijeljene korisniku. Možete odabrati bilo koji broj  uloga i koristiti ostale postavke, kako bi odredili kako će Totara provjeriti ove uloge.

Da li korisnik mora imati sve odabrane uloge, ili bilo koju od odabranih uloga, je određeno sa postavkom ** skupljanje uloga**.

Postavka ** Kontekst ** možete koristiti za kontrolu, da li je uloga dodijeljena korisniku na nivou sistema ili se može pojaviti u bilo kojem drugom kontekstu.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Korisnik može vidjeti sve ispitne stavke izbornika';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Korisnik može vidjeti stavku izbornika vezanu za radnu uspješnost';
$string['menuitem:rulepreset_can_view_certifications'] = 'Korisnik može vidjeti stavku izbornika za certifikacije';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Korisnik može vidjeti stavku izbornika za 360°povratnu informaciju';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Korisnik može vidjeti stavku izbornika za najnoviji ispit';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Korisnik može vidjeti stavku izbornika za plan učenja';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Korisnik može vidjeti stavku izbornika za ciljeve';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Korisnik može vidjeti stavku izbornika za izvješća';
$string['menuitem:rulepreset_can_view_my_team'] = 'Korisnik može vidjeti stavku izbornika za Tim';
$string['menuitem:rulepreset_can_view_programs'] = 'Korisnik može vidjeti stavku izbornika za Program';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Korisnik može vidjeti stavku izbornika za potrebno učenje';
$string['menuitem:rulepreset_is_guest'] = 'Korisnik je prijavljen kao gost';
$string['menuitem:rulepreset_is_logged_in'] = 'Korisnik je prijavljen';
$string['menuitem:rulepreset_is_not_guest'] = 'Korisnik <b>nije</b> prijavljen kao gost';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Korisnik <b>nije</b> prijavjen';
$string['menuitem:rulepreset_is_site_admin'] = 'Korisnik je administrator stranice';
$string['menuitem:show'] = 'Prikažite';
$string['menuitem:showcustom'] = 'Koristite pravila za prilagođen pristup';
$string['menuitem:showwhenrequired'] = 'Pokažite kada je potrebno';
$string['menuitem:systemcontext'] = 'Korisnici moraju imati ulogu u kontekstu sistema';
$string['menuitem:title'] = 'Naslov stavke';
$string['menuitem:updateaccesssuccess'] = 'Pristupna pravila uspješno ažurirana';
$string['menuitem:updatesuccess'] = 'Glavni izbornik je uspješno ažuriran';
$string['menuitem:url'] = 'Zadana url adresa';
$string['menuitem:visibility'] = 'Vidljivost';
$string['menuitem:withrestrictionall'] = 'Korisnici koji odgovaraju <strong>svim</strong>  kriterijima u nastavku mogu vidjeti ovu stavku izbornika';
$string['menuitem:withrestrictionany'] = 'Korisnici koji odgovaraju <strong>bilo kojim</strong> kriterijima u nastavku mogu vidjeti ovu stavku izbornika';
$string['menulifetime'] = 'Stavite glavni izbornik u predmemoriju';
$string['menulifetime_desc'] = 'Veće vrijednosti poboljšavaju spsobnost, a zato neke promjene u strukturi izbornika mogu kasniti.';
$string['minutelyon'] = 'Na minutu na';
$string['modulearchive'] = 'Arhive aktivnosti';
$string['monthlyon'] = 'Mjesečno na';
$string['moodlecore'] = 'Jezgro Moodle';
$string['movedown'] = 'Pomaknite se na dolje';
$string['moveup'] = 'Pomaknite se na gore';
$string['mssqlgroupconcatfail'] = 'Automatsko ažuriranje nije uspjelo s razlogom "{$a}". Molimo, kopirajte kod iz "tekstovnog polja" ispod i kao administratog ga izvršite na MSSQL poslužniku. Nakon toga osvježite ovu stranicu.';
$string['mybookings'] = 'Moje rezervacije';
$string['mycoursecompletions'] = 'Moji završeci tečaja';
$string['mycurrentprogress'] = 'Moji aktualni tečajevi';
$string['mydevelopmentplans'] = 'Moji planovi razvoja';
$string['myfuturebookings'] = 'Moje buduće rezervacije';
$string['mylearning'] = 'Moje učenje';
$string['mypastbookings'] = 'Moje prošle rezervacije';
$string['myprofile'] = 'Moj profil';
$string['myrecordoflearning'] = 'Moj zapis o učenju';
$string['myreports'] = 'Moja izvješća';
$string['mysqlneedsbarracuda'] = 'Napredne Totara fukcije zahtijevaju InnoDB Barracuda format za pohranu';
$string['mysqlneedsfilepertable'] = 'Napredne Totara fukcije zahtijevaju da omogućite način "InnoDB Datoteka-Na-Tabelu"';
$string['mysqlneedsinnodb'] = 'Trenutni mehanizam baze podataka "{$a}" verovatno nije u skladu sa Totarom, zato se preporučuje upotreba mehanizma InnoDB ili XtraDB.';
$string['myteam'] = 'Moja Tim';
$string['myteaminstructionaltext'] = 'Odaberite člana tima iz tabele na desnoj strani.';
$string['noassessors'] = 'Ocjenjivač nije pronađen';
$string['nogroupassignments'] = 'Nema dodijeljenih grupa';
$string['none'] = 'Ništa';
$string['noresultsfor'] = 'Nema rezultata "{$a->query}".';
$string['nostaffassigned'] = 'Trenutno nemate tim.';
$string['notapplicable'] = 'Nije primjenjivo';
$string['notavailable'] = 'Nije dostupno';
$string['notenrolled'] = '<em>Trenutno niste upisani ni u jedan tečaj.</em>';
$string['notfound'] = 'Nije pronađeno';
$string['notimplementedtotara'] = 'Žao nam je, ova funkcija implementira se samo na MySQL, MSSQL i PostgreSQL bazu podataka.';
$string['numberofstaff'] = '({$a} osoblje)';
$string['old_release_security_text_plural'] = '(Uključujući [[SECURITY_COUNT]] novo sigurnosno izdanje)';
$string['old_release_security_text_singular'] = '(uključuje 1 novo sigurnosno izdanje)';
$string['old_release_text_plural'] = 'Ne koristite najnovije izdanje dostupno za ovu verziju. Postoje [[ALLTYPES_COUNT]] nova izdanja koja su na raspolaganju';
$string['old_release_text_singular'] = 'Ne koristite najnovije izdanje dostupno za ovu verziju. Ovdje je jedano novo izdanje dostupno';
$string['options'] = 'Opcije';
$string['organisationatcompletion'] = 'Organizacija na završetku';
$string['organisationsarrow'] = 'Ogranizacije >';
$string['organisation_typeicon'] = 'Ikona za vrstu organizacije';
$string['participant'] = 'Prisutni';
$string['pastbookingsfor'] = 'Prošle rezervacije za';
$string['pathtowkhtmltopdf'] = 'Put do wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Odredite lokaciju do izvršne wkhtmltopdf datoteke. wkhtmltopdf se koristi za stvaranje PDF snimaka.';
$string['performinglocalpostinst'] = 'Lokalna po-instalacijska postava';
$string['permittedcrossdomainpolicies'] = 'Dopuštena pravila koja važe kroz sve domene';
$string['permittedcrossdomainpolicies_desc'] = 'Ako je postavljen na "Ništa",  preglednicima je ukazano, da spriječe uloženje sadržaja s ovog poslužitelja u vanjsku Flash ili PDF datoteke. Ako je postavljen na "samo-glavni", pravila se mogu definirati u glavnoj crossdomain.xml datoteki.';
$string['pluginname'] = 'Totara jedro';
$string['pluginnamewithkey'] = 'Samoupis s ključem';
$string['pos_description'] = 'Opis';
$string['pos_description_help'] = 'Opis položaja';
$string['positiona'] = 'Pozicija {$a}';
$string['positionatcompletion'] = 'Pozicija na završetku';
$string['positionsarrow'] = 'Pozicije >';
$string['position_typeicon'] = 'Ikona za vrstu pozicije';
$string['poweredby'] = 'Powered by Totara LMS';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Znanje';
$string['progdoesntbelongcat'] = 'Program ne pripada ovoj kategoriji';
$string['programicon'] = 'Ikona programa';
$string['queryerror'] = 'Greška upita. Nema rezultata.';
$string['recordnotcreated'] = 'Snimanje nije moguće izraditi';
$string['recordnotupdated'] = 'Snimanje nije moguće ažurirati';
$string['recordoflearning'] = 'Zapis o učenju';
$string['recordoflearningfor'] = 'Zapis o učenju za';
$string['recordoflearningforname'] = 'Zapis o učenju za {$a}';
$string['registrationcode'] = 'Registracijska šifra';
$string['registrationcode_help'] = 'Internetske stranice u izradi zahtijevaju jedinstvenu registracijsku šifru koju možete dobiti od Totara partnera.';
$string['registrationcodeinvalid'] = 'Neispravan format registracijske šifre';
$string['relative_time_days'] = 'Prije {$a} dana';
$string['relative_time_five_minutes'] = 'U posljednjih pet minuta';
$string['relative_time_half_hour'] = 'U posljednjih pola sata';
$string['relative_time_hour'] = 'Unutar zadnjeg sata';
$string['relative_time_month'] = 'Prije mjesec dana';
$string['relative_time_months'] = 'prije {$a} mjeseci';
$string['relative_time_years'] = 'prije {$a} godina';
$string['remotetotaralangnotavailable'] = 'Jer se Totara ne može povezati sa download.totaralms.com, automatska isntalacija jezičnog paketa nije moguća. Molimo, da preuzmete odgovarajući zip datoteke iz https://download.totaralms.com/lang/T{$a->totaraversion}/, kopirjte ih u datoteku {$a->langdir} i ručno ih raspakirajte.';
$string['replaceareyousure'] = 'Jeste li sigurni da želte zamjeniti \'{$a->search}\' with \'{$a->replace}\'? (d/n)';
$string['replacedevdebuggingrequired'] = 'Greška, za korišćenje ove skripte morate imati omogućeno razvijeno ispravljanje pogrešaka.';
$string['replacedonotrunlive'] = 'OVO NE KORISTITE NE NIVOU CJELE STRANICE';
$string['replaceenterfindstring'] = 'Unesite niz za traženje:';
$string['replaceenternewstring'] = 'Unesite novi niz:';
$string['replacemissingparam'] = 'Nedostaju parametri za traženje ili zamjenu.';
$string['replacereallysure'] = 'Jeste li sigurni? Ovo će zamijeniti sve instance  \'{$a->search}\' sa \'{$a->replace}\', što može slomiti bazu podataka! (y/n)';
$string['report'] = 'Izvješće';
$string['reportedat'] = 'Izvješćeno u';
$string['reports'] = 'Izvješća';
$string['requiresjs'] = 'Ovaj {$a} zahtijeva Javascript da bude omogućen.';
$string['returntocourse'] = 'Povratak na tečaj';
$string['roleassignmentsnum'] = 'Zadaci/dodjele';
$string['roledefaults'] = 'Zadane postavke za uloge';
$string['roledefaultsnochanges'] = 'Nisu otkrivene promjene uloga';
$string['save'] = 'Sačuvajte';
$string['schedule'] = 'Raspored';
$string['scheduleadvanced'] = 'Trenutni raspored je previše složen za osnovno sučelje, molimo posjetite {$a} da bi ga uredili.';
$string['scheduleadvancedlink'] = 'ovdje';
$string['scheduleadvancednopermission'] = 'Trenutni raspored je previše složen za osnovno sučelje, obratite se administratoru da bi ga promijenili.';
$string['scheduledaily'] = 'Dnevno';
$string['scheduleddaily'] = 'Svaki dan u {$a}';
$string['scheduledhourly'] = 'Svaki {$a} sat (i) od ponoći';
$string['scheduledminutely'] = 'Svaka {$a} minuta (e) od početka sata';
$string['scheduledmonthly'] = 'Mjesečno na {$a}';
$string['scheduledweekly'] = 'Tjedno na {$a}';
$string['schedulehourly'] = 'Svakih X sati';
$string['scheduleminutely'] = 'Svakih X minuta';
$string['schedulemonthly'] = 'Mjesečno';
$string['scheduleweekly'] = 'Tjedno';
$string['search'] = 'Tražite';
$string['searchcourses'] = 'Tražite tečajeve';
$string['searchx'] = 'Tražite {$a}';
$string['securereferrers'] = 'Sigurne reference (preporuke)';
$string['securereferrers_desc'] = 'Ova opcija sprječava preglednicima slanje imena skripta i parametara stranice vanjskim straniciama. Ovo može da utiče na rad preglednika, koji ne podržavaju načela “referrer policy” u cijelosti.';
$string['selectanassessor'] = 'Odaberite ocjenjivača ...';
$string['selectaproficiency'] = 'Odaberite znanje ...';
$string['sendregistrationdatatask'] = 'Slanje podataka za registraciju stranice';
$string['sendremindermessagestask'] = 'Slanje poruka za podsjećanje';
$string['settings'] = 'Postavke';
$string['showfeature'] = 'Pokažite';
$string['sitemanager'] = 'Menadžer stranice';
$string['siteregistrationemailbody'] = 'Stranica {$a} nije bila u mogućnosti da se automatski registrira. Vjerojatno to blokira vatreni zid.';
$string['sitetype'] = 'Tip internetskih stranica';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Razvojne';
$string['sitetype_help'] = 'Odaberite tip internetskih stranica koji odgovara njihovoj namjeni.';
$string['sitetypeproduction'] = 'Izrada';
$string['sitetypeqa'] = 'Pitanja i odgovori / izvođenje';
$string['staffmanager'] = 'Menadžer osoblja';
$string['startdate'] = 'Početni datum';
$string['started'] = 'Započeto';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Stroga sigurnost prijenosa';
$string['stricttransportsecurity_desc'] = 'Ako uključite ovu opciju, preglednici će dobiti uputstva, da uvek koriste protokol https://, kada pristupaju poslužniku. U isto vreme korisnici ne mogu ignorisati SSL upozorenja. Imajte na umu da, ako je ova opcija uključena, preglednici će zapamtiti ovu postavku za šest mjeseci i spriječiće taj pristup prijeko http://, i ako budete ovu opciju kasnije isključili.';
$string['subplugintype_tabexport'] = 'Plugin za tabelarni izvoz';
$string['subplugintype_tabexport_plural'] = 'Tabelarni izvoz';
$string['successuploadicon'] = 'Ikona (e) je uspješno spremljena';
$string['supported_branch_old_release_text'] = 'Možda bi također uzeli u obzir nadogradnju sa {$a} na najnoviju verziju ([[CURRENT_MAJOR_VERSION]]), da bi mogli koristi najnovije funkcije.';
$string['supported_branch_text'] = 'Možda bi uzeli u obzir nadogradnju sa {$a} na najnoviju verziju ([[CURRENT_MAJOR_VERSION]]), da bi mogli koristi najnovije funkcije.';
$string['tabexports'] = 'Tabelarni izvoz';
$string['tab:futurebookings'] = 'Buduće rezervacije';
$string['tab:pastbookings'] = 'Prošle rezervacije';
$string['team'] = 'Tim';
$string['teammembers'] = 'Članovi tima';
$string['teammembers_text'] = 'Svi članovi vašeg tima prikazani su u nastavku.';
$string['template'] = 'Predložak';
$string['tempmanager'] = 'Privremeni menadžer';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} je dodijeljen kao privremeni menadžer članu osobja {$a->staffmember} (jedan od vaših članova tima).<br>Privremeni menadžer ističe: {$a->expirytime}.<br>Vidi detalje  <a href="{$a->url}">ovdje</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} je sada privremeno menadžer za {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} je dodijeljen kao privremeni menadžer članu osobja za vas.<br>Privremeni menadžer ističe: {$a->expirytime}.<br>Vidi detalje <a href="{$a->url}">ovdje</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} je sada vaš privremeni menadžer';
$string['tempmanagerassignmsgtmpmgr'] = 'Vi ste dodijeljeni kao privremeni menadžer za  {$a->staffmember}.<br>Privremeni menadžer ističe: {$a->expirytime}.<br>Vidi detalje <a href="{$a->url}">ovdje</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Vi ste sada privremeni menadžer  za {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Datum isteka privremenog mendžera';
$string['tempmanagerexpirydays'] = 'Dani do isteka privremenog menadžera';
$string['tempmanagerexpirydaysdesc'] = 'Postavite zadano razdoblje za istek privremenog menadžera (u danima).';
$string['tempmanagerexpiry_help'] = 'Kliknite na ikonu kalendara za odabir datuma kada će privremeni menadžer isteći.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Datum isteka  privremenog menadžera ({$a->tempmanager}) za {$a->staffmember} je ažuriran na {$a->expirytime}.<br>Vidi detalje <a href="{$a->url}">ovdje</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Datum isteka privremenog meadžera za {$a->staffmember} je ažuriran';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Datum isteka za {$a->tempmanager} (vaš privremeni menadžer) je ažuriran na {$a->expirytime}.<br>Vidi detaje <a href="{$a->url}">ovdje</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Datum isteka je ažuriran za vašeg privremenog menadžera';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Vaš datum isteka kao privremeni menadžer za {$a->staffmember} je ažuriran na {$a->expirytime}.<br>Vidi detalje <a href="{$a->url}">ovdje</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Datum isteka privremenog menadžera za {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Odabir privremenog menadžera';
$string['tempmanagerrestrictselectiondesc'] = 'Odredite, koji će korisnici biti dostupani u dijaloškom okviru za izbor privremenog menadžera. Ako odaberete "Samo menadžeri osoblja", pri sljedećem aktiviranju programa cron ukloni će se svi privremeni menadžeri koji nemaju ulogu "Menadžera osoblja".';
$string['tempmanagers'] = 'Privremeni menadžeri';
$string['tempmanagerselectionallusers'] = 'Svi korisnici';
$string['tempmanagerselectiononlymanagers'] = 'Samo menadžeri osoblja';
$string['tempmanagersupporttext'] = 'Napomena: može se odabrati samo trenutni menadžeri tima.';
$string['timecompleted'] = 'Vrijeme završetka';
$string['timezoneinvalid'] = 'Pogrešna vremenska zona: {$a}';
$string['timezoneuser'] = 'Vremenska zona korisnika';
$string['toggletotarasync'] = 'Prebaci HR uvoz';
$string['toggletotarasyncerror'] = 'Ne možete omogućiti/onemogućiti uvoz HR polja za korisnika {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Polje za identifikacijski broj je prazno i zato se HR uvoz ne može omogućiti za ove korisnike: {$a}';
$string['tooltotarasynctask'] = 'Uvozite HR elemenate iz vanjskih izvora';
$string['totarabuild'] = 'Totarin broj izgradnje';
$string['totaracopyrightacknowledge'] = '<p>Totara LMS koristi sljedeći materijal zaštićen autorskim pravima::</p>';
$string['totaracore'] = 'Totara jezgro';
$string['totarafeatures'] = 'Totara značajke';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara logotip';
$string['totaramenu'] = 'Totara Izbornik';
$string['totaranavigation'] = 'Glavni izbornik';
$string['totararegistration'] = 'Totara registracija';
$string['totararegistration_desc'] = '<p>Za registriranje Totara softvera morate uključiti i vašu registracijsku šifru.</p>
<p>Registracija softvera ne predstavlja ugovor o licenciji s krajnjim korisnikom. Registracija utvrđuje pravo pretplatnika na primanje usluge ažuriranja Totara‰Ûªs softvera,
tehničke podrške za vaš proizvod i pristup povezanim uslugama korisničke podrške poput pristupa
<a href="https://totara.academy/" target="_blank">Totara akademiji</a> i <a href="https://totara.community/" target="_blank">zajednici</a>.
Registracija, također, omogućuje i ograničeni skup dijagnostike poput verzije softvera i operativnog sustava
kao pomoć prilikom ispitivanja i rješavanja upita upućenih podrški.</p>
<p>Ako nemate registracijsku šifru ili ako nailazite na probleme,
može vam pomoći vaš Totara partner ili kontaktirajte <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning politika zaštite privatnosti</a></p>';
$string['totararegistrationinfo'] = '<p>Na ovoj stranici se konfigurira ažuriranje vezano za registracije, koje se šalju na totaralms.com. Ova ažuriranja omogućuju Totari da zna koje verzije Totaralms i programske potpore koristite. Ove informacije omogućuju Totari da bolje ispita i riješi sve probleme s kojima će te se možda susretati u budućnosti. </p><p> Ove informacije će biti sigurno prenešene i čuvaće se u tajnosti. </p>';
$string['totararegistrationlastsent'] = 'Podaci koji su zadnji poslani sustavu Totara';
$string['totararegistrationsaved'] = 'Totara registracija je ažurirana';
$string['totararelease'] = 'Identifikator vezan za izdanje Totare';
$string['totarareleaselink'] = 'Pogledajte <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">napomena o izdanju</a> za više informacija.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Sljedeće tabele sadrže ne-jedinstvene vrijdnosti u koloni sa identifikacijskim brojem:<br/><br/>
{$a}
<br/>
Molimo, ispravite ove zapise prije pokušaja nadogradnje.';
$string['totaraunsupportedupgradepath'] = 'Ne možete nadograditi direktno  na {$a->attemptedversion} od {$a->currentversion}. Nadogradite na najmanje {$a->required} prije pokušaja nadogradnje na {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Provjerite duplicirane identifikacijske brojeve';
$string['totaraupgradesetstandardtheme'] = 'Omogućite standardnu Totara temu';
$string['totaraversion'] = 'Broj verzije Totare';
$string['trysearchinginstead'] = 'Umjesto toga možete pokušati pretražiti';
$string['type'] = 'Tip';
$string['typeicon'] = 'Ikona za tip';
$string['unassignall'] = 'Prekini dodijele za sve';
$string['undelete'] = 'Prekinutite brisanje';
$string['undeletecheckfull'] = 'Jeste li sigurni da želite povratiti obrisano {$a}?';
$string['undeletednotx'] = 'Nije bilo moguće prekinuti brisanja {$a}!';
$string['undeletedx'] = 'Prekinuto brisanje {$a}';
$string['undeleteuser'] = 'Prekinite brisanje za korisnika';
$string['undeleteusernoperm'] = 'Nemate potrebne dozvole za prekidanje brisanja korisnika';
$string['unexpected_installer_result'] = 'Nedefinirana pogreška vezana za instalaciju komponente: {$a}';
$string['unlockcompletion'] = 'Otključajte završetak i brišite podatake o završetku';
$string['unlockcompletionnoreset'] = 'Otključajte završetak i čuvate podatke o završetku';
$string['unsupported_branch_text'] = 'Verzija, koju koristite ({$a}) više nije podržana. To znači, da se greške i sigurnosna pitanja više neće ispraviti. Što je prije moguće, trebali biste nadograditi na podržanu verziju (kao što je [[CURRENT_MAJOR_VERSION]])';
$string['unused'] = 'Neupotrijebljen';
$string['updatetemporarymanagerstask'] = 'Ažurirajte privremene menadžere';
$string['upgradenonlinear'] = 'Nadogradnje moraju biti na naprednoj verziji izgrađene ili nakon datuma trenutne verzije {$a}';
$string['uploadcompletionrecords'] = 'Otpremite zapise o završetku';
$string['userdoesnotexist'] = 'Korisnik ne postoji';
$string['userlearningdueonx'] = 'Datum ističe na {$a}';
$string['userlearningoverduesincex'] = 'isteklo je od {$a}';
$string['userlearningoverduesincextooltip'] = 'Isteklo je od {$a}';
$string['viewmyteam'] = 'Pogledajte Moj tim';
$string['weeklyon'] = 'Tjedno na';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% završeno';
$string['xpositions'] = 'Pozicije od {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> rezultati nađeni za "{$a->query}"';
$string['yesdelete'] = 'Da, izbriši';
